Apresentando o Windows Media Player

Você pode usar o Microsoft® Windows Media® Player 10 para executar e organizar os arquivos de mídia digital no seu computador e na Internet. Além disso, você pode usar o Player para executar, copiar e gravar CDs; executar DVDs e VCDs; e sincronizar suas músicas, vídeos e programas de TV favoritos com dispositivos portáteis, como players de áudio digital portáteis, Pocket PCs e Portable Media Centers.

Você também pode localizar e adquirir conteúdo de mídia digital na Internet visitando a área Lojas Online do Player.

Esta seção abrange:

  • Requisitos do sistema. Descreve o hardware e o software necessários para usar o Windows Media Player 10.
  • Tarefas comuns. Realça algumas das tarefas mais básicas que podem ser realizadas com o Player.
  • Áreas e botões do Player. Descreve os elementos principais da interface do usuário do Player, incluindo controles de reprodução e áreas de exibição de informações.
  • Usando o sistema de Ajuda do Player. Descreve como usar o sistema de Ajuda do Player.

A Ajuda do Windows Media Player contém informações básicas sobre como usar o Windows Media Player. Vários outros recursos estão disponíveis na Internet para necessidades de ajuda específicas:

  • Windows Media Player Online. Contém conteúdo voltado a iniciantes e pode ajudá-lo a usar o Player para descobrir, executar e levar seu conteúdo digital a qualquer lugar.
  • Solucionando problemas. Contém links para vários recursos de suporte, incluindo a página Perguntas Freqüentes e o grupo de notícias do Windows Media Player.
  • Windows Media Knowledge Center. Contém uma ampla coleção de livros, artigos, vídeos e documentos técnicos que descrevem as ferramentas e tecnologias do Windows Media. O Knowledge Center é um centro de compras único para todas as suas necessidades de informações sobre o Player.
© 2004 Microsoft Corporation. Todos os direitos reservados.


Requisitos mínimos do sistema

O hardware e o software a seguir são necessários para usar o Windows Media Player 10.

Componente | Necessário | Recomendado
Sistema operacional | Microsoft Windows® XP Home Edition, Windows XP Professional ou Windows XP Media Center Edition | Windows XP Home Edition, Windows XP Professional ou Windows XP Media Center Edition Windows XP Service Pack 2 O Windows Media Player 10 funciona melhor com a versão mais recente do software do Player e do sistema operacional.
Processador | Um processador de 233 MHz, como um processador Intel Pentium II ou AMD (Advanced Micro Devices) | Um processador de 1,5 GHz ou superior, especialmente se você pretende sincronizar arquivos de vídeo com seu dispositivo portátil
RAM | 64 MB | 512 MB ou mais
Espaço livre no disco rígido | 100 MB | 60 GB
Unidade óptica | Unidade de CD ou DVD | Unidade de CD para executar CDs de áudio Unidade de CD-RW para gravar CDs Unidade de DVD para executar DVDs
Modem | 28,8 Kbps | Conexão de banda larga ativa
Placa de som | Placa de som de 16 bits | Placa de som de 24 bits para executar conteúdo HDCD (High Definition Compatible Digital) Placa de som de áudio multicanal compatível com 5.1 (por exemplo, Creative Sound Blaster Live! 5.1 ou Sound Blaster Audigy; Echo Audio Layla24 ou Mona; ou M-Audio Delta 1010, Delta 1010-LT ou Delta 410) para a execução de conteúdo de áudio multicanal Para obter mais informações sobre áudio multicanal, consulte a página da Web de áudio 5.1.
Monitor | Resolução Super VGA (800 x 600) | Igual ou superior à configuração mínima
Placa de vídeo | Placa de vídeo com 64 MB de RAM (RAM de vídeo ou VRAM) e geração DirectX | Placa de vídeo com 256 MB de RAM ou mais e geração DirectX 9.0b ou posterior Para obter mais informações sobre DirectX, consulte o site do Microsoft DirectX.
Dispositivo de saída de som | Alto-falantes ou fones de ouvido | Alto-falantes multicanais 5.1 Para obter mais informações sobre compatibilidade com dispositivos, consulte a documentação de sua placa de som.
Software | Microsoft ActiveSync® (necessário apenas se você estiver usando um Windows Powered Pocket PC ou Smartphone). Para obter mais informações sobre a versão do ActiveSync necessária para o seu dispositivo, consulte a documentação de seu dispositivo portátil. | Igual à configuração mínima
Navegador da Internet | Microsoft Internet Explorer 6 ou Netscape 7.1 | Microsoft Internet Explorer 6 Service Pack 2 ou Netscape 7.1

O hardware e o software a seguir são necessários para usar alguns dos recursos do Windows Media Player 10.

Recurso | Requisito
Sincronização de arquivos com dispositivos portáteis Um dispositivo que suporte a sincronização de arquivos e possua uma interface USB (Universal Serial Bus) 1.1, USB 2.0 ou IEEE (Institute of Electrical and Electronics Engineers) 1394 (como o Apple FireWire ou o Sony i.LINK). Uma interface USB 2.0 é recomendada para obter o melhor desempenho.

Para obter uma lista de dispositivos compatíveis, consulte o site da Microsoft.

Imagem de observação Observação

  • Se o seu dispositivo oferece suporte à reprodução de vídeo e você pretende sincronizar cópias dos seus arquivos de vídeo com o dispositivo, um processador de 1,5 GHz ou superior é recomendado para obter um melhor desempenho. Talvez o Player necessidade de uma velocidade maior de processamento para aperfeiçoar a qualidade de reprodução de vídeo dos arquivos no dispositivo.
Reprodução de DVDs | Software decodificador de DVD compatível. Para obter mais informações, consulte a página da Web de plug-ins.
Saída digital S/PDIF para conteúdo do Windows Media Audio 9 Professional Conector de interface digital Sony/Philips (S/PDIF) entre o computador e o dispositivo de áudio.

Codec do Windows Media Audio 9 Professional. Para obter mais informações, consulte a página da Web de pacotes de instalação de codecs.

DirectX 9.0b ou posterior. Para obter mais informações, consulte o site do Microsoft DirectX.
Captura de imagens de DVDs Software decodificador de DVD compatível.

Hardware de vídeo que suporte o processamento de mixagem de vídeo. Para obter mais informações, consulte a documentação de seu monitor.

Tópicos relacionados

  • Apresentando o Windows Media Player


Tarefas comuns

Para ajudá-lo a começar a usar o Windows Media Player rapidamente, esta seção destaca as tarefas executadas com mais freqüência no Windows Media Player.

  • Para mostrar ou ocultar a barra de menus
  • Para executar arquivos
  • Para copiar faixas de um CD de áudio
  • Para gravar seu próprio CD
  • Para adicionar itens à biblioteca
  • Para criar uma lista de reprodução
  • Para configurar a sincronização automática
  • Para procurar as lojas online disponíveis
  • Para alternar entre os modos de exibição
  • Para aplicar uma capa

  • Apresentando o Windows Media Player


Áreas e botões do Player

O Windows Media Player consiste em diversas áreas. Algumas áreas contêm controles que podem ser usados para executar uma ação, como executar um CD ou ajustar os níveis do equalizador gráfico. Outras áreas exibem vídeos, visualizações ou informações, como detalhes sobre a música que você está ouvindo.

Esta seção abrange:

  • Barra de tarefas de recursos
  • Controles de reprodução
  • Área Em Execução
  • Barra de ferramentas do Miniplayer
  • Barra de menus

  • Apresentando o Windows Media Player


Barra de tarefas de recursos

A Barra de tarefas de recursos contém botões que fornecem um link para os principais recursos do Player e uma área com botões que o direcionam a lojas online.

Barra de tarefas de recursos, mostrando o botão Painel de Acesso Rápido à esquerda e o botão Lojas Online à direita

A tabela a seguir explica a função dos botões que podem ser exibidos na Barra de tarefas de recursos.

Recursos do Player

Clique em | Para
Em Execução | Exibir um vídeo, uma visualização ou informações sobre o conteúdo que está sendo executado. Para selecionar rapidamente um CD, DVD, VCD, álbum, artista, gênero ou uma lista de reprodução a ser executada, clique no botão Painel de Acesso Rápido.
Biblioteca | Organizar arquivos de mídia digital no computador e links para conteúdo na Internet ou criar listas de reprodução do seu conteúdo favorito de áudio e vídeo.
Copiar do CD | Executar um CD ou copiar faixas específicas de um CD para a biblioteca em seu computador.
Gravar | Gravar seus próprios CDs a partir de faixas armazenadas em seu computador.
Sincronizar | Sincronizar músicas, vídeos e programas de TV gravados com dispositivos portáteis, como players portáteis de áudio digital, Pocket PCs e Portable Media Centers.
Guia | Localizar mídia digital na Internet.

Lojas online

As lojas online de provedores de conteúdo selecionados são exibidas na área Lojas Online da Barra de tarefas de recursos. Os provedores de conteúdo da Internet disponibilizam alguns ou todos os botões a seguir, ou ainda outros botões, na Barra de ferramentas de recursos, dependendo do tipo de conteúdo oferecido.

Clique em | Para
Música | Obter acesso a músicas na Internet ao visitar uma loja de músicas online.
Rádio | Obter acesso a estações de rádio na Internet ao visitar um provedor de estação de rádio online.
Vídeo | Obter acesso a vídeos na Internet ao visitar uma loja de vídeos online.

Para alterar as lojas online exibidas ou procurar por outras lojas online disponíveis, clique no botão Escolher loja online.

  • Áreas e botões do Player


Controles de reprodução

Os controles de reprodução são exibidos na parte inferior do Windows Media Player. Use esses controles para ajustar o nível de volume e para controlar as tarefas básicas de reprodução, como execução, pausa, parada, retrocesso e avanço de arquivos de áudio e vídeo.

Controles de reprodução

A tabela a seguir explica a função de cada controle.

Clique em | Para
Botão Executar | Executar um item selecionado. Quando um item está sendo executado, o botão Executar torna-se o botão Pausar, exceto se você estiver executando um evento ao vivo que está sendo transmitido.
Botão Pausar | Pausar um item selecionado. Para continuar a execução, clique em Executar. Quando um item não está sendo executado (isto é, está em pausa ou parado), o botão Pausar torna-se o botão Executar.
Botão Parar | Parar a execução de um item selecionado.
Controle deslizante Buscar Controle deslizante Buscar | Executar um item em um ponto específico. O controle deslizante Buscar indica o andamento da reprodução de um item selecionado. Quando o controle deslizante Buscar estiver disponível, você poderá movê-lo para o local em um item selecionado onde deseja iniciar a reprodução.
Botão Sem Áudio Botão Sem Áudio | Ligar ou desligar o som.
Controle deslizante Volume Controle deslizante Volume | Controlar o nível de volume.
Botão Anterior | Executar o item anterior, se aplicável.
Botão Retroceder | Retroceder um item, se aplicável.
Botão Avançar | Avançar um item, se aplicável.
Botão Próxima | Executar o próximo item, se aplicável.
Botão Ordem Aleatória/Repetir Botão Ordem Aleatória/Repetir | Ativar ou desativar a ordem aleatória e/ou a repetição. Quando a ordem aleatória está ativada, os itens de uma lista de reprodução ou as faixas de um CD são executadas em ordem aleatória. Quando a repetição está ativada, uma lista de reprodução, um CD ou um título de DVD selecionado pode ser executado várias vezes.

  • Áreas e botões do Player


Área Em Execução

A área Em Execução contém vários painéis que podem ser usados para exibir vídeos, visualizações, informações sobre a mídia, controles de aprimoramento de áudio e vídeo e a lista de reprodução atual. Você pode mostrar ou ocultar esses painéis de acordo com suas necessidades.

Esta seção abrange:

  • Painel Vídeo e Visualização
  • Painel Exibição do Centro de Informações
  • Painel Aprimoramentos
  • Painel Informações sobre a Mídia
  • Painel Lista de Reprodução

  • Áreas e botões do Player


Painel Vídeo e Visualização

Um componente do recurso Em Execução, o painel Vídeo e Visualização exibe o vídeo ou a visualização em execução no momento. Não é possível exibir o painel Vídeo e Visualização e o painel Exibição do Centro de Informações ao mesmo tempo.

Painel Vídeo e Visualização

Imagem de observação Observações

  • O painel Vídeo e Visualização é exibido automaticamente quando você executa um vídeo ou DVD. Se você tiver alternado para outro recurso (por exemplo, o recurso Guia) e estiver executando um vídeo ou DVD, poderá retornar ao painel Vídeo e Visualização clicando no menu Exibir e em Mostrar Vídeo.
  • Se você tiver alternado para a Exibição do Centro de Informações e estiver executando conteúdo de áudio, poderá retornar ao painel Vídeo e Visualização clicando no menu Exibir, apontando para Visualizações e clicando em uma visualização.

  • Área Em Execução


Painel Exibição do Centro de Informações

Um componente do recurso Em Execução, o painel Exibição do Centro de Informações exibe informações sobre a mídia detalhadas, se disponíveis, sobre os arquivos de música sendo executados. Essas informações são fornecidas como um página da Web no Player pela loja online atualmente selecionada, se uma estiver disponível. Caso contrário, as informações serão fornecidas a partir de um banco de dados hospedado pelo WindowsMedia.com. Talvez a página da Web contenha links nos quais você poderá clicar para exibir informações específicas, como informações sobre o artista, sobre o álbum ou letras de músicas. Se não estiverem disponíveis informações detalhadas sobre a mídia, a última visualização (ou um plug-in anteriormente habilitado) será exibida.

Não é possível exibir o painel Exibição do Centro de Informações e o painel Vídeo e Visualização ao mesmo tempo.

Painel Exibição do Centro de Informações

Imagem de observação Observações

  • Para mostrar o painel Exibição do Centro de Informações, no menu Exibir, clique em Exibição do Centro de Informações.
  • A opção de privacidade Exibir informações sobre a mídia a partir da Internet deve estar habilitada para que o Player possa obter informações sobre a mídia da loja online atualmente selecionada ou do WindowsMedia.com.

Tópicos relacionados

  • Área Em Execução
  • Configurando opções de privacidade


Painel Aprimoramentos

Um componente do recurso Em Execução, o painel Aprimoramentos contém vários controles que podem ser usados para ajustar os níveis do equalizador gráfico, as configurações de vídeo, os efeitos de áudio, a velocidade de execução e a cor do Windows Media Player. Além disso, você pode usar esse painel para compartilhar um clipe de mídia de fluxo contínuo com um amigo.

Painel Aprimoramentos, localizado abaixo do painel Exibição do Centro de Informações ou do painel Vídeo e Visualização

Imagem de observação Observação

  • Para mostrar ou ocultar o painel Aprimoramentos, no menu Exibir, aponte para Aprimoramentos e clique em Mostrar Aprimoramentos.

  • Área Em Execução


Painel Informações sobre a Mídia

Um componente do recurso Em Execução, o painel Informações sobre a Mídia exibe um subconjunto de informações, se estiverem disponíveis, sobre o conteúdo em execução. Por exemplo, se você estiver executando um arquivo de música, o painel Informações sobre a Mídia exibe a arte e o título do álbum. Essas informações são fornecidas no Player pela loja online atualmente selecionada, se uma estiver disponível. Caso contrário, as informações serão fornecidas a partir de um banco de dados hospedado pelo WindowsMedia.com.

Para ver informações mais detalhadas, se disponíveis, exiba o painel Exibição do Centro de Informações.

Painel Informações sobre a Mídia, localizado no canto inferior direito do Player

Imagem de observação Observações

  • Para mostrar ou ocultar o painel Informações sobre a Mídia, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Informações sobre a Mídia.
  • Se você estiver executando um arquivo de música e clicar em Comprar CD no painel Informações sobre a Mídia, a loja de músicas relacionada à loja online atualmente selecionada será exibida no Player para que você tenha a oportunidade de comprar o álbum que contém o item em execução no momento. Se a loja online selecionada no momento não fornecer uma loja de músicas, a última loja de músicas visitada por você será exibida. Se nenhuma loja online de músicas estiver disponível em sua área, você terá a oportunidade de adquirir o álbum no WindowsMedia.com.
  • A opção de privacidade Exibir informações sobre a mídia a partir da Internet deve estar habilitada para que o Player possa obter informações sobre a mídia da loja online atualmente selecionada ou do WindowsMedia.com.

  • Área Em Execução


Painel Lista de Reprodução

Um componente do recurso Em Execução, o painel Lista de Reprodução exibe os itens da lista de reprodução atual. Para CDs, o painel Lista de Reprodução exibe os nomes e as durações das faixas do CD. Para DVDs, o painel Lista de Reprodução exibe os nomes dos títulos e capítulos do DVD.

Painel Lista de Reprodução, localizado no canto superior direito do Player

Imagem de observação Observação

  • Para mostrar ou ocultar o painel Lista de Reprodução, no menu Exibir, aponte para Opções de Em execução e clique em Mostrar Lista de Reprodução.

  • Área Em Execução


Barra de ferramentas do miniplayer

O Miniplayer permite que você execute as funções básicas de reprodução, mesmo que o Player esteja minimizado. Quando você tiver habilitado o modo Miniplayer e minimizar o Player, os controles de reprodução serão exibidos na barra de tarefas do Windows.

Miniplayer com a janela Vídeo e Visualização oculta

Tópicos relacionados

  • Áreas e botões do Player
  • Para alternar entre os modos de exibição


Barra de menus

A barra de menus fornece acesso à maioria das funções básicas do Player. Por padrão, a barra de menus está oculta.

A barra de menus, quando exibida, está localizada na parte superior do Player

A tabela a seguir explica como mostrar ou ocultar a barra de menus.

Para | Faça isto
Sempre mostrar a barra de menus no modo completo | No menu Exibir, aponte para Opções da Barra de Menus e clique em Mostrar Barra de Menus.
Sempre ocultar a barra de menus no modo completo | No menu Exibir, aponte para Opções da Barra de Menus e clique em Ocultar Barra de Menus.
Mostrar a barra de menus somente ao mover o ponteiro do mouse sobre o Player no modo completo | No menu Exibir, aponte para Opções da Barra de Menus e clique em Ocultar Automaticamente Barra de Menus.

Imagem de observação Observação

  • A barra de menus não pode ser ocultada quando o Player está maximizado.


Usando o sistema de Ajuda do Player

O sistema de Ajuda do Windows Media Player consiste em duas partes:

  • Ajuda do Player. Fornece tópicos que explicam como realizar tarefas específicas na Ajuda do Player. Esta seção contém dicas para um uso eficaz da Ajuda do Windows Media Player.
  • Ajuda de mensagens de erro. Fornece informações sobre solução de problemas para possíveis mensagens de erro do Player. Esta seção contém dicas para o uso eficaz da Ajuda do Centro de Erros e da Ajuda na Web do Windows Media Player.

  • Apresentando o Windows Media Player


Ajuda do Player

A Ajuda do Windows Media Player fornece informações sobre o uso do Player. A tabela a seguir lista várias dicas para um uso eficaz da Ajuda.

Para Faça isto
Mostrar os tópicos da Ajuda
  • No menu Ajuda, clique em Ajuda do Windows Media Player.
  • Ao usar o Windows Media Player, pressione F1.
  • Em uma caixa de diálogo do Windows Media Player, clique no botão Ajuda.
Procurar tópicos
  1. Clique na guia Conteúdo.
  2. Clique em um livro ou no título de um tópico.
Procurar por uma entrada de índice
  1. Clique na guia Índice.
  2. Na caixa de texto, digite uma palavra ou frase a ser procurada.
  3. Clique duas vezes em uma entrada de índice.
Procurar por uma palavra ou frase em um tópico
  1. Clique na guia Pesquisar.
  2. Na caixa de texto, digite uma palavra ou frase a ser procurada.
  3. Para limitar os resultados da pesquisa, execute um dos procedimentos a seguir:
    • Coloque a frase ou várias palavras entre aspas para limitar a pesquisa a tópicos nos quais essas palavras são exibidas próximas umas das outras.
    • Clique no botão de seta para a direita para inserir os operadores Booleanos (AND, OR, NEAR, NOT).
    • Marque ou desmarque as caixas de seleção Pesquisar nos resultados anteriores, Coincidir palavras semelhantes ou Pesquisar somente títulos.
  4. Clique em Listar Tópicos e clique duas vezes no título de um tópico para exibi-lo.
Refinar uma pesquisa anterior
  1. Clique na guia Pesquisar.
  2. Na caixa de texto, digite a nova palavra ou frase a ser procurada.
  3. Marque a caixa de seleção Pesquisar nos resultados anteriores.
  4. Clique em Listar Tópicos.
Classificar os resultados da pesquisa
  1. Clique na guia Pesquisar.
  2. Execute uma pesquisa.
  3. Clique nos cabeçalhos de coluna Título ou Posição.

    Os tópicos serão classificados de acordo com o número de vezes que o item procurado é exibido no tópico.
Ativar ou desativar o realce de pesquisa
  1. Clique no botão Opções e clique em Realce de Pesquisa Ativado ou Realce de Pesquisa Desativado.
  2. Pressione F5 para atualizar a tela.
Imprimir um ou mais tópicos
  1. Clique na guia Conteúdo.
  2. Clique com o botão direito do mouse na pasta ou no tópico que deseja imprimir e clique em Imprimir.
  3. Selecione uma das opções de impressão.
Expandir ou recolher todas as pastas
  1. Clique na guia Conteúdo.
  2. Clique com o botão direito do mouse em um livro ou tópico e clique em Abrir todos ou Fechar todos.

Tópicos relacionados

  • Usando o sistema de Ajuda do Player
  • Ajuda de mensagens de erro


Ajuda de mensagens de erro

Ocasionalmente, você poderá encontrar um erro de programa ao usar o Windows Media Player. Quando isso ocorrer, será exibida uma mensagem que indica resumidamente qual é o problema e o que pode ser feito, se for o caso, para solucionar o problema.

Em alguns casos, informações mais detalhadas podem estar disponíveis para ajudá-lo a solucionar o problema. O Windows Media Player possui dois mecanismos que fornecem informações adicionais sobre uma mensagem.

Esta seção abrange:

  • Ajuda do Centro de Erros do Windows Media Player
  • Ajuda na Web do Windows Media Player

Ambos esses recursos contêm o mesmo tipo de informações. A diferença principal está no local em que as informações estão armazenadas (em seu computador ou na Internet) e na forma como você pode acessá-las.

Tópicos relacionados

  • Usando o sistema de Ajuda do Player
  • Ajuda do Player


Ajuda do Centro de Erros do Windows Media Player

Se você tiver algum problema ao usar o Windows Media Player, será exibida uma mensagem de erro descrevendo brevemente o problema e a forma como você poderá solucioná-lo, se for o caso. Em alguns casos, pode haver mais informações detalhadas disponíveis no computador para ajudá-lo a solucionar o problema.

Para exibir informações adicionais sobre os erros, execute um dos procedimentos a seguir:

  • Se a mensagem de erro for exibida, clique em Mais Informações.
  • Se a mensagem de erro não for exibida, abra a Ajuda do Centro de Erros do Windows Media Player. Use a guia Pesquisar para digitar palavras-chave ou a identificação completa da mensagem de erro (por exemplo, C00D0BC2) e clique em Listar Tópicos.

Imagem de observação Observação

  • Nem todas as caixas de diálogo de mensagens de erro possuem um botão Mais Informações. Se um botão Mais Informações não for exibido, clique no botão Ajuda na Web para acessar o site de suporte da Microsoft. Você deve estar conectado à Internet para exibir a Ajuda na Web.

Tópicos relacionados

  • Ajuda de mensagens de erro
  • Ajuda na Web do Windows Media Player


Ajuda na Web do Windows Media Player

Se você receber uma mensagem e não houver informações adicionais disponíveis no computador para ajudá-lo a solucionar o problema, um botão Ajuda na Web será exibido na mensagem. Para verificar se há novas informações disponíveis no site, clique no botão Ajuda na Web.

Imagem de observação Observações

  • Nem todas as mensagens de erro possuem tópicos na Ajuda na Web.
  • Você deve estar conectado à Internet para exibir a Ajuda na Web.
  • Se houver mais informações detalhadas disponíveis em seu computador para ajudá-lo a solucionar o problema, um botão Mais Informações será exibido na mensagem em vez do botão Ajuda na Web. Para ler o tópico da Ajuda do Centro de Erros do Windows Media Player, clique no botão Mais Informações. Um link Ajuda na Web será exibido na parte inferior de todos os tópicos do Centro de Erros.

Tópicos relacionados

  • Ajuda de mensagens de erro
  • Ajuda do Centro de Erros do Windows Media Player


Usando o Player

Com o Windows Media Player, você pode executar CDs, DVDs e VCDs; copiar faixas de CDs; gravar seus próprios CDs de áudio e de dados; ouvir estações de rádio; procurar por e organizar arquivos de mídia digital; e sincronizar os arquivos com dispositivos portáteis, como players de áudio digital portáteis, Pocket PCs e Portable Media Centers.

Esta seção abrange:

  • Usando controles gerais de reprodução. Fornece informações sobre tarefas, por exemplo, como executar arquivos e avançá-los, alterar o volume, exibir propriedades e estatísticas do arquivo e exibir informações sobre o conteúdo.
  • Usando CDs, DVDs e VCDs. Descreve como executar, copiar de CDs e gravar CDs, e também como executar DVDs e VCDs.
  • Organizando os arquivos. Descreve o recurso Biblioteca.
  • Sincronizando o conteúdo com os dispositivos. Descreve como sincronizar o conteúdo da biblioteca com dispositivos portáteis, Portable Media Centers e placas de armazenamento usando o recurso Sincronizar.
  • Comprando mídia digital na Internet. Descreve como encontrar e adquirir conteúdo na Internet usando o recurso Guia e a área Lojas Online da Barra de tarefas de recursos.
  • Mantendo a privacidade. Descreve como as informações são acessadas e utilizadas no Player.
  • Mantendo o computador protegido. Descreve como proteger melhor o Player e o seu computador.
  • Acesso pelo teclado. Lista atalhos de teclado para uso do Player.


Usando controles gerais de reprodução

Você pode usar o Windows Media Player para executar arquivos de áudio e vídeo que estão no computador, na intranet ou na Internet. De forma semelhante a um CD player ou videocassete, você pode usar o Player para controlar o conteúdo que deseja executar e a forma como ele é executado.

Esta seção abrange:

  • Executando arquivos
  • Ajustando o volume
  • Exibindo informações sobre arquivos e conteúdo

  • Usando o Player


Executando arquivos

O Windows Media Player possui diversos controles e comandos que podem ser usados para executar arquivos.

Esta seção abrange:

  • Para executar arquivos
  • Para executar conteúdo em velocidades variáveis
  • Para executar vídeo um quadro de cada vez
  • Para executar um item em um ponto específico
  • Para executar seções marcadas de um arquivo
  • Para executar arquivos em uma ordem aleatória
  • Para pausar um arquivo
  • Para parar um arquivo
  • Para avançar um arquivo
  • Para retroceder um arquivo
  • Para pular para o próximo arquivo
  • Para pular para o arquivo anterior
  • Para ativar as legendas
  • Para alterar o idioma das legendas
  • Para alterar o idioma da trilha sonora
  • Para executar arquivos em outros programas
  • Para compartilhar um clipe com um amigo

Tópicos relacionados

  • Usando controles gerais de reprodução
  • Configurando opções gerais do Player
  • Configurando as opções de tipos de arquivo
  • Configurando opções de desempenho


Para executar arquivos

Para | Faça isto
Executar um arquivo pausado ou parado Clique no botão Executar Botão Executar .

-ou-

No menu Executar, clique em Executar/Pausar.
Executar um arquivo de mídia de fluxo contínuo em uma página da Web | Clique no link na página da Web.
Executar um arquivo no computador ou na rede
  1. No menu Arquivo, clique em Abrir.
  2. Vá até o local apropriado, clique no arquivo e clique em Abrir.
Executar um arquivo na Web, inserindo a URL para o arquivo
  1. No menu Arquivo, clique em Abrir URL.

    A lista a seguir fornece exemplos de tipos de locais que podem ser especificados:

    • mms://servidor/nome_do_arquivo (por exemplo, um arquivo com uma extensão .wma, .wmv, .asf ou .mp3)
    • http://servidor/nome_do_arquivo
    • \\servidor\conteúdo\nome_do_arquivo
    • arquivo://\\servidor\conteúdo\nome_do_arquivo
    • mms://servidor/sami.asf?SAMI=http://servidor/sami/sami_demo.smi (arquivo SAMI)
  2. Digite a URL para o arquivo e clique em OK.

Imagem de observação Observações

  • Se os itens não forem executados na ordem esperada, o recurso de execução aleatória poderá estar ativado. Para desativar o recurso de execução aleatória, no menu Executar, clique em Ordem Aleatória (a marca de seleção ao lado do comando é removida).
  • Se você achar que os arquivos estão sendo reproduzidos muito rapidamente no Player, tente instalar novos drivers para a placa de som. Para obter mais informações, consulte o site do fabricante do computador ou procure por atualizações de drivers no site do Windows Update.
  • Se você tiver dificuldades para executar arquivos de mídia de fluxo contínuo em páginas da Web ao usar um navegador Netscape, talvez seja necessário reinstalar o Plug-in do Windows Media Player para o Netscape Navigator.

Tópicos relacionados

  • Executando arquivos
  • Para ajustar o volume
  • Para exibir estatísticas de reprodução
  • Para executar um CD
  • Para executar um DVD
  • Para executar um VCD


Para executar conteúdo em velocidades variáveis

  1. Execute o conteúdo.
  2. No menu Exibir, aponte para Aprimoramentos e clique em Configurações de Velocidade de Execução.
  3. No painel Aprimoramentos, mova o controle deslizante Velocidade de Execução para a velocidade na qual deseja executar o conteúdo ou clique nos links Lenta, Normal ou Rápida.

Imagem de observação Observações

  • Nem todo conteúdo pode ser executado em velocidades variáveis.
  • Para manter a fidelidade de áudio e vídeo ao executar conteúdo mais devagar ou mais rápido do que o normal, selecione velocidades de execução entre 0,5 e 2,0. Apenas os arquivos com as extensões .wma, .wmv, .wm, .mp3 ou .asf oferecem suporte a esse recurso, conhecido como expansão de tempo e compactação de tempo. Além disso, talvez o recurso não esteja disponível durante a execução de mídia de fluxo contínuo ou de download progressivo.
  • Para selecionar velocidades entre as marcas de velocidades de execução, desmarque a caixa de seleção Ajustar controle deslizante a velocidades comuns.
  • O indicador de código de tempo fica ativado somente ao executar arquivos no formato do Windows Media, que inclui informações de código de tempo do SMPTE (Society of Motion Picture and Television Engineers). O indicador de código de tempo exibe o progresso do arquivo em horas, minutos, segundos e quadros (hh:mm:ss:qq).

Tópicos relacionados

  • Executando arquivos
  • Para avançar um arquivo
  • Para retroceder um arquivo


Para executar vídeo um quadro de cada vez

  1. Execute o vídeo.
  2. No menu Exibir, aponte para Aprimoramentos e clique em Configurações de Velocidade de Execução.
  3. No painel Aprimoramentos, execute um dos procedimentos a seguir:
    • Para voltar um quadro do vídeo, clique no botão Quadro anterior Botão Quadro anterior.
    • Para avançar um quadro do vídeo, clique no botão Próximo quadro Botão Próximo quadro .

Imagem de observação Observações

  • Nem todos os vídeos podem ser executados um quadro de cada vez.
  • Para retornar à velocidade de execução normal, clique no link Normal ou no botão Executar.

  • Executando arquivos


Para executar um item em um ponto específico

  • Execute um arquivo e mova o controle deslizante Buscar Controle deslizante Buscar para o ponto no qual deseja que o arquivo seja executado.

Imagem de observação Observação

  • O controle deslizante Buscar não estará disponível para alguns arquivos ou se o conteúdo for ao vivo.

  • Executando arquivos


Para executar seções marcadas de um arquivo

Alguns arquivos de mídia digital contêm marcadores, que são como as faixas de um CD. Quando você seleciona um marcador em uma lista, o Player começa a executar a seção do arquivo associada a esse marcador.

  • No menu Exibir, aponte para Marcadores de Arquivo e clique em um marcador para executar.

Tópicos relacionados

  • Executando arquivos
  • Para executar um item em um ponto específico


Para executar arquivos em uma ordem aleatória

  • No menu Executar, clique em Ordem Aleatória.

    Uma marca de seleção é exibida no menu ao lado do comando, quando ele está ativado.

Imagem de observação Observação

  • Esse comando não funciona com DVDs.

  • Executando arquivos


Para pausar um arquivo

  • Clique no botão Pausar Botão Pausar .

    -ou-

    No menu Executar, clique em Executar/Pausar.

  • Executando arquivos


Para parar um arquivo

  • Clique no botão Parar Botão Parar .

    -ou-

    No menu Executar, clique em Parar.

  • Executando arquivos


Para avançar um arquivo

  • Execute um arquivo e clique no botão Avançar Botão Avançar.

    -ou-

    No menu Executar, clique em Avançar.

Imagem de observação Observações

  • Para continuar a execução, clique no botão ou no comando novamente. Clicar novamente no botão ou no comando poderá fazer com que você alterne entre várias velocidades de execução, se o arquivo oferecer suporte a esse recurso.
  • Nem todos os arquivos podem ser avançados.

Tópicos relacionados

  • Executando arquivos
  • Para executar conteúdo em velocidades variáveis


Para retroceder um arquivo

  • Execute um arquivo e clique no botão Retroceder Botão Retroceder .

    -ou-

    No menu Executar, clique em Retroceder.

Imagem de observação Observações

  • Para continuar a execução, clique no botão ou no comando novamente.
  • Nem todos os arquivos podem ser retrocedidos.

Tópicos relacionados

  • Executando arquivos
  • Para executar conteúdo em velocidades variáveis


Para pular para o próximo arquivo

  • Execute um arquivo e clique no botão Próxima Botão Próxima .

    -ou-

    No menu Executar, clique em Próxima.

Imagem de observação Observação

  • O botão Próxima não está disponível para todos os arquivos.

  • Executando arquivos


Para pular para o arquivo anterior

  • Execute um arquivo e clique no botão Anterior Botão Anterior .

    -ou-

    No menu Executar, clique em Anterior.

Imagem de observação Observação

  • O botão Anterior não está disponível para todos os arquivos.

  • Executando arquivos


Para ativar as legendas

  • No menu Executar, aponte para Legendas e clique no idioma apropriado ou em outra opção.

    Um marcador será exibido ao lado do idioma ou da opção selecionada no momento.

Imagem de observação Observações

  • Para desativar as legendas, no menu Executar, aponte para Legendas e clique em Desativar.
  • Se o recurso de legendas estiver ativado, as legendas serão exibidas automaticamente quando você executar um arquivo do Windows Media ou um DVD que contenha informações sobre legendas. Nem todos os arquivos do Windows Media e DVDs contêm informações sobre legendas.
  • Se disponíveis, os subtítulos serão exibidos na parte superior dos vídeos de DVD e as legendas na parte inferior dos arquivos WMV. As legendas e os subtítulos não podem ser exibidos ao mesmo tempo. O desempenho do Player pode ser prejudicado durante a exibição de subtítulos ou legendas em computadores que possuam memória de vídeo limitada.
  • Se o recurso de acessibilidade Mostrar Sons do Windows estiver ativado, o recurso de legendas do Player estará ativado por padrão.

Tópicos relacionados

  • Executando arquivos
  • Para alterar o idioma das legendas


Para alterar o idioma das legendas

Execute um dos procedimentos a seguir:

  • Para definir o idioma da legenda de um vídeo específico, no menu Executar, aponte para Legendas e clique no idioma apropriado ou em outra opção.

    Um marcador será exibido ao lado do idioma ou da opção selecionada no momento.

  • Para definir o idioma padrão da legenda de todos os vídeos, no menu Executar, aponte para Legendas e clique em Padrões. Na caixa de diálogo Configurações Padrão de Idioma, na lista Legendas, clique no idioma no qual deseja que as legendas sejam exibidas.

Imagem de observação Observação

  • Nem todos os vídeos oferecem suporte a legendas.

Tópicos relacionados

  • Executando arquivos
  • Para ativar as legendas


Para alterar o idioma da trilha sonora

Execute um dos procedimentos a seguir:

  • Para definir o idioma da trilha sonora de um arquivo do Windows Media ou de um DVD específico, no menu Executar, aponte para Faixas de Áudio e de Idioma e clique no idioma apropriado ou em outra opção.

    Um marcador será exibido ao lado do idioma ou da opção selecionada no momento.

  • Para definir o idioma padrão da trilha sonora de todos os arquivos do Windows Media e de DVDs, no menu Executar, aponte para Faixas de Áudio e de Idioma e clique em Padrões. Na caixa de diálogo Configurações Padrão de Idioma, na lista Idioma do áudio, clique no idioma no qual deseja executar a trilha sonora.

Imagem de observação Observações

  • Esse recurso está disponível somente para arquivos do Windows Media e para DVDs. Nem todos os arquivos do Windows Media e DVDs oferecem suporte a idiomas alternativos de trilha sonora.
  • Se você alterar o idioma da trilha sonora enquanto baixa um arquivo de maneira progressiva, o arquivo será reiniciado do início.

  • Executando arquivos


Para executar arquivos em outros programas

  • No menu Exibir, aponte para Alternar para Outro Programa e clique no programa para o qual deseja alternar. (Esse processo às vezes é chamado de ancoragem do Player.)

Imagem de observação Observações

  • Esse recurso estará disponível somente quando outro programa iniciar o Windows Media Player para continuar a execução do conteúdo.
  • Para alternar entre o Player e o outro programa, utilize o comando Alternar para Outro Programa ou encerre o Player.

  • Executando arquivos


Para compartilhar um clipe com um amigo

  1. Execute um arquivo que pode ser acessado por outras pessoas através de uma rede (por exemplo, um arquivo de mídia de fluxo contínuo em uma página da Web ou um arquivo armazenado em uma pasta compartilhada).
  2. No menu Exibir, aponte para Aprimoramentos e clique em Link de Mídia para Email.
  3. Clique no link Marcar no ponto a partir do qual você deseja que o clipe seja iniciado.

    Se necessário, use os controles Lenta, Normal, Rápida, Quadro anterior ou Próximo quadro para navegar para o ponto de início desejado.

  4. Clique no link Desmarcar no ponto no qual você deseja que o clipe seja interrompido.
  5. Clique no link Enviar link de mídia em email.

    O Player inicia seu programa de email e anexa um arquivo de lista de reprodução a um novo email.

Imagem de observação Observações

  • Ao usar esse recurso, você estará enviando um link de um arquivo localizado em uma rede. O arquivo propriamente dito não é enviado.
  • Esse recurso não está disponível para transmissões ao vivo ou para arquivos não acessíveis a outras pessoas através de uma rede (como um arquivo local armazenado em seu computador).

  • Executando arquivos


Ajustando o volume

Você pode ajustar o nível do volume do Windows Media Player como preferir. Também pode desligar o som rapidamente usando o botão Sem Áudio Botão Sem Áudio - áudio desativado.

Esta seção abrange:

  • Para ajustar o volume

  • Usando controles gerais de reprodução


Para ajustar o volume

  • Mova o controle deslizante Volume Controle deslizante Volume para a esquerda para diminuir ou para a direita para aumentar o nível do volume.

    -ou-

    No menu Executar, aponte para Volume e clique em Aumentar, Diminuir ou Sem Áudio.

Imagem de observação Observação

  • Para desativar o áudio, clique no botão Sem Áudio Botão Sem Áudio - áudio desativado. Para ativar o áudio, clique no botão Sem Áudio Botão Sem Áudio - áudio ativado novamente.

Tópicos relacionados

  • Ajustando o volume
  • Para ajustar os níveis do equalizador gráfico
  • Para ajustar o intervalo dinâmico de áudio (Modo Silencioso)
  • Para ativar o nivelamento de volume


Exibindo informações sobre arquivos e conteúdo

Você pode exibir informações sobre os arquivos executados (como estatísticas sobre a qualidade de reprodução do arquivo ou o local, a duração e a taxa de bits do arquivo), informações sobre o conteúdo de cada arquivo (como o nome do artista e do álbum) ou informações adicionais sobre problemas que talvez você tenha (como quando uma licença não pode ser encontrada).

Esta seção abrange:

  • Para exibir estatísticas de reprodução
  • Para exibir as propriedades do arquivo
  • Para exibir os detalhes da licença
  • Para exibir informações sobre conteúdo
  • Para exibir informações sobre erros dos arquivos
  • Para exibir letras de músicas
  • Para adicionar letras de músicas estáticas a um arquivo
  • Para adicionar letras de músicas sincronizadas a um arquivo

Tópicos relacionados

  • Usando controles gerais de reprodução
  • Exibindo informações sobre um CD


Para exibir estatísticas de reprodução

  1. Execute um arquivo.
  2. No menu Exibir, clique em Estatísticas.
  3. Clique na guia Básicas para exibir a taxa de bits do arquivo em execução ou a largura de banda do conteúdo sendo transmitido; clique na guia Avançado para exibir as informações sobre a qualidade do arquivo sendo executado (informações sobre a taxa de bits ou o vídeo) ou sobre o conteúdo sendo transmitido (informações sobre a conexão e o pacote).

  • Exibindo informações sobre arquivos e conteúdo


Para exibir as propriedades do arquivo

  1. Clique em Biblioteca e clique em um arquivo.
  2. No menu Arquivo, clique em Propriedades.

  • Exibindo informações sobre arquivos e conteúdo


Para exibir os detalhes da licença

  1. Clique em Biblioteca e clique em um arquivo.
  2. No menu Arquivo, clique em Propriedades.
  3. Clique na guia Licença.

    As informações sobre a licença do arquivo são exibidas na caixa Detalhes da licença.

  • Exibindo informações sobre arquivos e conteúdo


Para exibir informações sobre conteúdo

Para Faça isto
Exibir informações resumidas sobre uma faixa, um CD ou um DVD atual
  1. No menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Informações sobre a Mídia.

    Uma marca de seleção é exibida ao lado do comando para indicar que ele está ativado. As informações sobre a faixa, o CD ou o DVD atual são exibidas no painel Informações sobre a Mídia.
Exibir informações detalhadas sobre o artista e o álbum de uma faixa ou um CD atual
  1. No menu Exibir, clique em Exibição do Centro de Informações.
  2. Clique nos links exibidos no painel Exibição do Centro de Informações para exibir informações detalhadas sobre o artista ou o álbum.

Imagem de observação Observações

  • Para obter um aproveitamento ideal do recurso Exibição do Centro de Informações, você deve estar conectado à Internet.
  • Se informações detalhadas sobre a mídia não estiverem disponíveis para o conteúdo de áudio em execução, a última visualização (ou, em alguns casos, outro plug-in) selecionada será exibida.

  • Exibindo informações sobre arquivos e conteúdo


Para exibir informações sobre erros dos arquivos

Quando o Player não puder executar um arquivo, o arquivo de informações se tornará laranja e um ponto de exclamação (!) será exibido.

  • Clique com o botão direito do mouse no arquivo e clique em Detalhes do Erro.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Ajuda de mensagens de erro


Exibir letras de músicas

  1. Clique em Em Execução.
  2. No painel Lista de Reprodução, clique no arquivo para o qual você deseja exibir as letras de músicas.

    Se o painel Lista de Reprodução não for exibido, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.

  3. No painel Exibição do Centro de Informações, clique no link que exibe as letras das músicas.

    Se o painel Exibição do Centro de Informações não for exibido, no menu Exibir, clique em Exibição do Centro de Informações.

Imagem de observação Observações

  • As informações exibidas no painel Exibição do Centro de Informações são fornecidas pela loja online padrão. Talvez as lojas online não ofereçam a opção de exibir letras de músicas. Além disso, nem todos os arquivos contêm letras de músicas.
  • Se informações detalhadas sobre a mídia não estiverem disponíveis para o conteúdo de áudio em execução, a última visualização (ou, em alguns casos, outro plug-in) selecionada será exibida.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Para adicionar letras de músicas estáticas a um arquivo
  • Para adicionar letras de músicas sincronizadas a um arquivo


Para adicionar letras de músicas estáticas a um arquivo

  1. Clique em Em Execução.
  2. No painel Lista de Reprodução, clique no arquivo para o qual você deseja adicionar letras de músicas estáticas.

    Se o painel Lista de Reprodução não for exibido, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.

  3. Siga as instruções exibidas no painel Exibição do Centro de Informações para adicionar letras de músicas estáticas.

    Se o painel Exibição do Centro de Informações não for mostrado, no menu Exibir, clique em Exibição do Centro de Informações.

Imagem de observação Observações

  • As informações exibidas no painel Exibição do Centro de Informações são fornecidas pela loja online padrão. Talvez as lojas online não ofereçam a opção de adicionar letras de músicas estáticas.
  • As letras de músicas estáticas são exibidas como um todo quando a execução do arquivo é iniciada, enquanto as letras de músicas sincronizadas são exibidas em momentos especificados por você. Um arquivo pode conter letras de músicas estáticas e sincronizadas. No entanto, se esse for o caso, somente as letras de músicas sincronizadas serão exibidas durante a reprodução.
  • Se informações sobre a mídia detalhadas não estiverem disponíveis para o conteúdo de áudio em execução, a última visualização (ou, em alguns casos, outro plug-in) selecionada será exibida.
  • Você também pode adicionar letras de músicas estáticas a um arquivo usando o Editor de Marca Avançado.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Para exibir letras de músicas
  • Para adicionar letras de músicas sincronizadas a um arquivo
  • Editor de Marca Avançado


Para adicionar letras de músicas sincronizadas a um arquivo

  1. Clique em Em Execução.
  2. No painel Lista de Reprodução, clique no arquivo para o qual você deseja adicionar letras de músicas sincronizadas.

    Se o painel Lista de Reprodução não for exibido, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.

  3. Siga as instruções exibidas no painel Exibição do Centro de Informações para adicionar letras de músicas sincronizadas.

    Se o painel Exibição do Centro de Informações não for exibido, no menu Exibir, clique em Exibição do Centro de Informações.

Imagem de observação Observações

  • As informações exibidas no painel Exibição do Centro de Informações são fornecidas pela loja online padrão. Talvez as lojas online não ofereçam a opção de adicionar letras de músicas sincronizadas.
  • As letras de músicas sincronizadas são exibidas em momentos especificados por você, enquanto as letras de músicas estáticas são exibidas como um todo quando a execução do arquivo é iniciada. Um arquivo pode conter letras de músicas sincronizadas e estáticas. No entanto, se esse for o caso, somente as letras de músicas sincronizadas serão exibidas durante a reprodução.
  • Para exibir letras de músicas sincronizadas, é necessário ativar as legendas.
  • Se informações sobre a mídia detalhadas não estiverem disponíveis para o conteúdo de áudio em execução, a última visualização (ou, em alguns casos, outro plug-in) selecionada será exibida.
  • Você também pode adicionar letras de músicas sincronizadas a um arquivo usando o Editor de Marca Avançado.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Para exibir letras de músicas
  • Para adicionar letras de músicas estáticas a um arquivo
  • Editor de Marca Avançado


Usando CDs, DVDs e VCDs

Quando você insere um CD, DVD ou VCD na unidade de CD ou DVD, o Windows Media Player pode executar o CD, DVD ou VCD automaticamente, a não ser que o Player já esteja sendo usado ou não seja o player padrão de CDs.

Esta seção abrange:

  • Usando CDs
  • Usando DVDs
  • Usando VCDs

  • Usando o Player


Usando CDs

Quando você insere um CD de áudio ou de dados que contém arquivos de música (também conhecido como CD de mídia) na unidade de CD, o Windows Media Player pode executar o CD automaticamente, a não ser que o Player já esteja sendo usado ou não seja o Player padrão de CDs.

Além de executar CDs, você pode usar o Player para copiar de CDs e gravar CDs.

Após copiar as faixas dos CDs de áudio para o computador, você poderá facilmente tocar todas as músicas que coletou em sua biblioteca, sem precisar trocar o CD, como faria com um CD player padrão.

Você pode usar o Player para gravar qualquer combinação de faixas das listas de reprodução da biblioteca em um CD e assim criar um CD de áudio ou de mídia. Também pode usá-lo para gravar em um CD de dados os arquivos armazenados em sua biblioteca para fazer backup desses arquivos. Não há limitações para os CDs que podem ser gravados. As únicas limitações são a sua imaginação e o espaço disponível no CD.

Esta seção abrange:

  • Executando músicas de CDs
  • Copiando músicas de CDs
  • Exibindo informações sobre um CD
  • Gravando seus próprios CDs

Tópicos relacionados

  • Usando CDs, DVDs e VCDs
  • Configurando opções do dispositivo


Executando músicas de CDs

Você pode usar o Windows Media Player para escutar suas músicas favoritas. Pode até mesmo pular automaticamente as faixas das quais não gosta. Ao executar músicas e outros arquivos de mídia digital, você pode usar o fading cruzado para fundir o final de uma faixa com a próxima faixa a ser executada.

Quando você insere um CD de áudio ou de dados que contém arquivos de música (um CD de mídia) na unidade de CD, a reprodução do CD é iniciada automaticamente se todas as condições a seguir forem verdadeiras:

  • O Player ainda não estiver em uso
  • O Player for o player padrão de CDs
  • O Player for o player padrão de CDs de música

O recurso Em Execução é exibido quando o Player é iniciado. Em Execução exibe o nome do artista e o título da faixa (se disponível), a lista de reprodução e uma visualização ou o painel Exibição do Centro de Informações.

Esta seção abrange:

  • Para executar um CD
  • Para pular faixas em um CD
  • Para executar faixas em uma ordem diferente
  • Para ejetar um CD

Tópicos relacionados

  • Usando CDs
  • Executando arquivos
  • Configurando as opções de tipos de arquivo


Para executar um CD

  1. Com o Windows Media Player iniciado, insira um CD na unidade de CD.
  2. No menu Executar, aponte para Áudio de CD, Áudio de CD ou VCD ou Áudio de CD, VCD ou DVD e clique na unidade na qual está o CD.

Imagem de observação Observações

  • Para selecionar rapidamente um CD, clique no botão Painel de Acesso Rápido ao lado de Em Execução.
  • Para executar um CD várias vezes, no menu Executar, clique em Repetir.
  • Você pode usar o Player para executar seus CDs HDCD (High Definition Compatible Digital), que possuem qualidade de áudio avançada. Para obter mais informações sobre HDCD, consulte o site HDCD da Microsoft.

Tópicos relacionados

  • Executando músicas de CDs
  • Alterando as configurações de áudio e vídeo
  • Usando visualizações


Para pular faixas em um CD

  1. Clique em Em Execução.
  2. Se o painel Lista de Reprodução não for exibido, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.
  3. Clique com o botão direito do mouse em uma faixa da lista de reprodução e clique em Desabilitar Faixas Selecionadas.

Imagem de observação Observações

  • Você pode executar uma faixa que foi pulada clicando duas vezes sobre ela. Também pode fazer com que o Player não pule a faixa clicando com o botão direito do mouse sobre ela e clicando em Habilitar Faixas Selecionadas.
  • Para selecionar faixas adjacentes, pressione e mantenha a tecla SHIFT pressionada durante a seleção. Para selecionar faixas não adjacentes, pressione e mantenha a tecla CTRL pressionada durante a seleção.

  • Executando músicas de CDs


Para executar faixas em uma ordem diferente

  1. Clique em Em Execução.
  2. Se o painel Lista de Reprodução não for exibido, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.
  3. Clique com o botão direito do mouse em uma faixa da lista de reprodução e clique em Mover para Cima ou Mover para Baixo.

Tópicos relacionados

  • Executando músicas de CDs
  • Para executar arquivos em uma ordem aleatória


Para ejetar um CD

  • No menu Executar, clique em Ejetar.

    Se houver mais de uma unidade de CD, no menu Executar, aponte para Ejetar e clique na unidade da qual deseja ejetar o CD.

  • Executando músicas de CDs


Copiando músicas de CDs

A cópia de faixas de CDs para a sua biblioteca é muito simples, e você pode até mesmo ouvir o CD enquanto o copia. Algumas variáveis, como o tipo de CD que você está tentando copiar e a velocidade da unidade de CD, podem afetar a qualidade da cópia do CD. Embora você esteja copiando informações digitais de um CD, talvez não obtenha uma cópia exata. Por exemplo, talvez você observe alguns pequenos defeitos na reprodução, como leves arranhados ou ruídos no áudio. Isso é normal e é causado pela forma como a unidade de CD lê as informações do CD. O Windows Media Player tentará corrigir isso se a caixa de seleção de correção de erros estiver marcada, mas você ainda poderá perceber defeitos bastante pequenos.

Se a caixa de seleção Copiar música protegida estiver marcada quando você copiar as faixas, as faixas copiadas de um CD serão arquivos protegidos. São necessárias licenças para a reprodução dessas faixas. A licença permite que você execute faixas copiadas do CD em seu computador, sincronize faixas com um dispositivo portátil não compatível com SDMI e grave as faixas em um CD.

Se você deseja ouvir um CD durante a cópia das faixas, deverá configurar o Player para usar o modo digital ao copiar de CDs. Dependendo da configuração do seu CD player, ou se você possuir alto-falantes analógicos, talvez não possa ouvir o CD durante a cópia de faixas.

Imagem de observação Observações

  • O Player adiciona valores de nivelamento de volume às faixas quando você as copia do CD.
  • Você deve fazer backup das licenças em um disquete periodicamente. Se você reinstalar ou atualizar o sistema operacional e mantiver seus arquivos protegidos, poderá perder suas licenças.
  • Seu hardware (unidade de CD e alto-falantes) determina se é possível copiar do CD e ouvir as faixas usando áudio digital ou analógico. Selecione as configurações que funcionam melhor no seu hardware. Para obter mais informações, consulte a documentação do hardware fornecida pelo fabricante.

Esta seção abrange:

  • Para copiar faixas de um CD de áudio

Tópicos relacionados

  • Usando CDs
  • Configurando opções para a cópia de CDs


Para copiar faixas de um CD de áudio

  1. Insira o CD na unidade de CD.
  2. No menu Arquivo, aponte para CDs e Dispositivos, para Copiar do CD de Áudio e clique na unidade de CD que contém o CD de áudio que você deseja copiar.

    O recurso Copiar do CD é exibido e todas as faixas são selecionadas para cópia se você já não as tiver copiado do CD.

  3. Se houver alguma faixa que você não queira copiar do CD, desmarque a caixa de seleção ao lado dela.

Você pode marcar a caixa de seleção Caixa de seleção na parte superior da lista para marcar ou desmarcar as caixas de seleção ao lado de todas as faixas.

  4. Clique no botão Copiar Música do CD Botão Copiar Música do CD .

Imagem de observação Observações

  • O Player adiciona valores de nivelamento de volume às faixas quando você as copia do CD.
  • As faixas selecionadas são copiadas para a pasta Minhas Músicas por padrão e são exibidas no recurso Biblioteca. A pasta Minhas Músicas contém subpastas, rotuladas com o nome do artista ou do grupo, ou rotuladas como Vários Artistas, se houver mais de um artista no álbum. Você pode alterar a pasta na qual os arquivos de música são armazenados.

Tópicos relacionados

  • Copiando músicas de CDs
  • Configurando opções para a cópia de CDs
  • Configurando opções do dispositivo


Exibindo informações sobre um CD

Você pode exibir informações sobre o CD nos recursos Em Execução, Biblioteca ou Copiar do CD. Se você estiver conectado à Internet e executar um CD, o Windows Media Player reunirá a maior quantidade possível de informações disponíveis sobre o CD dos bancos de dados hospedados por sua loja online padrão, se uma estiver disponível, incluindo o nome do artista, do compositor e os títulos das faixas. Se nenhuma loja online de músicas estiver disponível em sua área, as informações serão fornecidas a partir de um banco de dados hospedado pelo WindowsMedia.com. Se as informações sobre o CD não estiverem disponíveis (por exemplo, caso você tenha um CD raro) ou se o seu computador não estiver conectado à Internet, o Windows Media Player exibirá o número da faixa como título. Você deve estar conectado à Internet e a opção Exibir informações sobre a mídia a partir da Internet, em Dispositivo e Reprodução com Qualidade Avançada, deve estar ativada para que o Player possa recuperar automaticamente as informações sobre seu CD.

Quando você está conectado à Internet e executa um CD sobre o qual há informações, o Player armazena um subconjunto dessas informações para que elas estejam disponíveis na próxima vez que você executar o CD no modo offline.

Se o artista correto ou os títulos de faixas corretos não forem exibidos, você poderá corrigir as informações manualmente nos recursos Em Execução, Biblioteca e Copiar do CD e poderá atualizar as informações em um banco de dados hospedado pelo WindowsMedia.com.

Esta seção abrange:

  • Para exibir informações sobre um CD
  • Para adicionar ou alterar informações sobre o CD
  • Para alterar informações de várias faixas simultaneamente
  • Para atualizar informações sobre um CD no banco de dados do WindowsMedia.com

Tópicos relacionados

  • Usando CDs
  • Exibindo informações sobre arquivos e conteúdo
  • Dispositivo e Reprodução com Qualidade Avançada


Para exibir informações sobre um CD

  • Antes de copiar faixas do CD para a biblioteca, no recurso Copiar do CD, clique no botão Exibir Informações sobre o Álbum Botão Exibir Informações sobre o Álbum .

    Se as informações sobre o CD estiverem disponíveis, elas serão exibidas no painel Informações sobre a Mídia.

  • Se você estiver executando o CD, clique em Em Execução.

    Se informações detalhadas sobre o CD estiverem disponíveis, elas serão exibidas no painel Exibição do Centro de Informações. A arte e o título do álbum, se disponíveis, são exibidos no painel Informações sobre a Mídia.

Imagem de observação Observações

  • Em Copiar do CD, você pode exibir simultaneamente informações sobre o álbum e a lista de faixas movendo o ponteiro do mouse para a borda superior do painel Informações sobre a Mídia. Quando o ponteiro se transformar em uma seta vertical de duas pontas, arraste a borda.
  • Em Copiar do CD, você pode ocultar o painel Informações sobre a Mídia clicando no botão Exibir Informações sobre o Álbum Botão Exibir Informações sobre o Álbum novamente.
  • Em Em Execução, você pode ocultar o painel Informações sobre a Mídia. No menu Exibir, clique em Opções de Em Execução e em Mostrar Informações sobre a Mídia.
  • Você pode usar o recurso Guia para pesquisar um banco de dados hospedado pelo WindowsMedia.com e obter informações adicionais sobre o CD que você está executando, o artista, as críticas e os artistas relacionados.

Tópicos relacionados

  • Exibindo informações sobre um CD
  • Área Em Execução
  • Para exibir informações sobre conteúdo


Para adicionar ou alterar informações sobre o CD

  1. Clique em Copiar do CD.
  2. Clique com o botão direito do mouse na faixa sobre a qual deseja adicionar ou alterar as informações sobre a mídia e clique em Editar.
  3. Digite as novas informações e pressione ENTER.

  • Exibindo informações sobre um CD


Para alterar informações de várias faixas simultaneamente

  1. Clique em Copiar do CD.
  2. Selecione as faixas que deseja editar.
  3. Clique com o botão direito do mouse na coluna que deseja alterar e clique em Editar.
  4. Digite as novas informações e pressione ENTER.

Imagem de observação Observação

  • Para selecionar faixas adjacentes, pressione e mantenha a tecla SHIFT pressionada durante a seleção. Para selecionar faixas não adjacentes, pressione e mantenha a tecla CTRL pressionada durante a seleção.

  • Exibindo informações sobre um CD


Para atualizar informações sobre um CD no banco de dados do WindowsMedia.com

  1. Clique em Copiar do CD e clique no botão Localizar Informações sobre o Álbum Botão Localizar Informações sobre o Álbum.
  2. Siga as instruções no painel Informações sobre o Álbum.

Imagem de observação Observação

  • Você deve estar conectado à Internet para usar esse recurso. Pode levar algum tempo para que as alterações sejam exibidas no banco de dados do WindowsMedia.com na Internet.

  • Exibindo informações sobre um CD


Gravando seus próprios CDs

Com o Windows Media Player, você pode gravar seus próprios CDs de áudio ou de dados a partir dos arquivos de mídia digital armazenados em sua biblioteca. Fluxos ao vivo, como estações de rádio, não podem ser gravados em CDs.

Você pode usar o Player para gravar os seguintes tipos de CDs:

CD de Áudio. Grave CDs de música semelhantes àqueles que você compra. O Player converte as faixas das listas de reprodução de músicas de sua biblioteca em arquivos .cda e grava-os no CD. Os CDs de áudio podem ser executados na maioria dos computadores e em CD players domésticos e automotivos que executem discos CD-R e CD-RW. Você pode gravar um CD de áudio a partir dos seguintes tipos de arquivos armazenados em sua biblioteca:

  • Arquivos WMA com extensão .wma
  • Arquivos .mp3
  • Arquivos .wav
  • CD de Dados. Grave CDs para fazer backup dos arquivos de mídia digital e das listas de reprodução de sua biblioteca para mantê-las em um armazenamento seguro. Você também pode gravar faixas das listas de reprodução de músicas de sua biblioteca para criar um CD de dados que pode conter mais de oito horas de música, dependendo do nível de qualidade (taxa de bits) usado para gravar os arquivos e dos tipos de arquivos. Apenas alguns CD players e computadores podem executar esses CDs de dados (também conhecidos como CDs de mídia).
  • Áudio HighMAT Logotipo do Áudio HighMAT. Grave um outro tipo de CD de dados que pode ser executado apenas em CD players capazes de executar arquivos WMA. Os arquivos são convertidos em arquivos WMA, que são menores que os arquivos .mp3. Apenas alguns CD players podem executar arquivos WMA. Para obter mais informações sobre HighMAT, consulte o site da Microsoft.

Para gravar um CD, você deve ter um gravador de CD conectado ao computador e um CD vazio no qual poderá gravar as faixas.

Esta seção abrange:

  • Para gravar seu próprio CD
  • Para apagar um CD-RW

Tópicos relacionados

  • Usando CDs
  • Configurando opções do dispositivo


Para gravar seu próprio CD

  1. No menu Arquivo, aponte para CDs e Dispositivos e clique em Gravar CD de Áudio.

    O recurso Gravar é exibido.

  2. No painel Itens a Serem Gravados (do lado esquerdo de Gravar), selecione a lista de reprodução em sua biblioteca que contém os arquivos de mídia digital que você deseja gravar.
  3. Para adicionar arquivos de mídia digital de outras listas de reprodução ou categorias de sua biblioteca à lista de reprodução de itens a serem gravados, ou para remover os itens da lista de reprodução, clique no botão Editar Lista de Reprodução Botão Editar Lista de Reprodução .

    O número de itens selecionados e o tempo total são exibidos na parte inferior do painel Itens a Serem Gravados.

  4. Se necessário, desmarque as caixas de seleção dos itens que não deseja gravar.
  5. Insira um CD-R ou CD-RW vazio na unidade de CD.
  6. Se necessário, ao usar um CD-RW, clique no botão Apagar disco Botão Apagar disco para apagar o CD.
  7. Se quiser alterar as configurações de gravação ou do CD de dados, como a velocidade de gravação ou o nível de qualidade do CD, clique no botão Exibir propriedades e configurações Botão Exibir propriedades e configurações.
  8. No painel Itens no Dispositivo (à direita de Gravar), clique em uma das seguintes opções:
    • CD de Áudio
    • CD de Dados
    • Áudio HighMAT
  9. Clique no botão Iniciar Gravação Botão Iniciar Gravação .

Imagem de observação Observações

Antes da gravação no CD, os itens são inspecionados e, em alguns casos, convertidos em um tipo diferente de arquivo. Esse processo leva alguns minutos.

  • A reprodução poderá ser afetada se você tentar executar um CD de áudio enquanto estiver gravando um CD. É recomendável não tentar executar nenhuma outra ação durante a gravação de um CD.
  • Se você estiver usando um CD-R, não poderá gravar faixas adicionais no CD após concluída a gravação. Se você estiver usando um CD-RW, poderá apagar todo o CD antes de usar o Player para gravar itens no CD novamente.
  • Você pode reorganizar os itens no painel Itens a Serem Gravados arrastando-os para a posição que representa a ordem na qual deseja que eles sejam gravados.
  • Se Não caberá for exibido ao lado dos itens selecionados no painel Itens a Serem Gravados, os itens selecionados não serão gravados no CD. Não caberá será exibido ao lado das faixas selecionadas dos CDs de áudio mesmo que o tempo total das faixas selecionadas corresponda exatamente à duração do CD, já que o Player insere dois segundos entre as faixas gravadas em um CD.
  • O Player converte automaticamente um arquivo de áudio multicanais em um arquivo estéreo (um processo conhecido como compactação em estéreo) quando você grava o arquivo em um CD.

Tópicos relacionados

  • Gravando seus próprios CDs
  • Trabalhando com listas e listas de reprodução


Para apagar um CD-RW

  1. Clique em Gravar.
  2. Clique no botão Apagar disco Botão Apagar disco.
  3. Quando solicitado, clique em Sim.

Imagem de observação Observação

  • O botão Apagar disco não está disponível para discos CD-RW se o CD contiver arquivos, como arquivos .doc, que não são executados pelo Player.

  • Gravando seus próprios CDs


Usando DVDs

Como um DVD player convencional, você pode usar o Windows Media Player para assistir a DVDs em seu computador, saltar para títulos e capítulos específicos, executar seqüências em câmera lenta, obter acesso a recursos especiais e alternar o idioma do áudio e das legendas. Além dessas tarefas do DVD player convencional, também é possível recuperar informações da Internet sobre cada disco.

Esta seção abrange:

  • Executando um DVD
  • Exibindo informações sobre um DVD

Imagem de observação Observação

  • Para executar DVDs, você precisa ter uma unidade de DVD e um decodificador de software ou hardware de DVD instalados no computador. Caso você não tenha um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não serão exibidos no Player e não será possível executar DVDs. Por padrão, o Windows não possui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a página da Web de suporte a DVDs.

  • Usando CDs, DVDs e VCDs


Executando um DVD

Quando você insere um DVD na unidade de DVD, o Windows Media Player inicia automaticamente sua execução, a não ser que o Player já esteja sendo usado.

Esta seção abrange:

  • Para executar um DVD
  • Para alterar as configurações de idioma do DVD
  • Para executar recursos especiais em um DVD
  • Para alterar os ângulos da câmera
  • Para alterar o idioma do menu do DVD de um disco
  • Para capturar uma imagem de DVD

Imagem de observação Observação

  • Para executar DVDs, você precisa ter uma unidade de DVD e um decodificador de software ou hardware de DVD instalados no computador. Caso você não tenha um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não serão exibidos no Player e não será possível executar DVDs. Por padrão, o Windows não possui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a página da Web de suporte a DVDs.

Tópicos relacionados

  • Usando DVDs
  • Configurando as opções de reprodução do DVD
  • Configurando as opções de tipos de arquivo
  • Executando arquivos


Para executar um DVD

  1. No menu Executar, aponte para Áudio de CD, VCD ou DVD e clique na unidade que contém o DVD.
  2. No painel Lista de Reprodução, clique no nome do título ou do capítulo de um DVD, se apropriado.

Imagem de observação Observações

  • Para ejetar um disco, no menu Executar, clique em Ejetar. Se houver discos em várias unidades, aponte para Ejetar e clique no nome do disco que deseja ejetar.
  • Para executar um título selecionado em um DVD várias vezes, no menu Executar, clique em Repetir. Uma marca de seleção é exibida ao lado do comando para indicar que ele está ativado.

  • Executando um DVD


Para executar recursos especiais em um DVD

  1. Execute um DVD.
  2. No menu Exibir, aponte para Recursos de DVD e clique em Menu Raiz.

    O menu raiz do DVD é exibido no painel Vídeo e Visualização.

  3. No painel Vídeo e Visualização, clique nos links dos recursos especiais, se aplicável.
  4. No menu Exibir, aponte para Recursos de DVD e clique em Fechar Menu (Continuar).

    Nem todos os DVDs oferecem suporte a essa função.

Imagem de observação Observações

  • Esse procedimento pode variar, dependendo da forma como o DVD em execução foi criado. Por exemplo, no menu Exibir, talvez seja necessário apontar para Recursos de DVD e clicar em Menu de Títulos em vez de Menu Raiz.
  • Nem todos os DVDs contêm recursos especiais. A empresa que produziu o DVD determina as informações e os links que são exibidos nos menus raiz e de títulos.

  • Executando um DVD


Para alterar as configurações de idioma do DVD

Execute um dos procedimentos a seguir:

  • Para definir o idioma de um DVD específico, no menu Executar, aponte para Faixas de Áudio e de Idioma e clique no idioma apropriado.

    Um marcador é exibido ao lado do idioma atualmente selecionado.

  • Para definir o idioma padrão de todos os DVDs, no menu Executar, aponte para Faixas de Áudio e de Idioma e clique em Padrões. Na caixa de diálogo Configurações Padrão de Idioma, na lista Idioma do áudio, clique no idioma no qual deseja executar o DVD.
  • Para sempre exibir as legendas do DVD em um idioma específico, no menu Executar, aponte para Faixas de Áudio e de Idioma e clique em Padrões. Na caixa de diálogo Configurações Padrão de Idioma, na lista Legendas, clique no idioma no qual deseja que as legendas do DVD sejam exibidas. Para sempre exibir legendas codificadas em vez de legendas, clique em Legendas Codificadas na lista.
  • Para sempre exibir os menus do DVD em um idioma específico, no menu Executar, aponte para Faixas de Áudio e de Idioma e clique em Padrões. Na caixa de diálogo Configurações Padrão de Idioma, na lista Menu do DVD, clique no idioma no qual deseja que o menu do DVD seja exibido.

Imagem de observação Observações

  • Nem todos os DVDs oferecem suporte a idiomas alternativos.
  • O desempenho do Player pode degradar-se durante a exibição de legendas ou legendas codificadas em computadores com memória de vídeo limitada.

  • Executando um DVD


Para alterar os ângulos da câmera

  • No menu Exibir, aponte para Recursos de DVD, para Ângulo da Câmera e clique no ângulo da câmera que deseja exibir.

Imagem de observação Observação

  • Nem todos os DVDs oferecem suporte a essa opção.

  • Executando um DVD


Para alterar o idioma do menu do DVD de um disco

  1. No menu Exibir, aponte para Recursos de DVD e clique em Menu Raiz.
  2. Consulte o menu do DVD na tela para obter mais instruções, se estiverem disponíveis.

Imagem de observação Observação

  • Para alterar o idioma do menu do DVD usado na execução de todos os DVDs, consulte Configurando as opções de reprodução do DVD.

Tópicos relacionados

  • Executando um DVD
  • Configurando as opções de reprodução do DVD


Para capturar uma imagem de DVD

  • No menu Exibir, aponte para Recursos de DVD e clique em Capturar Imagem.

Imagem de observação Observações

  • Esse recurso estará disponível somente se o processamento de mixagem de vídeo estiver ativado no Player e se o decodificador de DVD e o hardware de exibição oferecerem suporte ao processamento de mixagem de vídeo. Para ativar o processamento de mixagem de vídeo, no menu Ferramentas, clique em Opções e clique na guia Desempenho. Clique em Avançado e, na área Vídeo do DVD, marque a caixa de seleção Usar processador de mixagem de vídeo. Alguns hardwares de exibição oferecem suporte ao processamento de mixagem de vídeo somente se a resolução da tela for definida como 800 x 600 pixels e a qualidade da cor for definida como 16 bits. Para obter mais informações sobre como alterar a resolução da tela e a qualidade da cor, consulte a Ajuda do Windows.

  • Executando um DVD


Exibindo informações sobre um DVD

O Windows Media Player pode detectar o DVD em execução e exibir informações sobre ele, como o nome do DVD, o diretor e os nomes dos títulos e dos capítulos.

Esta seção abrange:

  • Para exibir informações sobre um DVD
  • Para mostrar os nomes dos títulos e capítulos do DVD
  • Para renomear títulos e capítulos do DVD
  • Para atualizar informações sobre um DVD

  • Usando DVDs


Para exibir informações sobre um DVD

  • No menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Informações sobre a Mídia.

    As informações sobre o disco selecionado são exibidas no painel Informações sobre a Mídia.

Imagem de observação Observação

  • Você deve estar conectado à Internet para recuperar informações sobre DVDs.

  • Exibindo informações sobre um DVD


Para mostrar os nomes dos títulos e capítulos do DVD

  • Se os nomes dos títulos e dos capítulos do DVD estiverem ocultos, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.

    Os nomes dos títulos e dos capítulos do DVD são exibidos no painel Lista de Reprodução.

  • Exibindo informações sobre um DVD


Para renomear títulos e capítulos do DVD

  1. Se os nomes dos títulos e dos capítulos do DVD estiverem ocultos, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.

    Os nomes dos títulos e dos capítulos do DVD são exibidos no painel Lista de Reprodução.

  2. No painel Lista de Reprodução, clique com o botão direito do mouse em um nome de título ou capítulo e clique em Editar.
  3. Digite um novo nome e pressione ENTER.

Imagem de observação Observação

  • O novo nome é exibido na lista de reprodução sempre que você executa o DVD no computador. Como o novo nome é armazenado no computador e não no DVD, ele não é exibido quando o disco é executado em outros computadores.

  • Exibindo informações sobre um DVD


Para atualizar informações sobre um DVD

  • No menu Exibir, aponte para Recursos de DVD e clique em Atualizar Informações sobre o DVD.

    O Player recupera as novas informações sobre o DVD do site do WindowsMedia.com.

Imagem de cuidado Cuidado

  • Esse comando substitui todas as alterações feitas nos nomes dos títulos ou capítulos do disco selecionado.

Imagem de observação Observação

  • Você deve estar conectado à Internet para recuperar informações sobre DVDs.

  • Exibindo informações sobre um DVD


Usando VCDs

Você pode usar o Windows Media Player para assistir a CDs de vídeo (VCDs) no computador. Os CDs de vídeo são semelhantes aos DVDs, embora a fidelidade do vídeo não seja tão alta.

Esta seção abrange:

  • Executando um VCD

  • Usando CDs, DVDs e VCDs


Executando um VCD

Quando você insere um VCD na unidade de CD, o Windows Media Player inicia automaticamente sua execução, a não ser que o Player já esteja sendo usado.

Esta seção abrange:

  • Para executar um VCD

Tópicos relacionados

  • Usando VCDs
  • Executando arquivos


Para executar um VCD

  1. No menu Executar, aponte para Áudio de CD, VCD ou DVD e clique na unidade que contém o VCD.
  2. No painel Lista de Reprodução, clique duas vezes em um segmento do VCD, se apropriado.

  • Executando um VCD


Organizando os arquivos

Você pode usar o Windows Media Player para organizar arquivos de mídia digital em seu computador ou na rede e para organizar links para conteúdo de mídia digital na Internet das seguintes maneiras:

  • Adicione links para arquivos de mídia digital (incluindo faixas copiadas de CDs) no computador, na rede ou em sites.
  • Crie uma lista de reprodução ou uma lista de reprodução automática com os arquivos de mídia digital localizados em seu computador, na rede ou na Internet.

Os links, as listas de reprodução e as listas de reprodução automáticas são armazenados no recurso Biblioteca, que pode ser usado para organizar e exibir todo o conteúdo de mídia digital. Após adicionar links para os arquivos de mídia digital na biblioteca, você pode organizá-los em listas de reprodução, gravá-los em CDs ou sincronizá-los com dispositivos portáteis.

Esta seção abrange:

  • Área da biblioteca
  • Adicionando itens à biblioteca
  • Localizando e classificando itens da biblioteca
  • Trabalhando com informações sobre a mídia
  • Trabalhando com listas e listas de reprodução
  • Excluindo links da biblioteca
  • Fazendo backup e restaurando licenças

Tópicos relacionados

  • Usando o Player
  • Configurando opções gerais do Player


Área da biblioteca

A área da Biblioteca contém diversos painéis que podem ser usados para localizar, executar e gerenciar conteúdo.

Esta seção abrange:

  • Painel Conteúdo
  • Painel Detalhes
  • Painel Informações sobre a Mídia
  • Painel Lista

  • Organizando os arquivos


Painel Conteúdo

Um dos componentes do recurso Biblioteca, o painel Conteúdo exibe as categorias da biblioteca, como Todas as Músicas.

Painel Conteúdo, localizado no lado esquerdo do recurso Biblioteca

Os arquivos da biblioteca são agrupados automaticamente nas seguintes categorias:

  • Todas as Músicas
  • Todos os Canais de TV
  • Todos os Vídeos
  • Outra Mídia
  • Minhas Listas de Reprodução
  • Listas de Reprodução Automáticas
  • Em Execução

Cada categoria, com exceção de Outra Mídia e Em Execução, contém subcategorias.

Imagem de observação Observações

  • A categoria Todas as Imagens é criada no painel Conteúdo quando você cria uma parceria de sincronização com um dispositivo que oferece suporte à exibição de imagens, ou quando você habilita o suporte a imagens para os dispositivos.
  • Uma categoria é criada no painel Conteúdo depois que o conteúdo é sincronizado com o dispositivo pela primeira vez. O nome da categoria é igual ao nome do dispositivo, e as subcategorias são as listas de reprodução selecionadas por você para sincronização.
  • Quando você compra arquivos em lojas online, links para os arquivos adquiridos, localizados em seu computador, são criados nas subcategorias da biblioteca. Por exemplo, você pode localizar os arquivos de música adquiridos na subcategoria Música Adquirida, em Todas as Músicas, e os arquivos de vídeo adquiridos na subcategoria Vídeos Adquiridos, em Todos os Vídeos.

  • Área da biblioteca


Painel Detalhes

Um dos componentes do recurso Biblioteca, o painel Detalhes exibe os itens que estão na categoria selecionada no painel Conteúdo.

Painel Detalhes, localizado no centro do recurso Biblioteca

  • Área da biblioteca


Painel Informações sobre a Mídia

Um dos componentes do recurso Biblioteca, o painel Informações sobre a Mídia exibe informações sobre a mídia detalhadas quanto ao item selecionado nos painéis Conteúdo ou Detalhes.

As informações sobre a mídia do item selecionado, exibidas no painel Informações sobre a Mídia, são fornecidas pela loja online selecionada no momento.

Imagem de observação Observações

  • Para mostrar ou ocultar o painel Informações sobre a Mídia, clique no botão Mais Informações Botão Mais Informações sobre o painel Detalhes. O painel Informações sobre a Mídia é exibido na parte inferior do painel Detalhes.
  • Você pode usar o painel Informações sobre a Mídia para visualizar as imagens armazenadas na categoria Todas as Imagens do painel Conteúdo.
  • Para alterar o tamanho do painel Informações sobre a Mídia, mova o ponteiro do mouse para a borda superior do painel. Quando o ponteiro se transformar em uma seta vertical de duas pontas, arraste a borda.
  • Ao usar o comando Localizar Informações sobre o Álbum para atualizar as informações sobre um álbum, o painel Informações sobre o Álbum será exibido em vez do painel Informações sobre a Mídia. Para obter mais informações, consulte Para atualizar informações sobre um álbum.

  • Área da biblioteca


Painel Lista

Um dos componentes do recurso Biblioteca, o painel Lista pode ser usado para que você crie rapidamente os seguintes tipos de listas:

  • Lista Em Execução. Arraste os itens dos painéis Conteúdo ou Detalhes da biblioteca para o painel Lista para adicioná-los à lista de reprodução em execução no momento.
  • Lista de Gravação. Arraste os itens dos painéis Conteúdo ou Detalhes da biblioteca para o painel Lista para criar rapidamente uma lista de itens a serem gravados em um CD.
  • Lista de Sincronização. Arraste os itens dos painéis Conteúdo ou Detalhes da biblioteca para o painel Lista para criar rapidamente uma lista de itens a serem sincronizados com um dispositivo portátil.

Painel Lista, localizado no lado direito do recurso Biblioteca

Imagem de observação Observação

  • Para mostrar ou ocultar o painel Lista, clique no botão Opções da Biblioteca Botão Opções da Biblioteca sobre o painel Detalhes e, em seguida, clique em Mostrar Lista.

Tópicos relacionados

  • Área da biblioteca
  • Usando o painel Lista


Adicionando itens à biblioteca

Antes de começar a criar listas de reprodução ou listas de reprodução automáticas, gravar CDs ou sincronizar arquivos com dispositivos portáteis, você precisa adicionar links para os arquivos no recurso Biblioteca. Você pode adicionar links para músicas, vídeos e outros tipos de conteúdo de mídia digital à biblioteca executando qualquer um dos seguintes procedimentos:

  • Pesquisando os arquivos de mídia digital no computador
  • Copiando faixas de CDs
  • Adicionando arquivos individuais a partir de listas de reprodução ou pastas
  • Adicionando arquivos que estão nas pastas definidas para monitoração pelo Player
  • Executando arquivos a partir do computador, da Internet ou de mídia removível
  • Arrastando ou copiando arquivos do Meu Computador ou da área de trabalho
  • Adquirindo músicas na Internet

Adicionar arquivos à biblioteca pesquisando o computador ou a rede é a forma mais conveniente de começar a preencher a biblioteca caso você já possua conteúdo de mídia digital. Copiar CDs para o computador e adicionar conteúdo a partir da Web também são boas formas de adicionar conteúdo.

Esta seção abrange:

  • Para adicionar itens à biblioteca

Tópicos relacionados

  • Organizando os arquivos
  • Configurando opções gerais do Player
  • Configurando opções da biblioteca


Para adicionar itens à biblioteca

Para | Faça isto
Adicionar links para arquivos de áudio e vídeo no computador ou na rede
  1. No menu Arquivo, aponte para Adicionar à Biblioteca e clique em Pesquisando o Computador.
  2. Preencha as informações da caixa de diálogo Adicionar à Biblioteca via Pesquisa no Computador e clique em Pesquisar.
Adicionar faixas de um CD | Insira um CD na unidade de CD, clique em Copiar do CD e clique no botão Copiar Música do CD Botão Copiar Música do CD.
Adicionar um arquivo, uma lista de reprodução ou uma pasta individual No menu Arquivo, aponte para Adicionar à Biblioteca e clique em um dos seguintes comandos:
  • Adicionar Pasta. Localize a pasta que deseja adicionar.
  • Adicionar Arquivo ou Lista de Reprodução. Localize o arquivo ou a lista de reprodução que deseja adicionar.
  • Adicionar URL. Insira a URL do arquivo, incluindo o nome do arquivo.
Adicionar um arquivo ou uma lista de reprodução durante sua execução No menu Arquivo, aponte para Adicionar à Biblioteca e clique em um dos seguintes comandos:
  • Adicionar Item em Execução
  • Adicionar Lista de Reprodução em Execução
Adicionar automaticamente arquivos de mídia digital das pastas a serem monitoradas pelo Player
  1. No menu Arquivo, aponte para Adicionar à Biblioteca e clique em Monitorando Pastas.

    O recurso de monitoração de pastas só está disponível nas unidades formatadas com NTFS.

  2. Na caixa de diálogo Monitorar Pastas, clique em Adicionar para selecionar as pastas a serem monitoradas pelo Player.
Adicionar um arquivo do Meu Computador ou da área de trabalho Arraste o arquivo para uma Categoria ou lista de reprodução no painel Conteúdo ou para o painel Detalhes, ou clique com o botão direito do mouse em um item e clique em Adicionar à Lista de Reprodução.

Imagem de observação Observação

  • Ao arrastar os arquivos para o painel Detalhes, uma categoria Itens Novos será criada no painel Conteúdo com links para os arquivos.

Imagem de observação Observações

  • Você pode clicar no botão Adicionar à Biblioteca Botão Adicionar à Biblioteca sob o painel Conteúdo e selecionar um dos comandos para adicionar itens, também disponíveis no menu Arquivo, à biblioteca.
  • Se você compartilha o computador com outras pessoas, os arquivos de mídia digital dessas pessoas poderão ser adicionados à sua biblioteca, e vice-versa, quando você adicionar arquivos ao pesquisar o computador. Talvez você não consiga executar os arquivos de outras pessoas, dependendo das permissões definidas na pasta que contém os arquivos.
  • As opções de pesquisa avançadas especificadas na caixa de diálogo Adicionar à Biblioteca via Pesquisa no Computador aplicam-se ao conteúdo de qualquer pasta adicionada à biblioteca e de qualquer pasta monitorada quanto a conteúdo de mídia digital.

Tópicos relacionados

  • Adicionando itens à biblioteca
  • Configurando opções gerais do Player


Localizando e classificando itens da biblioteca

Os links para o conteúdo da biblioteca são agrupados automaticamente em categorias, como Todas as Músicas, Todos os Canais de TV e Todos os Vídeos. O conteúdo é agrupado mais uma vez e exibido em subcategorias baseadas nas informações sobre a mídia do conteúdo. Mesmo que as informações sobre a mídia forem desconhecidas, o conteúdo é adicionado à categoria apropriada com base no tipo do arquivo e na extensão do nome do arquivo. Por exemplo, um arquivo com uma extensão .wma é um arquivo de Áudio do Windows Media e é exibido na categoria Todas as Músicas. Um arquivo com uma extensão .dvr-ms é um Programa de TV Gravado pela Microsoft e é exibido na categoria Todos os Canais de TV.

Por padrão, nos painéis Conteúdo e Detalhes, o conteúdo é exibido em ordem alfabética, com os nomes de conteúdo que contêm caracteres "desconhecidos" (como reticências) e numerais precedendo as letras. O conteúdo normalmente é classificado em ordem crescente.

Se você tiver uma coleção extensa de arquivos de áudio, vídeo ou imagem disponível na biblioteca, a localização dos itens pode ser tornar mais difícil quando você rolar pelas categorias. Será mais conveniente classificar o conteúdo de uma maneira diferente, exibir mais ou menos colunas ou pesquisar o conteúdo. Você pode classificar, localizar e organizar o conteúdo das seguintes formas:

  • Clique em um título de coluna para classificar o conteúdo relacionado em ordem crescente ou descendente.
  • Escolha quais colunas deseja exibir (não se aplica à coluna Título).
  • Selecione um artista ou álbum em particular e localize outros itens desse artista.
  • Use o botão Pesquisar Botão Pesquisar para localizar itens que contenham uma palavra ou frase específica.
  • Crie uma lista de reprodução automática que localize automaticamente os itens correspondentes aos critérios especificados por você.

Imagem de observação Observações

  • Por padrão, são exibidas colunas diferentes no painel Detalhes, dependendo da categoria exibida. Por exemplo, as colunas exibidas no painel Detalhes da categoria Todas as Músicas são diferentes daquelas exibidas no painel Detalhes da categoria Todos os Vídeos.
  • Os links para DVDs não são armazenados na biblioteca, já que a maioria dos DVDs não pode ser copiada.

Esta seção abrange:

  • Para classificar itens usando um título de coluna diferente na biblioteca
  • Para escolher quais colunas são exibidas na biblioteca
  • Para localizar outros itens do mesmo artista ou álbum na biblioteca
  • Para pesquisar itens na biblioteca

Tópicos relacionados

  • Organizando os arquivos
  • Configurando opções gerais do Player


Para classificar itens usando um título de coluna diferente na biblioteca

  1. Clique em Biblioteca.
  2. No painel Conteúdo, clique na categoria que contém os itens que deseja classificar.
  3. No painel Detalhes, execute um dos seguintes procedimentos:
    • Para classificar os itens em ordem crescente, clique no título da coluna pela qual deseja classificar os itens.
    • Para classificar os itens em ordem decrescente, clique novamente no título da coluna pela qual deseja classificar os itens.

Imagem de observação Observação

  • Os itens são executados na ordem em que são exibidos no painel Detalhes. Para executar os itens em ordem aleatória, selecione os itens e arraste-os para o painel Lista, clique em Lista Em Execução e em Execução Aleatória. Para alterar a ordem dos itens na lista Em Execução, clique em Lista Em Execução e em Embaralhar Lista Agora.
  • Você também pode realçar os itens, no painel Detalhes, que contêm as informações sobre a mídia para a ordem de classificação selecionada clicando no botão Opções da Biblioteca Botão Opções da Biblioteca sobre o painel Detalhes e em Agrupar por Campo Classificado.

Tópicos relacionados

  • Localizando e classificando itens da biblioteca
  • Para executar arquivos em uma ordem aleatória
  • Usando o painel Lista


Para escolher quais colunas são exibidas na biblioteca

  1. No painel Conteúdo, clique na categoria da qual deseja exibir informações.
  2. No menu Exibir, clique em Escolher Colunas.
  3. Para exibir ou ocultar colunas, marque ou desmarque a caixa de seleção ao lado do nome do título da coluna.
  4. Para alterar a posição de uma coluna, selecione um nome de coluna e clique em Mover para Cima ou Mover para Baixo.

Imagem de observação Observações

  • Você também pode escolher que colunas são exibidas na biblioteca clicando no botão Opções da Biblioteca Botão Opções da Biblioteca sobre o painel Detalhes e clicando em Escolher Colunas.
  • A coluna Título é sempre exibida.

  • Localizando e classificando itens da biblioteca


Para localizar outros itens do mesmo artista ou álbum na biblioteca

  1. Clique em Biblioteca.
  2. No painel Conteúdo, clique em Todas as Músicas.
  3. No painel Detalhes, localize uma faixa do artista ou do álbum pelo qual está procurando.
  4. Clique com o botão direito do mouse no item e clique em Pular para Artista ou Pular para Álbum, conforme apropriado.

Imagem de observação Observação

  • Você também pode expandir as categorias Artista do Álbum ou Álbum e rolar pela lista para localizar o item que está procurando.

  • Localizando e classificando itens da biblioteca


Para pesquisar itens na biblioteca

  1. Clique em Biblioteca.
  2. Digite o texto que deseja pesquisar na caixa ao lado do botão Pesquisar Botão Pesquisar.
  3. Clique no botão Pesquisar Botão Pesquisar.

    Os resultados da pesquisa são exibidos no painel Detalhes.

  4. Execute um dos procedimentos a seguir.
    Para Faça isto
    Executar os itens localizados

            No painel Conteúdo, clique com o botão direito do mouse em Resultados da Pesquisa e clique em Executar.

    Colocar os itens localizados em fila na lista Em Execução para que eles possam ser executados

            No painel Conteúdo, clique com o botão direito do mouse em Resultados da Pesquisa e clique em Adicionar à Lista Em Execução.

    Colocar os itens localizados em fila na lista de Gravação para que eles possam ser gravados em um CD

            No painel Conteúdo, clique com o botão direito do mouse em Resultados da Pesquisa e clique em Adicionar à Lista de Gravação.

    Colocar os itens localizados em fila na lista de Sincronização para que eles possam ser sincronizados com o dispositivo portátil

            No painel Conteúdo, clique com o botão direito do mouse em Resultados da Pesquisa e clique em Adicionar à Lista de Sincronização.

    Salvar os itens localizados em uma nova lista de reprodução

            No painel Conteúdo, clique com o botão direito do mouse em Resultados da Pesquisa e clique em Salvar como Nova Lista de Reprodução.

    Exibir novamente os resultados da pesquisa

            No painel Conteúdo, clique em Resultados da Pesquisa.

Imagem de observação Observação

  • Você pode digitar informações parciais na caixa Pesquisar, mas os caracteres curinga, como asteriscos (*) ou pontos de interrogação (?), não podem ser usados.

  • Localizando e classificando itens da biblioteca


Trabalhando com informações sobre a mídia

Ao executar seus arquivos de mídia digital no Windows Media Player, o Player pode baixar e exibir informações sobre a mídia, como o artista, o título, o álbum, o produtor e outras informações sobre o conteúdo que está sendo executado.

As informações sobre a mídia podem ser exibidas para arquivos de músicas nos formatos WMA ou MP3 e CDs, para arquivos de vídeo no formato WMV e programas de TV Gravados pela Microsoft (.dvr-ms files) e para DVDs. Ao executar um CD ou DVD, o Player exibe as informações sobre a mídia armazenadas em sua biblioteca. Quando você executa um arquivo WMA, MP3, WMV ou DVR-MS, o Player exibe as informações sobre a mídia que estão armazenadas na biblioteca ou no próprio arquivo. Se não houver informações sobre a mídia disponíveis, ou se elas estiverem incompletas, o Player poderá recuperar as informações que estão faltando a partir de um banco de dados operado pelo WindowsMedia.com e as armazenará na biblioteca para uso futuro.

Ele também recupera e atualiza informações sobre a mídia de arquivos relacionados quando:

  • Você usa o recurso Biblioteca pela primeira vez após a atualização do Player
  • Você adiciona arquivos à biblioteca pesquisando em seu computador
  • Você adiciona arquivos a pastas monitoradas, como a pasta Minhas Músicas

Você pode editar manualmente as informações sobre a mídia de qualquer conteúdo de mídia digital exibido na biblioteca. Se as informações sobre a mídia não puderem ser recuperadas do banco de dados do WindowsMedia.com para os arquivos de música digital ou CDs que você estiver executando, ou se as informações estiverem incorretas, você poderá inserir manualmente as informações sobre a mídia e enviar as atualizações ao banco de dados. As alterações realizadas por você serão disponibilizadas a outros usuários.

Informações adicionais sobre a mídia dos itens da biblioteca podem ser obtidas a partir da loja online selecionada no momento. Essas informações complementam as informações sobre a mídia fornecidas pelo WindowsMedia.com e são exibidas no painel Informações sobre a Mídia. As informações sobre a mídia fornecidas pelas lojas online não podem ser editadas.

Imagem de observação Observações

  • Para obter informações sobre a mídia automaticamente, o computador deve estar conectado à Internet e você deve configurar o Player para recuperar automaticamente essas informações.
  • Se não estiverem disponíveis lojas online em sua área, as informações sobre a mídia exibidas no painel Informações sobre a Mídia serão fornecidas a partir de um banco de dados hospedado pelo WindowsMedia.com.
  • Para impedir que o Player recupere e atualize as informações sobre a mídia dos arquivos de música digital a partir do WindowsMedia.com, no menu Ferramentas, clique em Opções e, na guia Privacidade, desmarque a caixa de seleção Atualizar arquivos de música recuperando inf. extra de mídia.
  • Depois que as informações sobre a mídia são editadas ou atualizadas, os itens podem ser automaticamente renomeados e reorganizados na biblioteca e na pasta para a qual os arquivos de música são copiados do CD, caso as opções de renomear e reorganizar arquivos de músicas usando as configurações de cópia de músicas do CD estejam selecionadas. Por padrão, os arquivos de música são copiados do CD para a pasta Minhas Músicas.
  • Se o banco de dados da biblioteca for corrompido, os arquivos e a maioria das informações sobre a mídia deverão permanecer intactos. Entretanto, as informações sobre classificações e contagem de execuções poderão ser perdidas porque não são armazenadas nos arquivos. Você pode restaurar o conteúdo da biblioteca pesquisando os arquivos de mídia no computador.

Esta seção abrange:

  • Para editar informações sobre a mídia
  • Para atualizar informações sobre um álbum
  • Para criar uma classificação de usuário para um item
  • Para processar imediatamente as informações sobre a mídia

Tópicos relacionados

  • Organizando os arquivos
  • Configurando opções da biblioteca
  • Configurando opções de privacidade


Para editar informações sobre a mídia

  1. Clique em Biblioteca e localize o item que deseja editar.
  2. Clique com o botão direito do mouse no item e clique em Editar.
  3. Edite as informações desejadas e pressione ENTER para salvar as alterações.

Imagem de observação Observações

  • Se você editar o gênero do único item de um gênero específico, esse gênero também será renomeado. Se você editar as informações sobre o gênero de um dos muitos itens de um gênero específico, um novo gênero será adicionado.
  • Você pode usar a tecla TAB para movimentar-se de uma coluna para outra.
  • Você pode editar as informações de vários itens de uma só vez. Para selecionar itens adjacentes, pressione e mantenha pressionada a tecla SHIFT durante a seleção. Para selecionar itens não adjacentes, pressione e mantenha pressionada a tecla CTRL durante a seleção. Clique com o botão direito do mouse nos itens selecionados e clique em Editar.
  • O Player inclui o recurso Editor de Marca Avançado, que pode ser usado para editar as informações sobre a mídia de um único item ou de vários itens de uma só vez. O Editor de Marca Avançado inclui espaços para todos os tipos de informações sobre a mídia que não são exibidos na biblioteca.

Tópicos relacionados

  • Trabalhando com informações sobre a mídia
  • Editor de Marca Avançado


Para atualizar informações sobre um álbum

  1. Clique em Biblioteca e, no painel Conteúdo, expanda as categorias Todas as Músicas e Álbum.
  2. Clique com o botão direito do mouse sobre o álbum e clique em Localizar Informações sobre o Álbum.

    O Player acessa o banco de dados armazenado pelo WindowsMedia.com e exibe as informações sobre o álbum no painel Informações sobre o Álbum.

  3. Siga as instruções no painel Informações sobre o Álbum para atualizar as informações.

    Ao terminar de atualizar as informações sobre um álbum, as atualizações feitas serão adicionadas à biblioteca e enviadas ao banco de dados do WindowsMedia.com. Pode levar algum tempo para que as alterações sejam exibidas no banco de dados do WindowsMedia.com na Internet.

Imagem de cuidado Cuidado

  • Você também pode clicar com o botão direito do mouse no álbum e clicar em Atualizar Informações sobre o Álbum para atualizar as informações sobre o álbum. No entanto, quando você clica em Atualizar Informações sobre o Álbum, as informações são atualizadas instantaneamente. É recomendável usar esse comando apenas se você desejar substituir quaisquer alterações feitas manualmente nas informações do álbum selecionado pelas informações sobre o álbum armazenadas no banco de dados do WindowsMedia.com.

Imagem de observação Observações

  • Você deve estar conectado à Internet para usar a opção Atualizar Informações sobre o Álbum.
  • Você só pode atualizar informações sobre os álbuns exibidos na biblioteca.

  • Trabalhando com informações sobre a mídia


Para criar uma classificação de usuário para um item

Por padrão, todos os itens da biblioteca recebem uma classificação automática de três estrelas, que é alterada posteriormente, com base na quantidade de execuções do item. As classificações são exibidas na coluna Classificação da biblioteca. Use o procedimento a seguir para substituir a classificação automática por uma classificação de usuário especificada por você.

  1. Clique em Biblioteca.
  2. Clique com o botão direito do mouse no item que deseja classificar, aponte para Classificar e clique em uma das classificações, ou clique em Sem Classificação.

    1 Estrela é a classificação mais baixa. 5 Estrelas é a classificação mais alta.

Imagem de observação Observações

  • As estrelas preenchidas indicam uma classificação selecionada por você; estrelas vazias indicam uma classificação automática.
  • Você pode definir a opção Manter Manter classificação de estrelas como global nos arquivos de mídia no Player para armazenar suas classificações de usuário nos arquivos de mídia digital em vez de armazená-las na biblioteca. Quando você usa esta opção e adiciona os arquivos à sua biblioteca ou a uma biblioteca de outro computador, os arquivos adicionados mantêm suas classificações de usuário.
  • As classificações de usuário são exibidas como Minha Classificação nos critérios das listas de reprodução automáticas. Você pode usar os critérios de Classificação Automática e de Minha Classificação para criar listas de reprodução automáticas.

Tópicos relacionados

  • Trabalhando com informações sobre a mídia
  • Configurando opções da biblioteca


Para processar imediatamente as informações sobre a mídia

Ao atualizar as informações sobre a mídia dos seus arquivos de mídia digital, poderá levar algum tempo para que as informações exibidas na biblioteca sejam armazenadas em arquivos no computador. Por exemplo, se você tiver corrigido as informações sobre o álbum de uma grande quantidade de arquivos de música, a recuperação da arte atualizada do álbum a partir do banco de dados do WindowsMedia.com poderá demorar mais se as informações atualizadas sobre a mídia não tiverem sido armazenadas no arquivo.

O Windows Media Player inclui o comando Processar Informações Sobre a Mídia Agora, que faz com que as alterações nas informações sobre a mídia feitas por você possam ser armazenadas imediatamente em seus arquivos:

  • No menu Ferramentas, clique em Processar Informações Sobre a Mídia Agora.

  • Trabalhando com informações sobre a mídia


Trabalhando com listas e listas de reprodução

Uma lista de reprodução é uma lista personalizada de arquivos de mídia digital que você deseja ouvir ou assistir.

Uma lista de reprodução automática é uma lista de reprodução à qual o Player adiciona itens automaticamente com base nos critérios especificados por você. As listas de reprodução automáticas são atualizadas sempre que são abertas. Por padrão, o recurso Biblioteca contém diversas listas de reprodução automáticas.

Com as listas de reprodução, você pode agrupar os arquivos e especificar a ordem em que deseja que eles sejam executados. Por exemplo, você pode criar uma lista de reprodução que inclua várias faixas de diversos CDs e um videoclipe.

Você pode usar o painel Lista no recurso Biblioteca para criar e editar listas de reprodução rapidamente ou para criar uma lista de reprodução temporária.

No painel Lista, você também pode facilmente criar uma lista de itens a serem gravados em um CD ou uma lista de itens a serem sincronizados com um dispositivo portátil.

Esta seção abrange:

  • Usando o painel Lista
  • Para criar uma lista de reprodução
  • Para criar uma lista de reprodução automática
  • Para adicionar itens a uma lista de reprodução
  • Para adicionar itens temporariamente a uma lista de reprodução
  • Para salvar uma lista de reprodução temporária com um nome diferente
  • Para executar uma lista de reprodução
  • Para editar uma lista de reprodução
  • Para editar uma lista de reprodução automática
  • Para renomear uma lista de reprodução
  • Para excluir uma lista de reprodução

Tópicos relacionados

  • Organizando os arquivos
  • Painel Lista


Usando o painel Lista

O painel Lista pode ser usado para criar e editar listas de reprodução rapidamente ou para criar uma lista de reprodução temporária. Você também pode usar o painel Lista para criar uma lista de itens a serem gravados em um CD ou sincronizados com um dispositivo portátil. O tipo de lista criado é especificado quando você clica em Lista (de) <Nome da Lista> acima do painel Lista e seleciona o tipo de lista em um menu. A opção Lista Em Execução é exibida por padrão.

Você pode adicionar itens a todas as listas e alternar entre elas a qualquer momento. Por exemplo, enquanto estiver executando itens na lista Em Execução, você poderá alternar para a lista de Gravação e, em seguida, clicar no botão Iniciar Gravação Botão Iniciar Gravação abaixo do painel Lista para gravar os itens da lista de Gravação em um CD.

Quando você clica em Lista (de) <Nome da Lista> acima do painel Lista, é exibido um menu que contém comandos adicionais para o gerenciamento da lista. A tabela a seguir explica a função de cada comando dos menus Lista (de) <Nome da Lista>.

Clique em | Para
Lista (de) <Nome da Lista>, onde Lista (de) <Nome da Lista> pode ser Lista Em Execução, Lista de Gravação ou Lista de Sincronização
  • Clique em Lista (de) <Nome da Lista> e em Lista Em Execução para exibir a lista de itens a serem executados.

    Se os itens já tiverem sido adicionados à lista, eles serão retidos e exibidos na lista quando você clicar no comando de menu relativo ao tipo de lista.

    Imagem de observação Observação

    • Ao inserir um CD de áudio na unidade de CD, as faixas do CD serão exibidas na lista Em Execução.
  • Clique em Lista (de) <Nome da Lista> e em Lista de Gravação para exibir uma lista de itens a serem gravados em um CD.
  • Clique em Lista (de) <Nome da Lista> e em Lista de Sincronização para exibir uma lista de itens a serem sincronizados com um dispositivo portátil.
Limpar Lista | Remover todos os itens da lista.
Repetir | Repetir a execução dos itens da lista Em Execução.
Execução Aleatória | Executar os itens da lista Em Execução em ordem aleatória.
Embaralhar Lista Agora | Colocar os itens da lista em ordem aleatória.
Classificar | Classificar os itens da lista por nome, artista, álbum, classificação ou nome do arquivo.
Editar com o Editor de Lista de Reprodução Adicionar itens da biblioteca à lista, remover itens da lista ou alterar a ordem dos itens da lista usando a caixa de diálogo Editar Lista de Reprodução.

Imagem de observação Observação

  • Ao inserir um CD de áudio na unidade de CD, as faixas do CD serão exibidas na lista Em Execução. Esse tipo de lista Em Execução não pode ser editado.
Nova Lista Quando qualquer lista for exibida:

Clique em Nova Lista, em Lista de Reprodução e adicione itens ao painel Lista para criar uma nova lista de reprodução. Você poderá então gravar os itens da nova lista de reprodução em um CD, sincronizar os itens dessa lista com um dispositivo portátil ou salvar a lista como uma nova lista de reprodução na biblioteca.

-ou-

Clique em Nova Lista, em Lista de Reprodução Automática e crie uma nova lista de reprodução automática usando a caixa de diálogo Nova Lista de Reprodução Automática. A nova lista de reprodução automática será adicionada à categoria Listas de Reprodução Automáticas da biblioteca.
Editar Lista de Reprodução Quando qualquer lista for exibida:

Aponte para Editar Lista de Reprodução e clique no nome de uma lista de reprodução (se for exibido um). Os itens da lista de reprodução são exibidos no painel Lista.

  • Você poderá então editar os itens da lista de reprodução clicando em Editar com o Editor de Lista de Reprodução (se desejar) antes de gravar os itens da nova lista de reprodução ou da lista de reprodução existente em um CD, sincronizar os itens com um dispositivo portátil ou salvar a lista como um nova lista de reprodução na biblioteca.

Imagem de observação Observação

  • Se não forem exibidas todas as suas listas de reprodução quando você apontar para Editar Lista de Reprodução (ou seja, não há espaço suficiente no menu para exibir todas as listas de reprodução da biblioteca) ou se nenhuma lista de reprodução for exibida (ou seja, não há listas de reprodução na biblioteca), clique em Listas de Reprodução Adicionais para abrir a caixa de diálogo Adicionar à Lista de Reprodução. Você pode usar a caixa de diálogo para criar uma nova lista de reprodução a ser adicionada ao painel Lista ou selecionar uma lista de reprodução da biblioteca para ser exibida no painel Lista.
Salvar Lista de Reprodução/Salvar Lista de Reprodução como | Clique em Salvar Lista de Reprodução para salvar uma lista de reprodução que você tenha alterado ou clique em Salvar Lista de Reprodução como para salvar uma nova lista de reprodução que você tenha criado na biblioteca.

Imagem de observação Observações

  • Você pode selecionar vários itens de uma só vez e, então, arrastá-los para o painel Lista. Para selecionar itens adjacentes, pressione e mantenha pressionada a tecla SHIFT durante a seleção. Para selecionar itens não adjacentes, pressione e mantenha pressionada a tecla CTRL durante a seleção.
  • Você pode adicionar itens dos painéis Conteúdo ou Detalhes da biblioteca ao painel Lista selecionando-os e, em seguida, clicando no botão Adicionar seleção à Lista (de) <Nome da Lista> Botão Adicionar seleção à Lista (por exemplo, o botão Adicionar seleção à Lista Em Execução).
  • Quando uma lista Em Execução é exibida no painel Lista, o botão Iniciar Sincronização Botão Iniciar Sincronização e o botão Iniciar Gravação Botão Iniciar Gravação são exibidos na parte inferior do painel para que você possa sincronizar rapidamente os itens da lista com o dispositivo portátil ou gravá-los em um CD.
  • Quando uma lista de Sincronização é exibida no painel Lista, o botão Iniciar Sincronização Botão Iniciar Sincronização é exibido na parte inferior do painel para que você possa sincronizar rapidamente os itens da lista com o dispositivo portátil; quando uma lista de Gravação é exibida no painel Lista, o botão Iniciar Gravação Botão Iniciar Gravação é exibido na parte inferior do painel para que você possa gravar rapidamente os itens da lista em um CD.

Tópicos relacionados

  • Trabalhando com listas e listas de reprodução
  • Usando o painel Lista


Para criar uma lista de reprodução

  1. No menu Arquivo, clique em Nova Lista Em Execução.
  2. No painel Lista, clique em Lista Em Execução, aponte para Nova Lista e clique em Lista de Reprodução.
  3. Arraste os itens dos painéis Conteúdo ou Detalhes da biblioteca para o painel Lista para adicioná-los à nova lista de reprodução.
  4. No painel Lista, clique em Nova Lista de Reprodução e em Salvar Lista de Reprodução como.
  5. Na caixa de diálogo Salvar como, digite o nome da lista de reprodução em Nome do arquivo.

    A nova lista de reprodução é adicionada à categoria Minhas Listas de Reprodução do painel Conteúdo.

Imagem de observação Observações

  • Você pode selecionar vários itens de uma só vez e, então, arrastá-los para o painel Lista. Para selecionar itens adjacentes, pressione e mantenha pressionada a tecla SHIFT durante a seleção. Para selecionar itens não adjacentes, pressione e mantenha pressionada a tecla CTRL durante a seleção.
  • Por padrão, as listas de reprodução são salvas com uma extensão .wpl na pasta Minhas Listas de Reprodução, normalmente localizada na pasta Minhas Músicas. Você também pode salvar as listas de reprodução com as seguintes extensões: .m3u, .asx, .wax ou .wvx.

Tópicos relacionados

  • Trabalhando com listas e listas de reprodução
  • Usando o painel Lista


Para criar uma lista de reprodução automática

  1. No menu Arquivo, clique em Nova Lista Em Execução.
  2. No painel Lista, clique em Lista Em Execução, aponte para Nova Lista e clique em Lista de Reprodução Automática.
  3. Na caixa de diálogo Nova Lista de Reprodução Automática, insira informações para as seguintes opções.
    Opção | Descrição
    Nome da Lista de Reprodução Automática | Exibe o nome da lista de reprodução automática.
    Caixa de seleção de critérios | Clique nas opções da caixa para adicionar os critérios da lista de reprodução automática. Para remover um item dos critérios da lista de reprodução automática, clique no item e clique em Remover.

    As listas de reprodução automáticas são atualizadas sempre que são abertas.

Imagem de observação Observações

  • Você pode salvar uma cópia de uma lista de reprodução automática como uma lista de reprodução normal clicando nela com o botão direito do mouse no painel Conteúdo e clicando em Salvar como Nova Lista de Reprodução.
  • Algumas das listas de reprodução automáticas padrão são geradas com base em uma classificação automática, geralmente de três ou quatro estrelas.

Tópicos relacionados

  • Trabalhando com listas e listas de reprodução
  • Usando o painel Lista


Para adicionar itens a uma lista de reprodução

  1. No menu Arquivo, clique em Nova Lista Em Execução.
  2. No painel Lista, clique em Lista Em Execução, aponte para Editar Lista de Reprodução e clique no nome de uma lista de reprodução (se for exibido um). Os itens da lista de reprodução são exibidos no painel Lista.

    -ou-

    Se não forem exibidas todas as suas listas de reprodução quando você apontar para Editar Lista de Reprodução (ou seja, não há espaço suficiente no menu para exibir todas as listas de reprodução da biblioteca) ou se nenhuma lista de reprodução for exibida (ou seja, não há listas de reprodução na biblioteca), clique em Listas de Reprodução Adicionais para abrir a caixa de diálogo Adicionar à Lista de Reprodução. Na caixa de diálogo Adicionar à Lista de Reprodução, clique na lista de reprodução à qual deseja adicionar o item.

  3. Adicione os itens à lista de reprodução arrastando-os para o painel Lista ou clicando com o botão direito do mouse nos itens selecionados, apontando para Adicionar a e clicando no nome da lista de reprodução.

Imagem de observação Observações

  • Você pode selecionar vários itens a serem adicionados à lista de reprodução de uma só vez. Para selecionar itens adjacentes, pressione e mantenha pressionada a tecla SHIFT durante a seleção. Para selecionar itens não adjacentes, pressione e mantenha pressionada a tecla CTRL durante a seleção.
  • Em vez de arrastar os itens selecionados para o painel Lista, você pode adicioná-los clicando duas vezes sobre eles. Para habilitar essa opção, clique no botão Opções da Biblioteca Botão Opções da Biblioteca sobre o painel Detalhes e clique em Adicionar à Lista ao Clicar Duas Vezes.
  • Você também pode adicionar itens a uma lista de reprodução da biblioteca a partir do Meu Computador ou da área de trabalho arrastando-os para uma lista de reprodução no painel Conteúdo ou no painel Lista ou clicando com o botão direito do mouse no item e clicando em Adicionar à Lista de Reprodução.
  • A categoria Em Execução do painel Conteúdo às vezes mostra itens que não estão na biblioteca, como um CD que está sendo executado na unidade de CD. Não é possível adicionar os itens exibidos na categoria Em Execução a uma lista de reprodução se eles não tiverem sido adicionados à biblioteca.

Tópicos relacionados

  • Trabalhando com listas e listas de reprodução
  • Usando o painel Lista


Para adicionar itens temporariamente a uma lista de reprodução

  1. Durante a execução de uma lista de reprodução, clique em Biblioteca e localize um item que deseja adicionar temporariamente à lista de reprodução.
  2. Selecione o item e arraste-o para a lista Em Execução do painel Lista.

    O item é adicionado ao final da lista de reprodução e permanece na lista até que você execute outro item ou outra lista de reprodução.

Imagem de observação Observações

  • Você pode adicionar álbuns inteiros, listas de artistas e até mesmo outras listas de reprodução temporariamente a uma lista de reprodução.
  • A lista de reprodução à qual você adiciona itens torna-se uma lista de reprodução temporária até que você a salve.
  • Você pode adicionar um item temporariamente a uma lista de reprodução a partir do Meu Computador ou da área de trabalho, arrastando o item para uma lista de reprodução do painel Lista ou clicando com o botão direito do mouse no item e selecionando Adicionar à Lista Em Execução.

Tópicos relacionados

  • Trabalhando com listas e listas de reprodução
  • Usando o painel Lista


Para salvar uma lista de reprodução temporária com um nome diferente

  1. Se necessário, exiba a lista Em Execução no painel Lista para mostrar a lista de reprodução temporária em execução (clique em Lista (de) <Nome da Lista> e em Lista Em Execução).
  2. Clique em Lista Em Execução e em Salvar Lista de Reprodução como.
  3. Na caixa de diálogo Salvar como, digite o nome da lista de reprodução em Nome do arquivo.

Imagem de observação Observações

  • Se você tiver criado uma lista de reprodução temporária a partir de uma lista de reprodução existente, poderá substituir a lista de reprodução existente pela temporária clicando em Salvar Lista Em Execução no menu Arquivo.
  • Por padrão, as listas de reprodução são salvas com uma extensão .wpl. Você também pode salvar as listas de reprodução com as seguintes extensões: .m3u, .asx, .wax ou .wvx.

Tópicos relacionados

  • Trabalhando com listas e listas de reprodução
  • Usando o painel Lista


Para executar uma lista de reprodução

  1. Clique em Biblioteca.
  2. No painel Conteúdo, expanda Minhas Listas de Reprodução ou Listas de Reprodução Automáticas, clique em uma lista de reprodução e clique no botão Executar Botão Executar.

Imagem de observação Observações

  • Para executar uma lista de reprodução várias vezes e/ou executar os itens da lista de reprodução em ordem aleatória, clique no botão Ordem Aleatória/Repetir Botão Ordem Aleatória/Repetir.
  • Você pode configurar uma opção para executar uma lista de reprodução clicando duas vezes sobre um item da lista de reprodução. Clique no botão Opções da Biblioteca Botão Opções da Biblioteca sobre o painel Detalhes e clique em Executar Todos os Itens ao Clicar Duas Vezes.
  • Você pode configurar uma opção para executar apenas o item selecionado em uma lista de reprodução clicando duas vezes sobre ele. Clique no botão Opções da Biblioteca Botão Opções da Biblioteca sobre o painel Detalhes e clique em Executar Item Selecionado ao Clicar Duas Vezes.

  • Trabalhando com listas e listas de reprodução


Para editar uma lista de reprodução

  1. No menu Arquivo, clique em Nova Lista Em Execução.
  2. No painel Conteúdo, expanda Minhas Listas de Reprodução, selecione a lista de reprodução que deseja alterar e arraste-a para o painel Lista.
  3. Clique em Lista Em Execução e em Editar com o Editor de Lista de Reprodução.
  4. Na caixa de diálogo Editar Lista de Reprodução, execute um dos procedimentos a seguir:
    • Adicione itens à lista de reprodução:
      1. Na lista Exibir biblioteca por, clique na categoria que deseja usar para classificar o conteúdo da biblioteca.
      2. Clique em um item da lista para expandi-lo e localize o item individual que deseja adicionar.
      3. Clique no item individual para adicioná-lo à lista de reprodução.
    • Exclua itens da lista de reprodução:
      • Clique nos itens que deseja excluir na caixa Nome da lista de reprodução e clique no botão Excluir Botão Excluir.
    • Reorganize os itens da lista de reprodução:
      • Clique no item que deseja mover na caixa Nome da lista de reprodução e clique no botão Mover para Cima Botão Mover para Cima ou no botão Mover para Baixo Botão Mover para Baixo.

Tópicos relacionados

  • Trabalhando com listas e listas de reprodução
  • Usando o painel Lista


Para editar uma lista de reprodução automática

  1. Clique em Biblioteca.
  2. No painel Conteúdo, expanda Listas de Reprodução Automáticas, clique com o botão direito do mouse na lista de reprodução automática que deseja alterar e clique em Editar.
  3. Na caixa de diálogo Editar Lista de Reprodução Automática, altere uma das opções a seguir:
    Opção | Descrição
    Nome da Lista de Reprodução Automática | Exibe o nome da lista de reprodução automática.
    Caixa de seleção de critérios | Clique nas opções da caixa para alterar os critérios da lista de reprodução automática. Para remover um item dos critérios da lista de reprodução automática, clique no item e clique em Remover.

Imagem de observação Observações

  • Quando você edita os critérios de uma lista de reprodução automática, o conteúdo da lista pode ser alterado.
  • Algumas das listas de reprodução automáticas padrão são geradas com base em uma classificação automática, geralmente de três ou quatro estrelas.

  • Trabalhando com listas e listas de reprodução


Para renomear uma lista de reprodução

  1. Clique em Biblioteca.
  2. No painel Conteúdo, expanda Minhas Listas de Reprodução, clique com o botão direito do mouse na lista de reprodução que deseja renomear e clique em Renomear.
  3. Digite o novo nome da lista de reprodução.

  • Trabalhando com listas e listas de reprodução


Para excluir uma lista de reprodução

  1. Clique em Biblioteca.
  2. No painel Conteúdo, expanda Minhas Listas de Reprodução, clique com o botão direito do mouse na lista de reprodução que deseja excluir e clique em Excluir.
  3. Se solicitado, escolha uma das opções a seguir:
    • Excluir apenas da biblioteca
    • Excluir da biblioteca e do meu computador

  • Trabalhando com listas e listas de reprodução


Excluindo links da biblioteca

Na biblioteca, você pode excluir links para arquivos e listas de reprodução do computador. Quando você exclui um link da biblioteca, o arquivo ou a lista de reprodução vinculada não é excluída do computador a menos que você opte por excluí-la permanentemente do computador.

Esta seção abrange:

  • Para excluir links da biblioteca
  • Para remover links duplicados da biblioteca

Tópicos relacionados

  • Organizando os arquivos
  • Configurando opções da biblioteca


Para excluir links da biblioteca

  1. Clique em Biblioteca.
  2. Clique com o botão direito do mouse no link que deseja excluir e clique em Excluir.
  3. Se solicitado, escolha uma das opções a seguir:
    • Excluir apenas da biblioteca. Exclui o link da biblioteca, mas não exclui o item vinculado do computador.
    • Excluir da biblioteca e do meu computador. Exclui o link da biblioteca e o item do computador.

Imagem de observação Observação

  • Você pode excluir vários links de uma só vez. Para selecionar itens adjacentes, pressione e mantenha pressionada a tecla SHIFT durante a seleção. Para selecionar itens não adjacentes, pressione e mantenha pressionada a tecla CTRL durante a seleção. Clique com o botão direito do mouse nos links selecionados e clique em Excluir.

  • Excluindo links da biblioteca


Para remover links duplicados da biblioteca

Às vezes, links duplicados aparecem na biblioteca quando você remove um item vinculado do computador sem remover o link correspondente da biblioteca e, depois, adiciona o item à biblioteca novamente. Execute o procedimento a seguir para remover o link correspondente ao item excluído anteriormente.

  1. No menu Arquivo, aponte para Adicionar à Biblioteca e clique em Pesquisando o Computador.
  2. Na lista Pesquisar em, clique na pasta ou unidade na qual estava armazenado o item excluído anteriormente e clique em Pesquisar.

    Os links para os itens que foram excluídos anteriormente da pasta ou da unidade são removidos da biblioteca. A pesquisa pode levar alguns minutos se a biblioteca for grande.

  • Excluindo links da biblioteca


Fazendo backup e restaurando licenças

Se você pretende reinstalar ou atualizar o sistema operacional e manter os arquivos protegidos, faça backup de suas licenças antes da reinstalação ou atualização. Você também deve fazer backups periódicos de suas licenças em um disquete, para o caso de elas se perderem ou serem corrompidas. Por padrão, o Player solicita que você faça backup das licenças aproximadamente duas semanas após a aquisição de uma nova licença.

Esta seção abrange:

  • Para fazer backup de licenças
  • Para restaurar licenças

Tópicos relacionados

  • Organizando os arquivos
  • Configurando opções gerais do Player
  • Configurando opções de privacidade


Para fazer backup de licenças

  1. No menu Ferramentas, clique em Gerenciar Licenças.
  2. Para alterar o local de backup, clique em Alterar e selecione um local no qual deseja armazenar as cópias de backup das licenças.
  3. Na caixa de diálogo Gerenciar Licenças, clique em Fazer Backup Agora.

Imagem de observação Observação

  • É recomendável que você faça backups periódicos das licenças em um disquete. Se o sistema operacional for reinstalado ou atualizado, as licenças talvez sejam perdidas, mesmo que você mantenha os arquivos protegidos. Você também pode usar os discos de backup para transferir licenças de um computador antigo para um novo ou para transferir licenças de um computador do trabalho para um computador doméstico.

  • Fazendo backup e restaurando licenças


Para restaurar licenças

  1. No menu Ferramentas, clique em Gerenciar Licenças.
  2. Selecione o local das cópias de backup das licenças. Se necessário, insira o disquete no qual as licenças estão armazenadas.
  3. Na caixa de diálogo Gerenciar Licenças, clique em Restaurar Agora.
  4. Siga as instruções na tela.

Imagem de observação Observação

  • É necessário estar conectado à Internet para restaurar as licenças. Você pode restaurar licenças somente um número limitado de vezes.

  • Fazendo backup e restaurando licenças


Sincronizando conteúdo com dispositivos

Se você quiser levar consigo suas músicas ou outras mídias digitais, poderá facilmente sincronizar itens da biblioteca com seu dispositivo portátil. Você pode usar o recurso Sincronizar do Windows Media Player para sincronizar arquivos em categorias e listas de reprodução da biblioteca com seu dispositivo portátil, um Portable Media Center ou uma placa de armazenamento.

Para habilitar a sincronização entre o Player e seu dispositivo, deve ser estabelecido um relacionamento especial entre ambos. Esse relacionamento é chamado de parceria. Ao estabelecer uma parceria, você pode especificar que a sincronização do conteúdo selecionado ocorrerá automaticamente sempre que você conectar o dispositivo ao computador. Ou você pode especificar que irá sincronizar o conteúdo manualmente após selecioná-lo.

Você pode alterar as configurações de sincronização de uma parceria a qualquer momento.

Esta seção abrange:

  • A parceria de sincronização
  • Informações que são trocadas ou armazenadas durante a sincronização
  • Priorizando o conteúdo para a sincronização automática
  • Sincronizando itens de mídia com o dispositivo
  • Opções adicionais que afetam a sincronização
  • Formatando dispositivos
  • Instalando drivers de dispositivo

Imagem de observação Observação

  • O recurso Sincronizar só está disponível quando você conecta ao computador um dispositivo que oferece suporte ao MTP ou um dispositivo de classe de armazenamento em massa. Além disso, a capacidade de armazenamento do dispositivo conectado deve ser de, no mínimo, 32 MB para oferecer suporte à sincronização. Para saber quais são os dispositivos portáteis compatíveis com o Player, consulte o site da Microsoft.

  • Usando o Player


A parceria de sincronização

Em uma parceria, o conteúdo pode ser sincronizado manual ou automaticamente entre a biblioteca de um usuário em um computador e um dispositivo. O Windows Media Player pode suportar até 16 parcerias de sincronização, o que significa que você pode sincronizar conteúdo de sua biblioteca com 16 dispositivos diferentes que sejam conectados ao computador.

Quando você conecta o dispositivo ao computador pela primeira vez, o Windows Media Player inicia o Assistente para Configuração do Dispositivo, que o ajuda a criar uma parceria entre o Player e o dispositivo. Ao estabelecer a parceria, você deve especificar se o conteúdo da biblioteca será sincronizado com o dispositivo manualmente ou automaticamente. Se você especificar a sincronização automática, o dispositivo será sincronizado sempre que você conectá-lo ao computador ou alterar as configurações de sincronização (por exemplo, ao adicionar ou remover uma lista de reprodução a ser sincronizada) do dispositivo. Se especificar a sincronização manual, sempre que você conectar o dispositivo ao computador, a sincronização não começará até que você selecione o conteúdo e especifique a ordem de sincronização.

Se você conectar um dispositivo que já possua uma parceria com a biblioteca de outro usuário, o Assistente para Configuração do Dispositivo se oferecerá para usar o dispositivo com a nova biblioteca na sessão atual ou para mudar permanentemente a parceria do dispositivo para a nova biblioteca.

Se você não trocar a parceria para a nova biblioteca, alguns recursos serão desabilitados, como a sincronização de classificações e contadores de execução. Além disso, o conteúdo sincronizado com o dispositivo durante a sessão atual não poderá ser gerenciado posteriormente pelo Player que mantém a parceria com o dispositivo. Se você precisar excluir esse conteúdo para liberar espaço no dispositivo, terá que fazer isso manualmente.

Se você trocar a parceria do dispositivo para a nova biblioteca permanentemente, o conteúdo sincronizado com o dispositivo pela parceria anterior, ou qualquer outro conteúdo armazenado no dispositivo, permanecerá no dispositivo e ainda poderá ser executado. Entretanto, esse conteúdo reduz a quantidade de espaço disponível para o armazenamento de conteúdo sincronizado sob a nova parceria. Para excluir de um dispositivo o conteúdo remanescente de uma parceria anterior, clique, no dispositivo, no painel Itens no Dispositivo (à direita de Sincronizar), selecione o conteúdo no dispositivo e clique no botão Excluir Botão Excluir.

Imagem de cuidado Cuidado

  • Se você excluir um arquivo, uma lista de reprodução ou uma categoria da biblioteca, essas informações serão transmitidas entre o Player e o dispositivo durante a sincronização, e o arquivo, a lista de reprodução ou a categoria correspondentes serão excluídos do dispositivo a fim de manter a parceria de sincronização. Por exemplo, se você excluir da biblioteca uma lista de reprodução que faz parte de uma parceria de sincronização, a lista de reprodução correspondente também será excluída do dispositivo na próxima vez em que ele for conectado ao computador. Portanto, é altamente recomendável que você não use seu dispositivo como forma de armazenamento de backup para a biblioteca.

Imagem de observação Observação

  • Se você excluir um arquivo sincronizado do dispositivo, o Player poderá sincronizar o arquivo da biblioteca com o dispositivo na próxima vez que o dispositivo for conectado ao computador, caso a lista de reprodução que contém o arquivo ainda faça parte da parceria de sincronização.

  • Sincronizando conteúdo com dispositivos


Informações que são trocadas ou armazenadas durante a sincronização

Durante a sincronização, o Windows Media Player copia o conteúdo das categorias e listas de reprodução selecionadas para o dispositivo. Além disso, o Player e o dispositivo trocam algumas ou todas as informações a seguir a fim de concluir o processo de sincronização:

  • Informações sobre dispositivos. Como o Player pode controlar até 16 dispositivos em um computador, ele armazena as informações sobre todos os dispositivos com os quais tem parcerias de sincronização. Ele também armazena informações sobre o conteúdo da biblioteca sincronizado com cada dispositivo. Se você criar uma parceria que exija que o Player e um dispositivo sincronizem o conteúdo automaticamente quando o dispositivo for conectado ao computador, o Player poderá determinar rapidamente o dispositivo conectado e o conteúdo da biblioteca que deve ser sincronizado, o que aumenta muito o desempenho.

    Em alguns dispositivos, o Player também insere um arquivo chamado WMPInfo.xml no dispositivo para controlar a parceria. A exclusão desse arquivo, se ele existir, fará com que o Player perca as informações sobre a parceria com o dispositivo. Alguns dispositivos não exigem a criação desse arquivo.

  • Capacidades dos dispositivos. Quando você conecta o dispositivo ao computador, o Player inspeciona o dispositivo para determinar suas capacidades de reprodução e armazenamento. Por exemplo, o Player determina se o dispositivo pode executar arquivos de áudio e/ou vídeo, e também os formatos de arquivo, os codecs e as taxas de bits associadas às quais o dispositivo oferece suporte. O Player desativa as opções de sincronização de determinados tipos de arquivo nas categorias e listas de reprodução selecionadas caso determine que o dispositivo não pode executar os arquivos.

    O Player também determina a quantidade de espaço disponível no dispositivo para o armazenamento de arquivos sincronizados e se o dispositivo oferece suporte ao armazenamento de arquivos em pastas.

    Para os dispositivos de armazenamento em massa, o Player só pode determinar o espaço disponível em disco no dispositivo e, por padrão, sincroniza somente os arquivos de música com o dispositivo. Para sincronizar outros tipos de arquivo com dispositivos de armazenamento em massa, é necessário atualizar as configurações de parceria.

  • Informações sobre a mídia. O Player pode sincronizar informações sobre a mídia de arquivos de música, como informações sobre álbuns e artes de álbuns, caso o dispositivo seja capaz de exibir essas informações. Se a arte do álbum tiver um link para a compra do álbum online e o dispositivo permitir que você clique no link, na próxima vez que o dispositivo for conectado ao computador, o navegador da Internet abrirá uma página da Web que permitirá a conclusão da transação.
  • Licenças. Um provedor de conteúdo pode especificar certos direitos na licença de um arquivo protegido, como o número de vezes que ele pode ser executado ou uma data de validade. Para manter esses direitos, a licença associada a um arquivo protegido é sincronizada juntamente com o arquivo.
  • Contagem de execuções. O Player e o dispositivo podem trocar informações sobre o número de vezes que um arquivo sincronizado foi executado, tanto no Player quanto no dispositivo. A nova contagem total de execuções é atualizada na biblioteca e no dispositivo durante a sincronização. As listas de reprodução automáticas criadas na biblioteca que possuem critérios baseados na contagem de execuções podem ser, então, atualizadas apropriadamente. Suas classificações automáticas, alteradas com base no número de vezes que um item é executado, são atualizadas apropriadamente.
  • Hora. O Player e o dispositivo podem trocar informações sobre a execução ou não de um arquivo sincronizado no dispositivo. O Player, então, cria uma nova hora para a última execução dos arquivos, de forma que as listas de reprodução automáticas criadas na biblioteca e que possuem critérios baseados na hora de execução dos arquivos sejam atualizadas apropriadamente.
  • Classificações. As informações sobre classificações dos arquivos sincronizados podem ser atualizadas na biblioteca se você tiver alterado a classificação do arquivo no dispositivo. O dispositivo deve oferecer suporte à capacidade de alterar classificações de arquivos. As listas de reprodução automáticas criadas na biblioteca e que possuem critérios baseados nas classificações atribuídas aos arquivos são atualizadas apropriadamente.

Imagem de observação Observações

  • Você pode saber se um dispositivo é de classe de armazenamento em massa se o Windows XP atribuir uma letra de unidade a ele durante a conexão com o computador.
  • Um provedor de conteúdo pode definir uma data de validade para um arquivo licenciado. Se o dispositivo não tiver o hardware necessário para monitorar a validade, o Player não poderá sincronizar esses arquivos com o dispositivo.
  • Um provedor de conteúdo pode exigir que o dispositivo tenha um número de série de hardware a fim de executar um arquivo licenciado. O Player pode não ser capaz de sincronizar arquivos do provedor de conteúdo ou talvez você não consiga executar arquivos sincronizados no dispositivo se ele não tiver um número de série de hardware.
  • Se o dispositivo aparecer como um "Disco Fixo" em Meu Computador, o Player não poderá sincronizar conteúdo com ele. Contate diretamente o fabricante do dispositivo para obter suporte.

  • Sincronizando conteúdo com dispositivos


Sincronizando itens de mídia com o dispositivo

Quando você conecta o dispositivo ao computador pela primeira vez, o Windows Media Player inicia o Assistente para Configuração do Dispositivo, que o ajuda a configurar uma sincronização automática ou manual entre o Player e o dispositivo.

Quando o dispositivo é conectado ao computador depois de estabelecida a sincronização automática, o Player e o dispositivo começam a sincronizar o conteúdo selecionado, até que todos os itens sejam sincronizados. Se o Player detectar que o dispositivo não tem espaço suficiente para armazenar todo o conteúdo sincronizado automaticamente, o Player e o dispositivo sincronizarão o conteúdo por ordem de prioridade, seja pela ordem padrão ou por uma ordem selecionada por você.

Quando o dispositivo é conectado ao computador depois de estabelecida a sincronização manual, é preciso selecionar o conteúdo e definir a ordem que ele é sincronizado. Se o Player detectar que o dispositivo não tem espaço suficiente para armazenar todo o conteúdo sincronizado manualmente, ele exibirá uma mensagem ao lado dos itens que não puder sincronizar com o dispositivo. Você pode alterar a ordem de sincronização ou excluir itens da lista de sincronização e, depois, iniciar manualmente a sincronização.

Quando a sincronização termina, a mensagem "Sincronização concluída" é exibida acima do painel Itens a Serem Sincronizados (à esquerda de Sincronizar) e dois tipos de categoria são exibidos no painel Itens a Serem Sincronizados: o número de itens sincronizados com êxito e o número de itens que não foram sincronizados devido a erros, juntamente com os detalhes dos erros. Pode haver mais de uma categoria de erro exibida se tiverem ocorrido diferentes tipos de erro durante a sincronização. Você pode expandir essas categorias para exibir os itens individuais cuja sincronização falhou devido a erros e executar as etapas apropriadas. Também pode exibir os arquivos sincronizados no dispositivo expandindo a categoria ou a lista de reprodução que contém os itens no painel Itens no Dispositivo (à direita de Sincronizar).

Esta seção abrange:

  • Para configurar a sincronização automática
  • Para configurar a sincronização manual
  • Para sincronizar conteúdo manualmente

Imagem de observação Observações

  • Se o dispositivo puder exibir imagens no formato .jpg, você poderá usar o Player para sincronizar imagens com o dispositivo. Quando esse dispositivo é conectado ao computador, o Player inspeciona suas capacidades e ativa uma opção que habilita o suporte a imagens no dispositivo. Uma categoria Todas as Imagens, com subcategorias, é criada na biblioteca. Você pode, então, usar os recursos de pesquisa do Player para adicionar as imagens do computador à biblioteca. Para obter mais informações, consulte Adicionando itens à biblioteca.
  • Uma categoria é criada no painel Conteúdo (à esquerda de Biblioteca) depois que o conteúdo é sincronizado com o dispositivo pela primeira vez. O nome da categoria é igual ao nome do dispositivo, e as subcategorias são as listas de reprodução selecionadas por você para sincronização.

Tópicos relacionados

  • Sincronizando conteúdo com dispositivos
  • Priorizando o conteúdo para a sincronização automática


Para configurar a sincronização automática

  1. Inicie o Windows Media Player e conecte o dispositivo ao computador.

    Se você não tiver configurado a sincronização entre o computador e esse dispositivo, o Assistente para Configuração do Dispositivo será iniciado.

  2. No Assistente para Configuração do Dispositivo, clique em Automática.

    A opção Automática já estará selecionada se a capacidade de armazenamento do dispositivo for superior a 512 MB. Se a capacidade do dispositivo for inferior, a opção Manual estará selecionada. Entretanto, você ainda poderá optar por configurar a sincronização automática com um dispositivo de armazenamento limitado.

  3. (Opcional) Clique em Personalizar as listas de reprodução que serão sincronizadas para alterar a ordem de prioridade das categorias e das listas de reprodução a serem sincronizadas.

    Para obter mais informações, consulte Priorizando o conteúdo para a sincronização automática.

  4. Clique em Concluir.

A sincronização automática é iniciada. Se a sincronização não for iniciada, clique no botão Iniciar Sincronização Botão Iniciar Sincronização no painel Itens a Serem Sincronizados. Se você tiver selecionado listas de reprodução para sincronização que não possam ser executadas ou exibidas no dispositivo, o Player irá ignorar esses arquivos durante a sincronização e exibirá um erro no painel Itens a Serem Sincronizados (à esquerda de Sincronizar).

Imagem de observação Observações

  • Você pode alternar entre a sincronização automática e a manual de um dispositivo clicando com o botão direito do mouse no dispositivo no recurso Biblioteca e clicando em Alterar Configurações de Sincronização. É exibida a caixa de diálogo Configurações de Sincronização. Marque ou desmarque a caixa de seleção Sincronizar dispositivo automaticamente para selecionar o modo desejado.
  • Você pode parar a sincronização a qualquer momento clicando no botão Parar Sincronização Botão Parar Sincronização no painel Itens a Serem Sincronizados. Isso não remove os itens já sincronizados com o dispositivo, mas impede a sincronização de itens adicionais. Parar a sincronização não afeta as configurações de sincronização da parceria.
  • Se você configurar a sincronização automática, mas não quiser que a sincronização seja iniciada quando o dispositivo for conectado ao computador ou quando as configurações de sincronização forem alteradas, poderá desmarcar a caixa de seleção Iniciar sincronização quando o dispositivo for conectado na caixa de diálogo Propriedades do dispositivo. Ao desativar essa opção, clique no botão Iniciar Sincronização Botão Iniciar Sincronização do painel Itens a Serem Sincronizados para iniciar a sincronização automática. Para obter mais informações, consulte Configurando opções do dispositivo.

  • Sincronizando itens de mídia com o dispositivo


Para configurar a sincronização manual

Use este procedimento para configurar a sincronização manual entre o computador e o dispositivo.

  1. Inicie o Windows Media Player e conecte o dispositivo ao computador.

    Se a sincronização entre o computador e esse dispositivo não tiver sido configurada, o Assistente para Configuração do Dispositivo será iniciado.

  2. No Assistente para Configuração do Dispositivo, clique em Manual.

    A opção Automática estará selecionada se a capacidade de armazenamento do dispositivo for superior a 512 MB. Se a capacidade do dispositivo for inferior, a opção Manual já estará selecionada.

  3. Clique em Concluir.

O assistente é fechado e o recurso Sincronizar do Player é exibido.

Imagem de observação Observação

  • Você pode alternar entre a sincronização automática e a manual de um dispositivo clicando com o botão direito do mouse no dispositivo no recurso Biblioteca e clicando em Alterar Configurações de Sincronização. É exibida a caixa de diálogo Configurações de Sincronização. Marque ou desmarque a caixa de seleção Sincronizar dispositivo automaticamente para selecionar o modo desejado.

Tópicos relacionados

  • Sincronizando itens de mídia com o dispositivo
  • Para sincronizar conteúdo manualmente


Para sincronizar conteúdo manualmente

  1. Inicie o Windows Media Player e conecte o dispositivo ao computador.
  2. No recurso Biblioteca, no painel Lista de Reprodução, clique em Lista (de) <Nome da Lista> e em Lista de Sincronização.
  3. Arraste itens dos painéis Conteúdo ou Detalhes da biblioteca para o painel Lista a fim de adicioná-los à lista de itens a serem sincronizados.
  4. No painel Itens no Dispositivo, selecione o dispositivo portátil e execute um dos procedimentos a seguir:
    • Para exibir configurações de nível de qualidade, clique no botão Exibir propriedades e configurações Botão Exibir propriedades e configurações.
    • Para criar uma pasta no dispositivo, clique no botão Criar pasta Botão Criar pasta.
    • Para excluir pastas e itens permanentemente do dispositivo portátil e liberar espaço de armazenamento para o conteúdo sincronizado, clique nas pastas e nos itens exibidos no painel Itens no Dispositivo e clique no botão Excluir Botão Excluir. O Player não pode excluir pastas que contenham arquivos que não sejam de mídia digital.
    • Para formatar o dispositivo, clique no botão Formatar mídia de armazenamento Botão Formatar mídia de armazenamento.
  5. Clique no botão Iniciar Sincronização Botão Iniciar Sincronização no painel Lista.

Imagem de cuidado Cuidado

  • A formatação apaga todos os dados do dispositivo.

Imagem de observação Observação

  • Você pode parar a sincronização a qualquer momento clicando no botão Parar Sincronização Botão Parar Sincronização no painel Itens a Serem Sincronizados. Isso não remove os itens já sincronizados com o dispositivo, mas impede a sincronização de itens adicionais.

Tópicos relacionados

  • Sincronizando itens de mídia com o dispositivo
  • Para configurar a sincronização manual
  • Painel Lista


Priorizando o conteúdo para a sincronização automática

Se o dispositivo não tiver capacidade de armazenamento suficiente para todos os arquivos da biblioteca que você deseja sincronizar, o conteúdo das categorias e listas de reprodução será sincronizado automaticamente com o dispositivo por ordem de prioridade. Isso permite que o seu conteúdo favorito seja sincronizado com o dispositivo primeiro.

Quando o conteúdo é sincronizado de acordo com a prioridade, o conteúdo de prioridade mais alta é sincronizado com o dispositivo e o conteúdo de prioridade mais baixa existente no dispositivo é removido para abrir espaço para o conteúdo de prioridade mais alta (se necessário). Quando o conteúdo de prioridade mais baixa é removido do dispositivo durante a sincronização, ele não é removido da biblioteca.

O Windows Media Player obedece, por padrão, à seguinte prioridade ao sincronizar conteúdo com o dispositivo:

  • Músicas classificadas automaticamente como 5 estrelas
  • Músicas adicionadas no último mês
  • Músicas classificadas como 4 ou 5 estrelas
  • Músicas tocadas no último mês
  • Fotos tiradas no último mês
  • Fotos classificadas como 4 ou 5 estrelas
  • Programas de TV adicionados na última semana
  • Vídeos classificados como 4 ou 5 estrelas
  • Músicas mais tocadas
  • Todas as Músicas
  • Todas as Imagens
  • Todos os Vídeos

Todas as listas de reprodução criadas por você são adicionadas ao topo da lista de prioridades. Além disso, algumas categorias da lista de prioridades talvez não sejam exibidas se o Player detectar que o dispositivo não oferece suporte à execução ou exibição do conteúdo da categoria. Por exemplo, se o dispositivo não oferecer suporte à exibição de fotografias, as categorias Fotos tiradas no último mês, Fotos classificadas como 4 ou 5 estrelas e Todas as Imagens não serão exibidas.

Use o procedimento descrito nesta seção para exibir ou alterar a prioridade do conteúdo de uma parceria para sincronizar conteúdo com o dispositivo automaticamente.

Esta seção abrange:

  • Para alterar a prioridade do conteúdo para a sincronização automática

Tópicos relacionados

  • Sincronizando itens de mídia com o dispositivo
  • Para configurar a sincronização automática


Para alterar a prioridade do conteúdo para a sincronização automática

  1. Inicie o Windows Media Player e conecte o dispositivo ao computador.

    Se a sincronização for iniciada, clique no botão Parar Sincronização Botão Parar Sincronização.

  2. Clique em Biblioteca.
  3. Expanda a categoria do dispositivo.
  4. Execute um dos procedimentos a seguir:
    • Arraste uma lista de reprodução para movê-la para cima ou para baixo na ordem de prioridade.
    • Para remover uma lista de reprodução para que ela não seja sincronizada, clique com o botão direito do mouse na lista de reprodução e clique em Remover da Lista de Sincronização.
    • Para adicionar uma lista de reprodução existente à sincronização, clique com o botão direito do mouse no nome do dispositivo e clique em Alterar Configurações de Sincronização. Em Nome, marque a caixa de seleção da lista de reprodução que deseja adicionar.

Imagem de cuidado Cuidado

  • Se você excluir um arquivo, uma lista de reprodução ou uma categoria sincronizada da biblioteca, essas informações serão trocadas entre o Player e o dispositivo durante a sincronização, e o arquivo, a lista de reprodução ou a categoria correspondente será excluída da biblioteca ou do dispositivo de forma a manter a parceria de sincronização. Por exemplo, se você excluir da biblioteca uma lista de reprodução que faz parte de uma parceria de sincronização, a lista de reprodução correspondente também será excluída do dispositivo na próxima vez em que ele for conectado ao computador. Portanto, é altamente recomendável que você não use seu dispositivo como forma de armazenamento de backup para a biblioteca.

  • Sincronizando itens de mídia com o dispositivo


Opções adicionais que afetam a sincronização

Você pode selecionar um dispositivo exibido para configurar suas propriedades ou alterar as opções de conversão de arquivo de forma a reduzir o tempo necessário para sincronizar arquivos com um dispositivo usando a guia Dispositivos do Windows Media Player.

Para acessar a guia Dispositivos

  • No menu Ferramentas, clique em Opções e clique na guia Dispositivos.

Para obter mais informações sobre a configuração de opções de dispositivo na guia Dispositivos, consulte Configurando opções do dispositivo.

O Player inclui as seguintes opções adicionais que podem ser usadas para sincronizar imagens no formato .jpg com dispositivos com suporte, manter suas classificações automáticas, sincronizar arquivos licenciados com datas de validade e limpar o cache do histórico do dispositivo no Player.

Caixa de seleção ou botão | Para obter mais informações
Caixa de seleção Habilitar suporte a imagens para os dispositivos | Configurando opções gerais do Player
Caixa de seleção Manter classificação de estrelas como global nos arquivos de mídia | Configurando opções da biblioteca
Caixa de seleção Definir relógio dos dispositivos automaticamente | Configurando opções de privacidade
Botão Limpar Caches | Configurando opções de privacidade

Tópicos relacionados

  • Sincronizando conteúdo com dispositivos
  • Configurando opções do dispositivo


Formatando dispositivos

Talvez seja preciso formatar alguns dispositivos antes de sincronizar arquivos com eles. Na maioria dos casos, o Windows Media Player solicita automaticamente que você formate o dispositivo quando necessário. No entanto, você também pode formatar o dispositivo manualmente, a qualquer momento.

Imagem de cuidado Cuidado

  • A formatação apaga todos os dados do dispositivo.

Imagem de observação Observação

  • Talvez não seja possível usar o Player para formatar todos os dispositivos. Para obter mais informações, consulte a documentação fornecida com o dispositivo.

Esta seção abrange:

  • Para formatar um dispositivo

  • Sincronizando conteúdo com dispositivos


Para formatar um dispositivo

  1. No menu Arquivo, aponte para CDs e Dispositivos e clique em Sincronizar.
  2. No painel Itens no Dispositivo (à direita de Sincronizar), na lista suspensa, clique no dispositivo que deseja formatar e clique no botão Formatar mídia de armazenamento Botão Formatar mídia de armazenamento.

Imagem de cuidado Cuidado

  • A formatação apaga todos os dados do dispositivo.

Imagem de observação Observações

  • Talvez não seja possível usar o Player para formatar todos os dispositivos. Para obter mais informações, consulte a documentação fornecida com o dispositivo.
  • O painel Itens no Dispositivo normalmente é atualizado automaticamente quando um dispositivo é conectado ao computador, quando um dispositivo é desconectado do computador ou quando mídia de armazenamento é inserida ou removida de um dispositivo conectado. Se a exibição não for atualizada automaticamente, você poderá pressionar F5 para atualizar a exibição manualmente.
  • Esse procedimento também pode ser usado para formatar uma mídia de armazenamento inserida em um dispositivo.

  • Formatando dispositivos


Instalando drivers de dispositivo

Em alguns casos, pode ser necessário instalar um novo driver de dispositivo para garantir que o dispositivo portátil funcione apropriadamente com o Windows Media Player.

Esta seção abrange:

  • Para instalar um driver de dispositivo

  • Sincronizando conteúdo com dispositivos


Para instalar um driver de dispositivo

  1. No menu Ferramentas, aponte para Baixar e clique em Dispositivos e Drivers com Suporte.

    É aberta uma página da Web que lista os drivers de dispositivo disponíveis.

  2. Siga as instruções da página da Web para localizar, baixar e instalar o driver apropriado para o dispositivo.

Imagem de observação Observações

  • Você deve estar conectado à Internet para concluir esse procedimento.
  • Você também pode tentar instalar novos drivers para o dispositivo visitando o site do fabricante do dispositivo ou procurando atualizações de driver no site do Windows Update.

  • Instalando drivers de dispositivo


Comprando mídia digital na Internet

Você pode usar o Windows Media Player para localizar e adquirir conteúdo de mídia digital e para acessar estações de rádio na Internet procurando na área Lojas Online ou no recurso Guia do Player.

Esta seção abrange:

  • Procurando nas lojas online
  • Usando o recurso Guia

  • Usando o Player


Procurando nas lojas online

O Windows Media Player fornece acesso a serviços de músicas, vídeo e rádio de provedores de conteúdo da Internet através das lojas online. Quando você se registra em um provedor de conteúdo, pode adquirir conteúdo de mídia digital do provedor e transmitir, baixar, gerenciar, executar e, em alguns casos, sincronizar o conteúdo com dispositivos portáteis.

As lojas online são exibidas na área Lojas Online da Barra de tarefas de recursos do Player. Se você se registrar em vários provedores de conteúdo , poderá especificar a exibição das lojas online de um provedor de conteúdo específico. Alguns provedores de conteúdo talvez não tenham um loja online disponível para todos os tipos de lojas online que podem ser exibidos no Player. Por exemplo, um provedor de conteúdo talvez tenha uma loja de músicas, mas não uma loja de vídeos.

As lojas online de músicas, vídeo e rádio do MSN Diversão e Lazer são as lojas online padrão do Windows Media Player, a não ser que você especifique como padrão as lojas online de outro provedor de conteúdo. Você pode usar o Player para procurar e se registrar em outros provedores de conteúdo de lojas online e alterar as lojas online padrão a qualquer momento.

Esta seção abrange:

  • Para procurar as lojas online disponíveis
  • Para alterar as lojas online padrão
  • Para obter ajuda para as lojas online

Imagem de observação Observações

  • O conteúdo de mídia digital baixado é exibido em sua biblioteca nas categorias Todas as Músicas e Todos os Vídeos.
  • O conteúdo de mídia digital de um provedor de conteúdo talvez só seja disponibilizado se você se registrar para usar esse serviço.

Tópicos relacionados

  • Comprando mídia digital na Internet
  • Usando o recurso Guia


Para procurar as lojas online disponíveis

  1. No menu Exibir, clique em Lojas Online e em Pesquisar todas as lojas online.

    Uma página da Web no site do Windows Media é exibida com links para revendedores de músicas, vídeo e rádio que fornecem lojas online para o Player.

Imagem de observação Observação

  • Você deve estar conectado à Internet para procurar nas lojas online.

  • Procurando nas lojas online


Para alterar as lojas online padrão

  • No menu Exibir, clique em Lojas Online e clique em outro provedor de conteúdo.

    As lojas online do provedor de conteúdo selecionado são exibidas na área Lojas Online da Barra de tarefas de recursos e a página da Web da loja online padrão do provedor de conteúdo é exibida.

  • Procurando nas lojas online


Para obter ajuda para as lojas online

A Ajuda para as lojas online não é fornecida na Ajuda do Windows Media Player. Se você precisar de assistência para usar as lojas online, deverá usar o conteúdo da Ajuda disponível no provedor de conteúdo.

  1. No menu Exibir, clique em Lojas Online e clique no nome do provedor de conteúdo.

    A página da Web da loja online do provedor de conteúdo é exibida.

  2. Clique nos links de ajuda disponíveis na página da Web do provedor de conteúdo.

  • Procurando nas lojas online


Usando o recurso Guia

O recurso Guia do Windows Media Player contém uma página da Web ativa que é hospedada pelo WindowsMedia.com. O guia é como uma revista eletrônica; ele é atualizado diariamente com links para os filmes, músicas e vídeos mais recentes na Internet e inclui uma ampla variedade de tópicos, desde notícias internacionais até os últimos acontecimentos da indústria de entretenimento. Você pode executar tudo o que é exibido no recurso Guia usando o Windows Media Player.

Esta seção abrange:

  • Para localizar mídia digital no WindowsMedia.com

Tópicos relacionados

  • Comprando mídia digital na Internet
  • Procurando nas lojas online


Para localizar mídia digital no WindowsMedia.com

  • Clique em Guia.

    A página da Web do WindowsMedia.com é exibida. Você pode clicar nos links da página da Web para escutar ou baixar músicas, sintonizar estações de rádio online ou assistir a trailers de filmes, assim como várias outras atividades. Para localizar um conteúdo específico no WindowsMedia.com, use o recurso Pesquisar na página da Web.

Imagem de observação Observação

  • Você deve estar conectado à Internet para usar o recurso Guia.

  • Usando o recurso Guia


Mantendo a privacidade

A Microsoft tem o compromisso de proteger a sua privacidade. Para compreender melhor as configurações que afetam sua privacidade e quando as informações da sua biblioteca podem ser compartilhadas, consulte as seções a seguir sobre privacidade no Windows Media Player:

  • Configurações que afetam a sua privacidade
  • Armazenando e removendo informações sobre a mídia
  • Compartilhando sua biblioteca

O Windows Media Player 10 funciona melhor com a versão mais recente do software do Player e do sistema operacional. Para o sistema operacional Windows, a versão mais recente com um maior controle de segurança e privacidade é o Windows XP Service Pack 2.

  • Usando o Player


Configurações que afetam a sua privacidade

Os seguintes comandos, opções e botões do Player podem afetar a privacidade das suas informações sobre a mídia e o uso do Player. Para obter mais informações sobre recursos do Player que também afetam a sua privacidade, consulte a Declaração de privacidade do Windows Media Player.

Comando, caixa de seleção ou botão | Para obter mais informações
Caixa de seleção Adquirir licenças automaticamente para conteúdo protegido | Configurando opções de privacidade
Botão Limpar Caches | Configurando opções de privacidade
Botão Limpar Histórico | Configurando opções de privacidade
Botão Cookies (para permitir que cookies sejam armazenados em seu computador) | Configurando opções de privacidade
Botão Excluir Arquivos (para remover as cópias dos arquivos de vídeo e TV convertidos para serem sincronizados com o dispositivo portátil a partir de um local temporário em seu computador) | Configurando opções do dispositivo
Caixa de seleção Exibir informações sobre a mídia a partir da Internet | Configurando opções de privacidade
Caixa de seleção Baixar codecs automaticamente | Configurando opções gerais do Player
Caixa de seleção Gostaria de ajudar a melhorar o software e os serviços Microsoft, enviando dados de uso do Player para a Microsoft | Configurando opções de privacidade
Ícone Bloquear Ícone Bloquear na barra de status do Player | Usando sites da Internet seguros em transações
Botão Restaurar Agora (para restaurar licenças) | Fazendo backup e restaurando licenças
Caixa de seleção Recuperar informações adicionais da Internet | Configurando opções da biblioteca
Caixa de seleção Salvar arquivo e histórico da URL no Player | Configurando opções de privacidade
Caixa de seleção Enviar identificação exclusiva do Player a provedores de conteúdo | Configurando opções de privacidade
Definir relógio dos dispositivos automaticamente | Configurando opções de privacidade
Caixa de seleção Atualizar arquivos de música recuperando info. sobre a mídia na Internet | Configurando opções de privacidade
Comando Trabalhar Offline | Trabalhando offline

Tópicos relacionados

  • Mantendo a privacidade
  • Armazenando e removendo informações sobre a mídia


Armazenando e removendo informações sobre a mídia

Você pode impedir que algumas informações sobre o histórico de arquivos e informações sobre a mídia sejam armazenadas no computador. Pode também remover algumas das informações que já foram armazenadas. Para obter mais informações, consulte a tabela a seguir.

Tipo de informação | Onde a informação é exibida ou armazenada | Como você pode impedir que a informação seja armazenada | Como você pode remover a informação que já foi armazenada
Conteúdo executado ou acessado | No menu Arquivo, na Lista de Arquivos Recentes. | Na guia Privacidade, desmarque a caixa de seleção Salvar arquivo e histórico da URL no Player. | Na guia Privacidade, clique em Limpar Histórico*.
Listas dos arquivos (conteúdo) acessados pela caixa de diálogo Abrir URL | No menu Arquivo, na Lista de Arquivos Recentes. Nas listas da caixa de diálogo Abrir URL. | Na guia Privacidade, desmarque a caixa de seleção Salvar arquivo e histórico da URL no Player. | Na guia Privacidade, clique em Limpar Histórico*.
Listas dos arquivos (conteúdo) acessados pela caixa de diálogo Abrir | No menu Arquivo, na Lista de Arquivos Recentes. Nas listas da caixa de diálogo Abrir. | Na guia Privacidade, desmarque a caixa de seleção Salvar arquivo e histórico da URL no Player. | Esvazie a pasta Documentos Recentes do computador. Para obter mais informações, consulte Para remover informações armazenadas da lista da caixa de diálogo Abrir.
Informações sobre a mídia de CDs copiados para a biblioteca ou executados | No computador. As informações sobre a mídia são exibidas em vários locais do Player, inclusive em Em Execução, na Biblioteca e nos painéis Exibição do Centro de Informações e Informações sobre a Mídia. | Na guia Privacidade, desmarque a caixa de seleção Exibir informações sobre a mídia a partir da Internet. | Informações sobre a mídia de faixas do CD exibidas na biblioteca não podem ser removidas. Para remover informações sobre a mídia de faixas de CD não exibidas na biblioteca, clique em Limpar Caches na guia Privacidade.
Informações atualizadas sobre a mídia de arquivos de música armazenados na biblioteca | No computador. As informações sobre a mídia são exibidas em vários locais do Player, inclusive em Em Execução, na Biblioteca e no painel Exibição do Centro de Informações. | Na guia Biblioteca, limpe a caixa de seleção Recuperar informações adicionais da Internet e, na guia Privacidade, limpe a caixa de seleção Atualizar arquivos de música recuperando info. sobre a mídia na Internet. | As informações sobre a mídia de músicas exibidas na biblioteca não podem ser removidas.
Informações sobre a mídia de DVDs executados | No computador. As informações sobre a mídia são exibidas em vários locais do Player, inclusive em Em Execução e no painel Exibição do Centro de Informações. | As informações sobre a mídia são armazenadas quando você executa um DVD. Não é possível impedir que isso ocorra. | Na guia Privacidade, clique em Limpar Caches.
Informações sobre o dispositivo | Essas informações são armazenadas em cache na biblioteca. | Por questões de desempenho, o Player armazena em cache as informações sobre os dispositivos que se conectam a ele. Não é possível impedir que isso ocorra. | Na guia Privacidade, clique em Limpar Caches.

*Quando você clica no botão Limpar Histórico, também exclui todas as alterações feitas nas informações sobre a mídia do CD ou DVD.

  • Mantendo a privacidade


Compartilhando sua biblioteca

Por padrão, seu computador mantém bancos de dados de biblioteca distintos para cada conta de usuário. Entretanto, o conteúdo da sua biblioteca pode ser exibido e acessado pelos outros usuários do computador se eles adicionarem arquivos ao recurso Biblioteca executando uma pesquisa no computador. Os usuários também podem exibir o seu conteúdo de mídia digital usando o Windows Explorer.

Classificações, contagens de execução, listas de reprodução e listas de reprodução automáticas também estão associadas à sua conta de usuário. Por exemplo, se você e sua esposa/seu marido fizerem logon no mesmo computador usando contas de usuários diferentes, as classificações, os contadores de execução, as listas de reprodução e as listas de reprodução automáticas mostradas na sua biblioteca refletirão apenas a sua utilização, e não a de sua esposa/seu marido.

Como o recurso Biblioteca e alguns outros recursos do Player são associados à conta de usuário, qualquer informação sobre a mídia editada por você, como o nome do artista e o título da música, será exibida somente em sua biblioteca. O mesmo vale para capas, visualizações e plug-ins baixados por você.

Esta seção abrange:

  • Concedendo acesso à sua biblioteca

  • Mantendo a privacidade


Concedendo acesso à sua biblioteca

Por padrão, o Windows Media Player não permite que páginas da Web acessem informações em seus arquivos de mídia digital e na biblioteca. No entanto, qualquer software instalado no computador, como programas ou plug-ins, tem acesso total à biblioteca.

As páginas da Web podem solicitar permissão para acessar sua biblioteca. Elas podem acessar as informações de seus arquivos de mídia digital e da biblioteca a fim de oferecer conteúdo semelhante, anunciar vendas ou recomendar serviços de música ou vídeo, como assinaturas.

Antes que o Player compartilhe informações de seus arquivos e da biblioteca, é exibida uma mensagem notificando que a página da Web está tentando obter acesso completo ou de leitura aos seus arquivos e à biblioteca. Se você conceder acesso de leitura à página da Web, ela poderá verificar o conteúdo dos seus arquivos e da biblioteca. Se você conceder acesso completo à página da Web, ela poderá verificar e alterar as informações sobre a mídia de seus arquivos e da biblioteca. Isso pode incluir a adição, remoção e alteração das informações sobre a mídia, como o nome de uma faixa, na biblioteca e nos arquivos de mídia digital.

Se você conceder a uma página da Web o acesso completo ou de leitura à sua biblioteca quando solicitado, o acesso será concedido apenas a essa única instância. Ou seja, quando você abrir a página da Web novamente, será solicitado a conceder o acesso mais uma vez.

O Player também pode avisá-lo quando capas e programas tentarem acessar a biblioteca, mas isso normalmente ocorre porque a capa ou o programa está mudando para um nível de acesso inferior. Por exemplo, o Player poderá avisá-lo quando uma capa mudar do acesso completo para o de leitura.

  • Compartilhando sua biblioteca


Mantendo o computador protegido

Esta seção abrange as ações que podem ser executadas para proteger o computador durante o uso do Windows Media Player:

  • Usando as configurações de segurança do Internet Explorer. Descreve as opções de segurança que você pode selecionar no Internet Explorer para proteger o computador durante o uso de recursos do Player que exigem uma conexão com a Internet.
  • Usando as configurações de segurança do Windows Media Player. Descreve as opções de segurança que você pode selecionar no Windows Media Player para especificar se comandos de script e fluxos contínuos de mídia avançada podem ser executados durante a execução de conteúdo que inclua esses itens.
  • Usando sites da Internet seguros em transações. Descreve a forma como o Player funciona com sites seguros e não seguros.
  • Usando um tipo diferente de conta de usuário. Descreve como usar tipos diferentes de contas de usuário para proteger o computador.

O Windows Media Player 10 funciona melhor com a versão mais recente do software do Player e do sistema operacional. Para o sistema operacional Windows, a versão mais recente com um maior controle de segurança e privacidade é o Windows XP Service Pack 2.

  • Usando o Player


Usando as configurações de segurança do Internet Explorer

Os seguintes recursos do Windows Media Player requerem uma conexão com a Internet e podem depender das zonas de segurança e das configurações de segurança do Internet Explorer para serem exibidos ou funcionarem corretamente:

  • Usar o recurso Guia
  • Acessar as lojas online na área Lojas Online da Barra de tarefas de recursos ou utilizando os comandos Lojas Online do menu Exibir
  • Recuperar e exibir informações sobre a mídia, incluindo a arte do álbum
  • Localizar, exibir e atualizar as informações sobre o álbum
  • Localizar e exibir as informações sobre o DVD
  • Adquirir e restaurar licenças
  • Baixar codecs, visualizações, drivers de dispositivos portáteis, plug-ins e capas
  • Clicar nos botões ou links a seguir nas guias ou caixas de diálogo disponíveis por meio da caixa de diálogo Opções (para acessar as opções disponíveis, no menu Ferramentas, clique em Opções):
    • O link Mais informações sobre formatos MP3 e o link Comparar o Áudio do Windows Media com outros formatos na guia Copiar Música do CD
    • O botão Adicionar na guia Dispositivos
    • O botão Detalhes na caixa de diálogo Propriedades do dispositivo portátil
    • O link Procurar plug-ins na Internet na guia Plug-ins
    • O link Obtenha mais informações sobre privacidade na guia Privacidade
    • O link Mais informações de segurança na guia Segurança
  • Clicar nos comandos Windows Media Player Online, Procurar por Atualizações do Player, Exibir Declaração de Privacidade ou Solução de Problemas no menu Ajuda

A alteração das configurações de segurança do Internet Explorer pode afetar a operação dos recursos do Player ou impedir a exibição das informações. Por exemplo, as configurações de segurança do Internet Explorer aplicam-se à página da Web exibida pelo recurso Guia, portanto, se você desativar os scripts Ativos na caixa de diálogo Configurações de Segurança do Internet Explorer, a página da Web Guia talvez não seja exibida corretamente no Player.

Algumas vezes, as licenças podem ser obtidas de páginas da Web que contêm itens como conteúdo ativo, scripts ou formulários. Por padrão, a execução desses itens é impedida no computador. No entanto, se você obtiver uma licença de uma página da Web que contenha scripts ou formulários, esses itens poderão ter permissão para execução com base nas configurações de segurança do Internet Explorer. Outros recursos da página da Web, como controles ActiveX assinados, têm a execução impedida.

Para obter mais informações sobre as configurações de segurança do Internet Explorer, consulte a Ajuda do Internet Explorer.

  • Mantendo o computador protegido


Usando as configurações de segurança do Windows Media Player

Você pode usar as opções e os botões a seguir no Windows Media Player para personalizar suas configurações de segurança.

  • Executar comandos de script quando existirem
  • Não executar comandos de script e fluxo contínuo de mídia avançada se o Player estiver sendo executado em uma página da Web
  • Não solicitar minha confirmação para executar conteúdo avançado que use páginas da Web
  • Mostrar legendas locais, quando existirem
  • Configurações de Zona

Para obter mais informações sobre configurações de segurança no Windows Media Player, consulte Configurando opções de segurança.

  • Mantendo o computador protegido


Usando sites da Internet seguros em transações

Vários sites da Internet são configurados para impedir que pessoas não autorizadas acessem as informações enviadas de e para esses sites. Esses são os chamados sites "seguros". Como o Windows Media Player oferece suporte aos protocolos de segurança usados por sites seguros, você pode enviar informações a um site seguro com toda segurança. (Um protocolo é um conjunto de regras e padrões que permite que os computadores troquem informações.)

Quando você visita um site seguro, ele envia automaticamente um certificado a você, e o Player exibe um ícone de Bloqueio Ícone de Bloqueio na barra de status. (Um certificado é uma declaração que verifica a identidade de uma pessoa ou a segurança de um site.)

Se você estiver prestes a enviar informações (como o número do seu cartão de crédito) a um site não seguro, o Player poderá avisá-lo de que o site não é seguro. Se o site declarar ser seguro, mas suas credenciais de segurança forem suspeitas, o Player poderá avisá-lo de que o site talvez tenha sido adulterado ou que seja um site falso.

Ao clicar no ícone de Bloqueio Ícone de Bloqueio, o certificado do site é exibido.


Usando um tipo diferente de conta de usuário

Se você usa tipos diferentes de contas de usuário, como contas de administrador ou padrão, o computador estará mais protegido se você fizer logon usando uma conta com privilégios limitados. Os usuários com contas de administrador podem fazer alterações em todo o sistema do computador, inclusive instalar e remover programas, adicionar e excluir arquivos do sistema operacional e acessar senhas e bancos de dados de biblioteca de outros usuários. Os usuários com contas com privilégios limitados não podem permitir que programas sejam instalados e executados automaticamente, o que pode proteger o computador contra vírus.

Para obter mais informações sobre contas de usuário, consulte a Ajuda do Windows.

  • Mantendo o computador protegido


Acesso pelo teclado

Você pode acessar todos os recursos e botões do Windows Media Player usando apenas o teclado.

O Player fornece vários atalhos de teclado para os comandos e botões mais usados. Use os pressionamentos de teclas para controlar o Player usando o teclado ou com macros.

Esta seção descreve os atalhos gerais de teclado que podem ser usados para selecionar comandos, botões e menus no Player, e discute os atalhos de teclado de acordo com a sua localização no Windows Media Player.

  • Usando atalhos de teclado no Player
  • Atalhos de teclado dos controles do Player
  • Atalhos de teclado da Biblioteca
  • Atalhos de teclado de cópia de CDs
  • Atalhos de teclado de gravação
  • Atalhos de teclado de sincronização
  • Atalhos de teclado do menu Arquivo
  • Atalhos de teclado do menu Exibir
  • Atalhos de teclado do menu Executar
  • Atalhos de teclado do menu Ferramentas
  • Atalhos de teclado do menu Ajuda
  • Atalhos de teclado do menu da janela de ancoragem
  • Atalhos de teclado do Seletor de Capa
  • Atalhos de teclado do menu de atalho Capa

Tópicos relacionados

  • Usando o Player
  • Acessibilidade para pessoas com deficiências


Usando atalhos de teclado no Player

A tabela a seguir lista os atalhos gerais de teclado que podem ser usados para selecionar comandos, botões e menus no Player.

Para fazer isto | Use este atalho de teclado
Tornar disponível a letra sublinhada para um comando ou botão. O menu Arquivo é realçado inicialmente.

Depois de pressionar a tecla ALT, pressione a tecla correspondente à letra sublinhada do menu ou comando que deseja usar.

Você pode usar as teclas de seta ou a tecla da letra sublinhada para selecionar um menu diferente ou um item do menu.

 ALT
Acessar os recursos da Barra de tarefas de recursos. | ALT, V e, em seguida, G
Movimentar-se para a esquerda e para a direita ou para cima e para baixo em menus ou listas.

Você também pode usar as teclas de seta para ajustar o volume e posicionar o controle deslizante Buscar.

 Teclas de seta
Executar um item ou selecionar um comando ou botão. | ENTER ou BARRA DE ESPAÇOS
Marcar ou desmarcar uma caixa de seleção.

Para marcar ou desmarcar caixas de seleção contíguas, pressione e mantenha pressionada a tecla SHIFT, use as teclas de seta para realçar as caixas de seleção apropriadas e pressione a BARRA DE ESPAÇOS.

Para marcar ou desmarcar caixas de seleção de vários itens que não são contíguos, pressione e mantenha pressionada a tecla CTRL, use as teclas de seta para realçar as caixas de seleção e pressione a BARRA DE ESPAÇOS.

 BARRA DE ESPAÇOS
Mover o ponteiro para uma área diferente.

Pressione SHIFT+TAB para mover o ponteiro na direção oposta.

Pressione CTRL+TAB para mover o foco entre as áreas interna e externa do Player.

 TAB
Exibir um menu de atalho para o item selecionado. | SHIFT+F10
Fechar qualquer menu. | ESC ou ALT
Restaurar o Player do modo miniplayer. | ALT+SHIFT+P

  • Acesso pelo teclado


Atalhos de teclado dos controles do Player

A tabela a seguir lista os atalhos de teclado para os controles de reprodução. Esses atalhos também podem estar disponíveis quando o Windows Media Player está em modo de capa, caso a capa ofereça suporte a eles.

Para fazer isto | Use este atalho de teclado
Executar ou pausar um arquivo | CTRL+P
Parar a reprodução | CTRL+S
Colocar o volume no modo sem áudio | F8
Aumentar o volume | F10
Diminuir o volume | F9
Executar o item anterior | CTRL+B
Executar o próximo item | CTRL+F
Retroceder | CTRL+SHIFT+B
Avançar | CTRL+SHIFT+F
Executar mais rápido que o normal (compactação de tempo) | CTRL+SHIFT+G
Executar na velocidade normal | CTRL+SHIFT+N
Executar mais lento que a velocidade normal (expansão de tempo) | CTRL+SHIFT+S

Imagem de observação Observação

  • O retrocesso e o avanço não estão disponíveis para todos os arquivos.

Tópicos relacionados

  • Acesso pelo teclado
  • Controles de reprodução


Atalhos de teclado da biblioteca

A tabela a seguir lista os atalhos de teclado que estão disponíveis no recurso Biblioteca.

Para fazer isto | Use este atalho de teclado
Procurar por itens da biblioteca que incluam o texto da caixa Pesquisar | ALT+S
Exibir ou ocultar informações sobre o álbum | ALT+I
Exibir ou ocultar o painel Lista | ALT, O e, em seguida, S
Habilitar a opção de adicionar itens ao painel Lista clicando duas vezes sobre eles | ALT, O e, em seguida, D
Habilitar a opção de executar todos os itens de uma lista de reprodução clicando duas vezes sobre qualquer item da lista | ALT, O e, em seguida, E
Habilitar a opção de executar apenas o item selecionado em uma lista de reprodução clicando duas vezes sobre o item da lista | ALT, O e, em seguida, I
No painel Detalhes, realçar itens que contenham informações sobre a mídia na ordem de classificação selecionada | ALT, O e, em seguida, G
Escolher as colunas exibidas na biblioteca | ALT, O e, em seguida, S
Exibir uma lista de itens a serem executados no painel Lista | ALT+L e, em seguida, W
Exibir uma lista de itens a serem gravados em CD no painel Lista | ALT+L e, em seguida, B
Exibir uma lista de itens a serem sincronizados com um dispositivo portátil no painel Lista | ALT+L e, em seguida, S
Remover todos os itens do painel Lista | ALT+L e, em seguida, C
Repetir a execução dos itens da lista Em Execução | ALT+L e, em seguida, R
Executar os itens da lista Em Execução em ordem aleatória | ALT+L e, em seguida, X
Embaralhar os itens do painel Lista | ALT+L e, em seguida, H
Classificar os itens da lista por nome, artista, álbum, classificação ou nome do arquivo | ALT+L e, em seguida, S. Depois, use as teclas de seta para selecionar as informações a serem classificadas.
Editar itens no painel Lista usando a caixa de diálogo Editar Lista de Reprodução | ALT+L e, em seguida, U
Criar uma nova lista de reprodução ou lista de reprodução automática no painel Lista | ALT+L e, em seguida, N. Depois, use as teclas de seta para selecionar uma nova lista de reprodução ou lista de reprodução automática.
Exibir os itens em uma lista de reprodução a partir da biblioteca no painel Lista | ALT+L e, em seguida, E. Depois, use as teclas de seta para selecionar uma lista de reprodução ou abrir a caixa de diálogo Adicionar à Lista de Reprodução. Use o comando Editar com o Editor de Lista de Reprodução (ALT+L e, em seguida, U) para editar a lista de reprodução.
Salvar uma lista de reprodução alterada | ALT+L e, em seguida, L
Salvar uma nova lista de reprodução criada na biblioteca | ALT+L e, em seguida, P

  • Acesso pelo teclado


Atalhos de teclado de cópia de CDs

A tabela a seguir lista os atalhos de teclado que estão disponíveis no recurso Copiar do CD.

Para fazer isto | Use este atalho de teclado
Mostrar ou ocultar o painel Informações sobre o Álbum, que exibe uma página da Web, fornecida pelo WindowsMedia.com, que o ajuda a localizar e atualizar informações sobre o CD no banco de dados do WindowsMedia.com. | ALT+A
Copiar música do CD | ALT+O
Mostrar ou ocultar o painel Informações sobre a Mídia, que exibe informações sobre a mídia fornecidas pela loja online atualmente selecionada. Se nenhuma loja online estiver disponível em sua área, as informações serão fornecidas por um banco de dados hospedado pelo WindowsMedia.com. | ALT+I
Parar cópia do CD | ALT+P

  • Acesso pelo teclado


Atalhos de teclado de gravação

A tabela a seguir lista os atalhos de teclado que estão disponíveis no recurso Gravação.

Para fazer isto | Use este atalho de teclado
Editar lista de reprodução | ALT+E
Iniciar gravação | ALT+I
Parar gravação | ALT+P
Excluir um item selecionado | DELETE
Mover para o próximo item da lista | SETA PARA BAIXO
Mover para o item anterior da lista | SETA PARA CIMA
Atualizar as informações dos painéis | F5

  • Acesso pelo teclado


Atalhos de teclado de sincronização

A tabela a seguir lista os atalhos de teclado que estão disponíveis no recurso Sincronizar.

Para fazer isto | Use este atalho de teclado
Editar lista de reprodução | ALT+E
Iniciar sincronização | ALT+S
Parar sincronização | ALT+P
Alterar as configurações de sincronização | ALT+C
Excluir um item selecionado | DELETE
Mover para o próximo item da lista | SETA PARA BAIXO
Mover para o item anterior da lista | SETA PARA CIMA
Atualizar as informações dos painéis | F5

  • Acesso pelo teclado


Atalhos de teclado do menu Arquivo

A tabela a seguir lista os atalhos de teclado para os comandos do menu Arquivo.

Para fazer isto | Use este atalho de teclado
Exibir o menu Arquivo | ALT+A
Abrir um arquivo | CTRL+A
Especificar uma URL ou um caminho para um arquivo | CTRL+U
Fechar ou parar a execução de um arquivo | CTRL+W
Criar uma nova lista de reprodução | CTRL+N
Editar a lista de reprodução atual | CTRL+D
Procurar arquivos de mídia digital em locais especificados | F3
Sair ou fechar o Player | ALT+F4

  • Acesso pelo teclado


Atalhos de teclado do menu Exibir

A tabela a seguir lista os atalhos de teclado para os comandos do menu Exibir.

Para fazer isto | Use este atalho de teclado
Mostrar o menu Exibir | ALT+X
Alternar para o modo completo | CTRL+1
Alternar para o modo de capa | CTRL+2
Exibir a barra de menus no modo completo | CTRL+M
Ocultar automaticamente a barra de menus no modo completo | CTRL+SHIFT+M
Capturar uma imagem de DVD | CTRL+I
Exibir o vídeo em tela inteira | ALT+ENTER
Ampliar para 50% | ALT+1
Ampliar para 100% | ALT+2
Ampliar para 200% | ALT+3

Imagem de observação Observação

  • Os comandos de DVD estarão disponíveis somente se você tiver um decodificador de software e um hardware que ofereça suporte à execução de DVDs.

  • Acesso pelo teclado


Atalhos de teclado do menu Executar

A tabela a seguir lista os atalhos de teclado para os comandos do menu Executar.

Para fazer isto | Use este atalho de teclado
Exibir o menu Executar | ALT+R
Executar ou pausar a reprodução | CTRL+P
Parar a reprodução | CTRL+S
Usar uma velocidade de execução rápida | CTRL+SHIFT+G
Usar uma velocidade de execução normal | CTRL+SHIFT+N
Usar uma velocidade de execução lenta | CTRL+SHIFT+S
Executar o item anterior | CTRL+B
Executar o próximo item | CTRL+F
Retroceder um arquivo | CTRL+SHIFT+B
Avançar um arquivo | CTRL+SHIFT+F
Embaralhar a lista de reprodução | CTRL+H
Repetir a lista de reprodução | CTRL+T
Ativar ou desativar as legendas | CTRL+SHIFT+C
Aumentar o volume | F10
Diminuir o volume | F9
Colocar o volume no modo sem áudio | F8
Ejetar o CD ou o DVD | CTRL+E, selecione a unidade de CD ou DVD usando as teclas de seta e pressione ENTER

Imagem de observação Observações

  • O atalho de teclado Ejetar não será exibido e não funcionará se várias unidades de CD-ROM ou DVD estiverem conectadas ao computador.
  • Os comandos de DVD estarão disponíveis somente se você tiver um decodificador de software e um hardware que ofereça suporte à execução de DVDs.

  • Acesso pelo teclado


Atalhos de teclado do menu Ferramentas

A tabela a seguir lista os atalhos de teclado para os comandos do menu Ferramentas.

Para fazer isto | Use este atalho de teclado
Exibir o menu Ferramentas | ALT+F
Procurar arquivos de mídia digital em locais especificados | F3

  • Acesso pelo teclado


Atalhos de teclado do menu Ajuda

A tabela a seguir lista os atalhos de teclado para os comandos do menu Ajuda.

Para fazer isto | Use este atalho de teclado
Exibir o menu Ajuda | ALT+U
Exibir a Ajuda do Windows Media Player | F1

  • Acesso pelo teclado


Atalhos de teclado do menu da janela de ancoragem

A tabela a seguir lista os atalhos de teclado para os comandos de menu da janela de ancoragem.

Para fazer isto | Use este atalho de teclado
Exibir o menu da janela de ancoragem | ALT+F6 para focalizar a âncora e, em seguida, novamente a tecla ALT
Alternar para o modo completo | CTRL+1
Abrir ou executar um arquivo | CTRL+A
Especificar uma URL ou um caminho para um arquivo | CTRL+U

  • Acesso pelo teclado


Atalhos de teclado do Seletor de Capa

A tabela a seguir lista os atalhos de teclado do recurso Seletor de Capa.

Para fazer isto | Use este atalho de teclado
Aplicar uma capa | ALT+P
Acessar e baixar mais capas | ALT+S
Excluir uma capa selecionada | DELETE

  • Acesso pelo teclado


Atalhos de teclado do menu de atalho Capa

A tabela a seguir lista os atalhos de teclado para os comandos do menu de atalho Capa, que estão disponíveis apenas quando o Windows Media Player está no modo de capa. O menu de atalho Capa fornece acesso a diversos comandos disponíveis quando o Windows Media Player está no modo completo.

Para fazer isto | Use este atalho de teclado
Exibir o menu de atalho | SHIFT+F10
Navegar pelo menu de atalho | SHIFT+F10, teclas de seta
Fechar o menu de atalho | ESC
Abrir um arquivo | CTRL+A
Especificar uma URL ou um caminho para um arquivo | CTRL+U
Embaralhar a lista de reprodução | CTRL+H
Repetir a lista de reprodução | CTRL+T
Aumentar o volume | F10
Diminuir o volume | F9
Colocar o volume no modo sem áudio | F8
Executar ou pausar a reprodução | CTRL+P
Parar a reprodução | CTRL+S
Executar o arquivo anterior | CTRL+B
Executar o próximo arquivo | CTRL+F
Alternar para modo completo | CTRL+1
Exibir a Ajuda do Windows Media Player | F1

  • Acesso pelo teclado


Personalizando o Player

Você pode alterar a aparência e a funcionalidade do Windows Media Player de muitas maneiras. Por exemplo, você pode alterar o tamanho do Player, sua aparência e o tipo de informações que ele exibe, e até mesmo adicionar novos recursos.

Esta seção abrange:

  • Alterando o tamanho do Player. Fornece informações sobre o redimensionamento do Player.
  • Alterando a cor do Player. Fornece informações sobre a alteração da cor do Player.
  • Alterando o tamanho de um vídeo. Fornece informações sobre o redimensionamento do painel Vídeo e Visualização.
  • Alterando a aparência do Player com as capas. Fornece informações sobre o uso de capas.
  • Alterando as configurações de áudio e vídeo. Fornece informações sobre a alteração das configurações de áudio e vídeo.
  • Usando plug-ins. Fornece informações sobre o uso de plug-ins, como visualizações, para estender a funcionalidade do Player.
  • Atualizando o Player. Fornece informações sobre o download da versão mais recente do Player.


Alterando o tamanho do Player

O Windows Media Player possui três modos: modo completo, modo de capa e modo miniplayer. O modo completo é o modo de exibição padrão do Player. Toda a funcionalidade está disponível nesse modo, incluindo alguns recursos que não estão disponíveis no modo de capa e no modo miniplayer.

O modo de capa é uma exibição alternativa do Player geralmente menor do que o modo completo, e tem um tema gráfico diferente (por exemplo, um tema baseado em um grupo musical, um filme ou um time esportivo). No modo de capa, você está limitado à funcionalidade associada à capa selecionada.

Uma janela de ancoragem pode ser exibida no canto inferior direito da tela quando o Player estiver no modo de capa. Você pode usar a janela de ancoragem para retornar o Player ao modo completo, selecionar uma nova capa, abrir um arquivo ou abrir uma URL.

O modo miniplayer é um modo de exibição alternativo do Player. Por padrão, quando o Player no modo completo ou no modo de capa é minimizado, ele se transforma em um botão da barra de tarefas que não contém nenhum controle de reprodução. Para acessar os controles de reprodução, é necessário restaurar o Player. No entanto, quando o modo miniplayer é ativado e o Player é minimizado, ele é minimizado em uma barra de ferramentas da barra de tarefas que contém as funções mais comuns de reprodução.

Esta seção abrange:

  • Para alternar entre os modos de exibição
  • Para redimensionar o Player manualmente
  • Para redimensionar o Player automaticamente para ajustar um vídeo
  • Para mostrar ou ocultar a barra de menus
  • Para mostrar ou ocultar a Barra de tarefas de recursos

  • Personalizando o Player


Para alternar entre os modos de exibição

  • Execute um dos procedimentos a seguir.
    Para alternar do | Faça isto
    Modo completo para o modo de capa | No menu Exibir, clique em Modo de Capa.
    Modo de capa para o modo completo | Clique com o botão direito do mouse em qualquer lugar no Player e clique em Alternar para Modo Completo.
    Modo completo ou modo de capa para o modo miniplayer
    1. Clique com o botão direito do mouse em uma área aberta da barra de tarefas do Windows (por exemplo, abaixo do relógio do sistema), aponte para Barras de ferramentas e clique em Windows Media Player.

      Imagem de observação Observação

      • A primeira etapa ativa o recurso e deve ser executada somente uma vez. Uma marca de seleção é exibida ao lado do comando Windows Media Player para indicar que ele está ativado. Para alternar posteriormente para o modo Miniplayer, basta executar a etapa 2.
    2. No Player, clique no botão Minimizar.
    Modo miniplayer para o modo completo ou modo de capa No Miniplayer, clique no botão Restaurar.

    O Player retornará ao modo em que estava anteriormente.

  • Alterando o tamanho do Player


Para redimensionar o Player manualmente

  • No modo completo, arraste o canto inferior direito do Player em qualquer direção.

Imagem de observação Observação

  • Não é possível redimensionar o Player quando ele está maximizado.

  • Alterando o tamanho do Player


Para redimensionar o Player automaticamente para ajustar um vídeo

  • No menu Exibir, aponte para Tamanho do Vídeo e selecione Ajustar Player ao Vídeo ao Iniciar.

Imagem de observação Observações

  • Se as dimensões do vídeo forem menores do que a área disponível para o vídeo, o Player não diminuirá em tamanho.
  • É recomendável que você ative Ajustar Vídeo ao Player ao Redimensionar e Ajustar Player ao Vídeo ao Iniciar. A tabela a seguir explica como essas duas configurações interagem entre si.
    Ajustar Vídeo ao Player ao Redimensionar / Ajustar Player ao Vídeo ao Iniciar | Descrição
    Ativado/Ativado | Essa é a configuração recomendada. O Windows Media Player redimensiona automaticamente para mostrar o vídeo no melhor tamanho (ou na porcentagem de tamanho de vídeo especificada). Além disso, o Player redimensiona automaticamente o vídeo quando você redimensiona o Player manualmente.
    Ativado/Desativado | O vídeo é redimensionado para ajustar as dimensões do Player. Se você tiver especificado uma porcentagem de tamanho de vídeo, como 200%, essa configuração será ignorada.
    Desativado/Ativado | O Player é redimensionado quando você inicia a execução de um vídeo; no entanto, o redimensionamento do Player não afeta as dimensões do vídeo (a não ser o corte do vídeo se o Player for menor do que ele). Se você tiver especificado uma porcentagem de tamanho de vídeo, como 200%, o Player será redimensionado conforme a necessidade para ajustar a porcentagem especificada de tamanho de vídeo.
    Desativado/Desativado | O vídeo é redimensionado para ajustar a porcentagem especificada de tamanho de vídeo (se as dimensões do Player forem grandes o suficiente para ajustar o vídeo na porcentagem especificada de tamanho de vídeo) ou o vídeo é cortado (se as dimensões do Player forem pequenas demais para ajustar o vídeo na porcentagem especificada de tamanho de vídeo). O redimensionamento do Player não afeta as dimensões do vídeo (a não ser o corte do vídeo se o Player for menor do que ele).

  • Alterando o tamanho do Player


Para mostrar ou ocultar a barra de menus

Para | Faça isto
Sempre mostrar a barra de menus no modo completo | No menu Exibir, aponte para Opções da Barra de Menus e clique em Mostrar Barra de Menus.
Sempre ocultar a barra de menus no modo completo | No menu Exibir, aponte para Opções da Barra de Menus e clique em Ocultar Barra de Menus.
Mostrar a barra de menus somente ao mover o ponteiro do mouse sobre o Player no modo completo | No menu Exibir, aponte para Opções da Barra de Menus e clique em Ocultar Automaticamente Barra de Menus.

Imagem de observação Observação

  • A barra de menus não pode ser ocultada quando o Player está maximizado.

  • Alterando o tamanho do Player


Para mostrar ou ocultar a Barra de tarefas de recursos

  • No menu Exibir, aponte para Opções do Modo Completo e clique em Ocultar Barra de Tarefas.

  • Alterando o tamanho do Player


Alterando a cor do Player

Você pode personalizar a aparência do Player alterando sua cor.

Esta seção abrange:

  • Para alterar a cor do Player

  • Personalizando o Player


Para alterar a cor do Player

  1. No menu Exibir, aponte para Aprimoramentos e clique em Seletor de Cores.
  2. Mova os controles deslizantes de atributo de cor conforme apropriado.

    O controle deslizante Matiz ajusta a "cor". O controle deslizante Saturação ajusta a intensidade dessa cor.

Imagem de observação Observações

  • Para retornar à cor padrão, clique no link Redefinir.
  • Para usar preto como a cor do plano de fundo do Player (por exemplo, no recurso Biblioteca e no painel Lista de Reprodução), marque a caixa de seleção Usar preto como cor do plano de fundo do Player.

  • Alterando a cor do Player


Alterando o tamanho de um vídeo

Você pode controlar o tamanho da exibição de um videoclipe ou de uma imagem de DVD.

Esta seção abrange:

  • Para redimensionar um vídeo no painel Vídeo e Visualização
  • Para exibir um vídeo usando a tela inteira

  • Personalizando o Player


Para redimensionar um vídeo no painel Vídeo e Visualização

  • No menu Exibir, aponte para Tamanho do Vídeo e clique em uma porcentagem de tamanho de vídeo ou em Ajustar Vídeo ao Player ao Redimensionar.

Imagem de observação Observações

  • Esse comando não estará disponível, a menos que um vídeo ou DVD esteja em execução, pausado ou parado.
  • É recomendável que você ative Ajustar Vídeo ao Player ao Redimensionar e Ajustar Player ao Vídeo ao Iniciar. A tabela a seguir explica como essas duas configurações interagem entre si.
    Ajustar Vídeo ao Player ao Redimensionar / Ajustar Player ao Vídeo ao Iniciar | Descrição
    Ativado/Ativado | Essa é a configuração recomendada. O Windows Media Player redimensiona automaticamente para mostrar o vídeo no melhor tamanho (ou na porcentagem de tamanho de vídeo especificada). Além disso, o Player redimensiona automaticamente o vídeo quando você redimensiona o Player manualmente.
    Ativado/Desativado | O vídeo é redimensionado para ajustar as dimensões do Player. Se você tiver especificado uma porcentagem de tamanho de vídeo, como 200%, essa configuração será ignorada.
    Desativado/Ativado | O Player é redimensionado quando você inicia a execução de um vídeo; no entanto, o redimensionamento do Player não afeta as dimensões do vídeo (a não ser o corte do vídeo se o Player for menor do que ele). Se você tiver especificado uma porcentagem de tamanho de vídeo, como 200%, o Player será redimensionado conforme a necessidade para ajustar a porcentagem especificada de tamanho de vídeo.
    Desativado/Desativado | O vídeo é redimensionado para ajustar a porcentagem especificada de tamanho de vídeo (se as dimensões do Player forem grandes o suficiente para ajustar o vídeo na porcentagem especificada de tamanho de vídeo) ou o vídeo é cortado (se as dimensões do Player forem pequenas demais para ajustar o vídeo na porcentagem especificada de tamanho de vídeo). O redimensionamento do Player não afeta as dimensões do vídeo (a não ser o corte do vídeo se o Player for menor do que ele).

  • Alterando o tamanho de um vídeo


Para exibir um vídeo usando a tela inteira

  • No menu Exibir, clique em Tela Inteira.

Imagem de observação Observações

  • Um vídeo ou DVD deve estar em execução ou pausado para que o comando Tela Inteira esteja disponível. Para retornar ao modo completo, pressione ESC.
  • Ao alternar para a tela inteira, os controles do Player talvez sejam exibidos por um instante (dependendo da capacidade da sua placa de vídeo e da funcionalidade do vídeo ou DVD sendo exibido). Para restaurar os controles quando eles deixarem de ser exibidos, mova o mouse ou pressione qualquer tecla. Para evitar que os controles de tela inteira desapareçam, clique no botão Sempre mostrar os controles de tela inteira Botão Sempre mostrar os controles de tela inteira.

  • Alterando o tamanho de um vídeo


Alterando a aparência do Player com as capas

Você pode alterar a aparência do Windows Media Player usando capas. Cada capa tem uma aparência distinta, que geralmente incorpora funções básicas do Player, tais como executar, anterior, próximo, parar e a capacidade de ajustar o volume. Você também pode executar determinados arquivos de áudio, exibir uma visualização ou fazer várias outras coisas dependendo da capa aplicada ao Player.

O Player inclui diversas capas, mas também é possível baixar capas da Internet. Ao aplicar uma capa, essa capa será exibida sempre que você alternar do modo completo para o modo de capa.

Esta seção abrange:

  • Para aplicar uma capa
  • Para excluir uma capa
  • Para baixar uma capa da Internet

  • Personalizando o Player


Para aplicar uma capa

  1. No menu Exibir, clique em Seletor de Capa.
  2. Na lista de capas, clique na capa que você deseja aplicar.

Uma visualização da capa é exibida.

  3. Clique no botão Aplicar Capa Botão Aplicar Capa.

O Player alterna para o modo de capa.

Imagem de observação Observações

  • Você pode alterar as capas quantas vezes quiser, mas deve estar no modo completo para fazer isso. Para retornar ao modo completo, pressione CTRL+1.
  • A capa aplicada pode não ter toda a funcionalidade à qual o Player oferece suporte; a funcionalidade de uma capa é determinada por seu criador. Por exemplo, algumas capas não têm um painel Vídeo e Visualização. Conseqüentemente, você não pode exibir videoclipes, DVDs ou visualizações nessas capas.

  • Alterando a aparência do Player com as capas


Para excluir uma capa

  1. No menu Exibir, clique em Seletor de Capa.
  2. Na lista de capas, clique na capa que deseja excluir e clique no botão Excluir capa selecionada Botão Excluir capa selecionada.

  • Alterando a aparência do Player com as capas


Para baixar uma capa da Internet

  1. No menu Exibir, clique em Seletor de Capa.
  2. Clique no botão Mais Capas Botão Mais Capas.

    A página da Web de capas é exibida.

  3. Siga as instruções na página da Web para baixar uma capa.

    A nova capa é adicionada à lista de capas.

Imagem de observação Observação

  • Você deve estar conectado à Internet para concluir esse procedimento.

  • Alterando a aparência do Player com as capas


Alterando as configurações de áudio e vídeo

Você pode alterar as configurações de áudio e vídeo do Player conforme as suas preferências.

Esta seção abrange:

  • Para ajustar os níveis do equalizador gráfico
  • Para ajustar os efeitos de áudio
  • Para ajustar o intervalo dinâmico de áudio (Modo Silencioso)
  • Para ajustar as configurações de vídeo
  • Para fazer o fading cruzado de itens
  • Para ativar o nivelamento de volume

Tópicos relacionados

  • Personalizando o Player
  • Configurando opções do dispositivo


Para ajustar os níveis do equalizador gráfico

  1. Clique em Em Execução.
  2. No menu Exibir, aponte para Aprimoramentos e clique em Equalizador Gráfico.
  3. No painel Aprimoramentos, clique no link Ativar, se estiver visível.
  4. Execute um dos procedimentos a seguir:
    • Selecione uma configuração de equalizador predefinida, como Padrão, Rock ou Jazz na lista Selecionar predefinição.
    • Mova os controles deslizantes do equalizador até os níveis que você deseja usar. Os níveis definidos são salvos automaticamente na predefinição Personalizar.

Imagem de observação Observações

  • Para controlar a forma como os controles deslizantes se movem um em relação ao outro, clique em um dos botões de opção do controle deslizante à esquerda do equalizador.
  • Para reverter as configurações padrão, clique no link Redefinir.
  • Para ocultar o equalizador gráfico, clique no botão Fechar do painel Aprimoramentos.

  • Alterando as configurações de áudio e vídeo


Para ajustar os efeitos de áudio

  1. Clique em Em Execução.
  2. No menu Exibir, aponte para Aprimoramentos e clique em Efeitos SRS WOW.
  3. No painel Aprimoramentos, clique no link Ativar, se estiver visível.
  4. Execute um dos procedimentos a seguir:
    • Para aumentar os graves, mova o controle deslizante TruBass para a direita.
    • Para aumentar o efeito estéreo, mova o controle deslizante Efeito WOW para a direita.
    • Para otimizar a saída de som de acordo com o tamanho do alto-falante, clique no link Alto-falantes Normais/Alto-falantes Grandes/Fones de Ouvido.

Imagem de observação Observações

  • Esse recurso não está disponível quando você está executando um DVD.
  • SRS WOW é uma tecnologia que permite enriquecer sua experiência auditiva. Para obter mais informações sobre as tecnologias SRS WOW, consulte a página da Web da SRS. Para acessar a página a partir do Player, clique no logotipo SRS acima do controle deslizante Efeito WOW.
  • Para ocultar os efeitos de áudio, clique no botão Fechar do painel Aprimoramentos.

  • Alterando as configurações de áudio e vídeo


Para ajustar o intervalo dinâmico de áudio (Modo Silencioso)

Usando o recurso Modo Silencioso, você pode controlar as diferenças entre os sons mais altos e mais suaves ao executar áudio. Você pode desejar reduzir essa diferença (conhecida como intervalo dinâmico de áudio), por exemplo, ao assistir filmes durante a noite ou ao ouvir músicas com fones de ouvido. A ativação do Modo Silencioso mantém o nível do som mais uniforme, evitando, dessa forma, grandes variações de volume.

  1. No menu Exibir, aponte para Aprimoramentos e selecione Modo Silencioso.
  2. No painel Aprimoramentos, clique no link Ativar, se estiver visível.
  3. Execute um dos procedimentos a seguir.
    Para | Faça isto
    Executar o áudio usando um intervalo dinâmico mais limitado (uma diferença menor entre sons altos e suaves) | Clique em Diferença média.
    Executar o áudio usando o intervalo dinâmico mais limitado (a menor diferença entre sons altos e suaves) | Clique em Pouca diferença.

Imagem de observação Observação

  • O Windows Media Player oferece suporte ao recurso Modo Silencioso somente para arquivos que foram codificados usando os codecs Windows Media Audio 9 Lossless ou Windows Media Audio 9 Professional.

  • Alterando as configurações de áudio e vídeo


Para ajustar as configurações de vídeo

  1. Clique em Em Execução.
  2. No menu Exibir, aponte para Aprimoramentos e clique em Configurações de Vídeo.
  3. No painel Aprimoramentos, mova os controles deslizantes Matiz, Saturação, Brilho e Contraste até as configurações desejadas.

Imagem de observação Observação

  • Para ocultar as configurações de vídeo, clique no botão Fechar do painel Aprimoramentos.

  • Alterando as configurações de áudio e vídeo


Para fazer o fading cruzado de itens

  1. No menu Exibir, aponte para Aprimoramentos e clique em Fading Cruzado e Nivelamento de Volume Automático.
  2. No painel Aprimoramentos, clique no link Ativar Fading Cruzado, se estiver visível.
  3. Mova o controle deslizante para selecionar o intervalo de tempo que deseja que os itens se sobreponham.

Imagem de observação Observação

  • Durante a reprodução, o recurso de fading cruzado de áudio gradualmente sobrepõe o final do item atual (por exemplo, uma música) ao início do item seguinte. O resultado é uma transição suave de áudio de um item para o seguinte, uma vez que o primeiro item vai diminuindo e o item seguinte aumentando gradualmente. O efeito é similar ao modo como as músicas são normalmente executadas no rádio.
  • Para ocultar as configurações de fading cruzado e nivelamento de volume automático, clique no botão Fechar no painel Aprimoramentos.

  • Alterando as configurações de áudio e vídeo


Para ativar o nivelamento de volume

O recurso de nivelamento de volume funciona por meio da leitura de um valor de nivelamento de volume em um arquivo Windows Media ou MP3 e do ajuste do volume de reprodução da forma apropriada. O recurso oferece suporte somente a arquivos que estejam no formato Windows Media ou MP3 e que contenham um valor de nivelamento de volume.

  1. No menu Exibir, aponte para Aprimoramentos e clique em Fading Cruzado e Nivelamento de Volume Automático.
  2. No painel Aprimoramentos, clique no link Ativar Nivelamento de Volume Automático, se estiver visível.

Imagem de observação Observação

  • Para ocultar as configurações de Fading Cruzado e Nivelamento de Volume Automático, clique no botão Fechar no painel Aprimoramentos.

  • Alterando as configurações de áudio e vídeo


Usando plug-ins

Plug-ins são componentes que agregam funcionalidade ao Windows Media Player. Por padrão, o Player inclui os seguintes tipos de plug-ins.

Este tipo de plug-in | Faz isto
Visualização | Exibe jatos de cores e formas geométricas que mudam com a batida do áudio em execução.
Em Execução | Executa uma função em um dos painéis da área Em Execução (Vídeo e Visualização, Aprimoramentos ou Lista de Reprodução).
Janela | Executa uma função em uma janela diferente da janela do Player.
Segundo plano | Executa uma função em segundo plano. Não possui uma interface do usuário.
DSP de Vídeo | Executa um efeito de vídeo. O processamento de sinal digital (DSP) é um método de análise e alteração de sinais (por exemplo, áudio e vídeo) para a produção de um efeito desejado.
DSP de Áudio | Executa um efeito de áudio, como a reverberação.
Outro DSP | Executa outros efeitos que não sejam os tradicionais de vídeo ou áudio.
Processador | Executa um formato de conteúdo que não é nativo do Player.

Você pode instalar plug-ins adicionais para personalizar o Player de acordo com as suas preferências.

Esta seção abrange:

  • Para usar um plug-in com um arquivo ou uma lista de reprodução
  • Para baixar plug-ins da Internet

Tópicos relacionados

  • Personalizando o Player
  • Configurando opções de plug-ins


Para usar um plug-in com um arquivo ou uma lista de reprodução

  1. Clique em Biblioteca e localize o arquivo ou a lista de reprodução que você deseja usar com um plug-in.
  2. Clique com o botão direito do mouse no arquivo ou na lista de reprodução, aponte para Enviar para e clique no plug-in.

Imagem de observação Observação

  • O comando Enviar para está disponível somente quando há plug-ins instalados.

  • Usando plug-ins


Para baixar plug-ins da Internet

  1. No menu Ferramentas, aponte para Baixar e clique em Plug-ins.

    A página da Web de plug-ins é exibida.

  2. Siga as instruções na página da Web para baixar os plug-ins.

Imagem de observação Observação

  • Você deve estar conectado à Internet para concluir esse procedimento.

  • Usando plug-ins


Usando visualizações

Visualizações são plug-ins que exibem jatos de cores e formas geométricas que mudam de acordo com o ritmo do áudio em execução. Quando o Windows Media Player está no modo completo, as visualizações são exibidas no recurso Em Execução. Quando o Player está no modo de capa, as visualizações são exibidas apenas se a capa oferecer suporte a elas. Quando o Player está no modo miniplayer, as visualizações podem ser exibidas na janela Vídeo e Visualização.

As visualizações são agrupadas em coleções baseadas em temas específicos, como ambiente ou picos. Você pode adicionar e remover coleções de visualizações ou baixar coleções adicionais da Internet. Também é possível definir propriedades para algumas coleções.

Esta seção abrange:

  • Para exibir uma visualização
  • Para exibir uma visualização usando a tela inteira
  • Para baixar visualizações da Internet

Tópicos relacionados

  • Personalizando o Player
  • Configurando opções de plug-ins


Para exibir uma visualização

  1. Execute um item.
  2. Clique em Em Execução.
  3. No menu Exibir, aponte para Visualizações, para uma coleção de visualizações e clique na visualização que deseja exibir.

    -ou-

    Se você já estiver exibindo uma visualização, clique no botão Visualização anterior Botão Visualização anterior ou no botão Próxima visualização Botão Próxima visualização na parte superior da área Em Execução para exibir cada uma das visualizações de uma coleção.

Imagem de observação Observação

  • Se o Player estiver no modo miniplayer e você estiver exibindo uma visualização na janela Vídeo e Visualização, pressione CTRL e clique na janela para exibir a próxima visualização ou pressione SHIFT+CTRL e clique na janela para exibir a visualização anterior de uma coleção de visualizações.

  • Usando visualizações


Para exibir uma visualização usando a tela inteira

  • No menu Exibir, clique em Tela Inteira.

Imagem de observação Observações

  • A visualização deve estar em execução ou pausada para que o comando Tela Inteira esteja disponível. Para retornar ao modo completo, pressione ESC. Nem todas as visualizações podem ser executadas em tela inteira.
  • Ao alternar para a tela inteira, os controles do Player talvez sejam exibidos por um instante (dependendo da capacidade da sua placa de vídeo e da funcionalidade da visualização sendo exibida). Para restaurar os controles quando eles deixarem de ser exibidos, mova o mouse ou pressione qualquer tecla. Para evitar que os controles de tela inteira desapareçam, clique no botão Sempre mostrar os controles de tela inteira Botão Sempre mostrar os controles de tela inteira.

  • Usando visualizações


Para baixar visualizações da Internet

  1. No menu Ferramentas, aponte para Baixar e clique em Visualizações.

    A página da Web de visualizações é exibida.

  2. Siga as instruções na página da Web para baixar uma coleção de visualizações.

    A coleção é adicionada à lista de visualizações disponíveis no Player.

Imagem de observação Observação

  • Você deve estar conectado à Internet para concluir esse procedimento.

  • Usando visualizações


Atualizando o Player

O Player é atualizado periodicamente com novos recursos e aprimoramentos de desempenho. Você pode baixar a versão mais recente do Player por demanda ou automaticamente.

Esta seção abrange:

  • Para atualizar o Player

  • Personalizando o Player


Para atualizar o Player

  • Para verificar se há atualizações por demanda, no menu Ajuda, clique em Procurar por Atualizações do Player e siga as instruções na tela.

Imagem de observação Observações

  • Para atualizar o Player, você deve estar conectado a um computador com uma conta de usuário que permita a instalação de programas (por exemplo, uma conta que seja membro do grupo Administradores ou Usuários avançados). Para obter mais informações sobre contas de usuário, consulte a Ajuda do Windows.
  • Você deve estar conectado à Internet para concluir esse procedimento.

Tópicos relacionados

  • Atualizando o Player
  • Configurando opções gerais do Player


Configurando opções

Você pode configurar o Windows Media Player de acordo com suas preferências. Por exemplo, você pode especificar o local de armazenamento para os arquivos de mídia digital do computador, adicionar ou remover plug-ins, definir opções de privacidade e segurança ou selecionar a qualidade de som dos arquivos de áudio copiados de CDs ou sincronizados com o dispositivo portátil.

Para alterar as configurações

  • Se o Player estiver no modo completo, no menu Ferramentas, clique em Opções, clique na guia desejada e altere as configurações necessárias.

    -ou-

    Se o Player estiver no modo de capa, clique com o botão direito do mouse no Player, clique em Opções, clique na guia desejada e altere as configurações necessárias.

Esta seção abrange:

  • Configurando opções gerais do Player
  • Configurando opções para a cópia de CDs
  • Configurando opções do dispositivo
  • Configurando opções de desempenho
  • Configurando opções da biblioteca
  • Configurando opções de plug-ins
  • Configurando opções de privacidade
  • Configurando opções de segurança
  • Configurando as opções de tipos de arquivo
  • Configurando as opções de reprodução do DVD
  • Configurando opções de rede

Imagem de observação Observação

  • Muitas das configurações são para usuários avançados.

  • Personalizando o Player


Configurando opções gerais do Player

Você pode definir as seguintes opções usando a guia Player:

  • Especificar com que freqüência o Windows Media Player verifica se existem atualizações.
  • Baixar automaticamente os codecs atualizados.
  • Estabelecer configurações de licença e conexão.
  • Alterar qual recurso é exibido quando o Windows Media Player é aberto.

Para acessar a guia Player

  • No menu Ferramentas, clique em Opções e clique na guia Player.

Esta seção abrange as seguintes opções:

  • Atualizações automáticas
  • Configurações do Player

  • Configurando opções


Atualizações automáticas

Opção | Descrição
Verifique se há atualizações | Especifica a freqüência com que você deseja que o Player verifique se existem atualizações. Clique no intervalo desejado.
Baixar codecs automaticamente Especifica se um codec não instalado, porém com suporte, será baixado automaticamente quando você tentar executar um arquivo que o exija. Você deve estar conectado à Internet para que essa opção funcione. Se quiser que o Player o avise antes de baixar um novo codec com suporte, desmarque essa caixa de seleção.

Imagem de observação Observações

  • Você deve estar conectado como um administrador ou como um membro do grupo Administradores para alterar essa configuração.
  • Você sempre será avisado antes que codecs de terceiros sejam baixados. Os codecs de terceiros não são controlados pela Microsoft, e a Microsoft não se responsabiliza por nenhum dano causado ao computador proveniente do uso ou da inabilidade de uso de codecs de terceiros.

  • Configurando opções gerais do Player


Configurações do Player

Opção | Descrição
Manter o Player sobre as outras janelas | Especifica se o Player deve permanecer no primeiro plano durante o uso de outros programas.
Exibir janela de ancoragem no modo de capa Especifica se a janela de ancoragem será exibida quando o Player estiver no modo de capa. A janela de ancoragem é uma pequena janela que aparece no canto inferior direito da tela quando o Windows Media Player está no modo de capa.

Janela de ancoragem

As capas podem ter diversas aparências e vários recursos disponíveis, portanto, a janela de ancoragem é uma forma simples de retornar ao modo completo.
Permitir proteção de tela durante a reprodução | Especifica se será exibida uma proteção de tela, de acordo com as opções definidas no Windows, quando o Windows Media Player estiver executando arquivos de mídia digital. Desmarque esta caixa de seleção se você estiver assistindo a um filme, um vídeo de longa duração ou uma visualização e não quiser que a proteção de tela seja exibida.
Adicionar arquivos de música à biblioteca quando executados | Especifica se todos os arquivos de música executados no computador ou a partir da Internet devem ser adicionados automaticamente à biblioteca.
Incluir arquivos da mídia removível e de pastas da rede Especifica se todos os itens executados em mídia removível, como uma placa CompactFlash, em CDs ou DVDs de dados ou em recursos de rede compartilhados são adicionados automaticamente à biblioteca.

Para executar conteúdo de mídia removível no recurso Biblioteca, a mídia removível deve estar inserida na unidade ou conectada ao computador.

Se esta opção for selecionada, apenas os arquivos de música de CDs e DVDs de dados serão adicionados à biblioteca quando executados. As faixas executadas a partir de CDs de áudio não serão adicionadas à biblioteca quando esta opção estiver selecionada.
Avisar para fazer backup de minhas licenças | Especifica se o Windows Media Player deve avisá-lo para fazer backup de suas licenças aproximadamente duas semanas após a aquisição de uma nova licença.
Conectar à Internet (substitui outros comandos) | Especifica se o Windows Media Player se conectará à Internet mesmo que outros comandos, como Trabalhar Offline no menu Arquivo, estejam ativados. A seleção desta opção assegura que os recursos do Player que exigem uma conexão com a Internet, como o Guia, sempre possam se conectar quando o computador estiver online.
Habilitar suporte a imagens para os dispositivos Se o dispositivo portátil puder exibir imagens no formato .jpg, selecione esta opção para permitir que o Player sincronize as imagens selecionadas na biblioteca com o dispositivo.

Imagem de observação Observação

  • O Player ativa esta opção automaticamente e cria uma categoria Todas as Imagens no painel Conteúdo quando você cria uma parceria de sincronização com um dispositivo que oferece suporte à exibição de imagens. Você pode, então, fazer com que o Player pesquise as imagens no computador e as adicione à biblioteca. Para obter mais informações, consulte Adicionando itens à biblioteca.

  • Configurando opções gerais do Player


Configurando opções para a cópia de CDs

Você pode definir as seguintes opções usando a guia Copiar Música do CD:

  • Alterar o local de armazenamento de faixas de CDs.
  • Especificar se as faixas são copiadas do CD para o computador no formato WMA ou MP3.
  • Proteger faixas copiadas de CDs contra distribuição, cópia e compartilhamento ilegais.
  • Especificar a qualidade do som das músicas copiadas no formato de Áudio do Windows Media.

Para acessar a guia Copiar Música do CD

  • No menu Ferramentas, clique em Opções e clique na guia Copiar Música do CD.

Esta seção abrange as seguintes opções:

  • Copiar música do CD para este local
  • Configurações de cópia do CD

  • Configurando opções


Copiar música do CD para este local

Opção | Descrição
Alterar | Clique para alterar o local onde os arquivos de áudio serão armazenados.
Nome do Arquivo | Clique para selecionar as informações exibidas no nome de arquivo das faixas copiadas de CDs.

  • Configurando opções para a cópia de CDs


Configurações de cópia do CD

Opção | Descrição
Formato | Lista os tipos de arquivos de música nos quais você pode copiar faixas de CDs. Por padrão, as opções disponíveis são Áudio do Windows Media, Áudio do Windows Media (taxa de bits variável), Windows Media Audio Lossless e MP3.
Copiar música protegida Especifica se as faixas copiadas de CDs no formato de Áudio do Windows Media são arquivos protegidos. É preciso ter uma licença para a execução de arquivos protegidos. As licenças ajudam a proteger os direitos autorais dos artistas, evitando a distribuição ilegal. Marcar esta caixa de seleção impede a execução das faixas em outro computador.

Imagem de observação Observação

  • Você deve fazer backup das licenças em um disquete periodicamente. Se o sistema operacional for reinstalado ou atualizado, as licenças poderão ser perdidas, mesmo que você mantenha os arquivos protegidos.
Copiar do CD quando inserido Especifica que os CDs serão automaticamente copiados para a biblioteca quando inseridos na unidade de CD. Esse recurso permite fazer cópias de vários CDs em seqüência, principalmente se esta opção e a opção Ejetar CD quando a cópia for concluída estiverem selecionadas.

Você pode executar o CD enquanto ele estiver sendo copiado.
Ejetar CD quando a cópia for concluída Especifica que os CDs serão automaticamente ejetados quando o Player concluir a cópia dos CDs. Essa opção permite copiar de vários CDs em seqüência sem que seja preciso ejetar cada CD manualmente.

Você pode executar o CD enquanto ele estiver sendo copiado, mas a reprodução será interrompida quando a cópia do CD for concluída e o CD for ejetado.
Qualidade do áudio | Ajusta a qualidade de compactação durante a cópia de faixas de CDs para o computador como arquivos de Áudio do Windows Media. A cópia de faixas de CDs com qualidade mais alta requer uma compactação mais baixa, uma taxa de bits mais alta e mais espaço em disco. Quanto mais compactadas forem as faixas, menor será a qualidade do som.

  • Configurando opções para a cópia de CDs


Configurando opções do dispositivo

Você pode selecionar um dispositivo exibido para configurar suas propriedades ou alterar as opções de conversão de arquivo de forma a reduzir o tempo necessário para sincronizar arquivos com um dispositivo usando a guia Dispositivos.

Para acessar a guia Dispositivos

  • No menu Ferramentas, clique em Opções e clique na guia Dispositivos.

Esta seção abrange as seguintes opções:

  • Dispositivos
  • Conversão de arquivos

Tópicos relacionados

  • Configurando opções
  • Propriedades da unidade de CD/DVD
  • Propriedades de vídeo
  • Propriedades do dispositivo portátil
  • Propriedades do alto-falante


Dispositivos

Opção | Descrição
Adicionar | Clique para abrir uma página da Web que exibe informações sobre os tipos de dispositivo portátil com os quais você pode sincronizar arquivos. A página da Web também pode incluir um link para adicionar um driver para um dispositivo específico.
Atualizar | Clique para atualizar os dispositivos exibidos.
Propriedades Selecione um dispositivo exibido e clique neste botão para configurar suas propriedades.

Exemplos de algumas das propriedades que você pode configurar incluem:

  • Selecionar o modo de reprodução digital ou analógico para CDs e DVDs.
  • Alterar as configurações de gravação de unidades de CD-R.
  • Alterar a taxa de proporção de pixel do monitor caso o vídeo do Player esteja alongado ou distorcido.
  • Alterar as configurações do alto-falante.
  • Definir opções de sincronização e alterar o nível de qualidade (tamanho) dos itens sincronizados com dispositivos portáteis.

Imagem de observação Observação

  • Para alterar opções de conversão de arquivo no dispositivo, clique no botão Avançado.

Tópicos relacionados

  • Configurando opções do dispositivo
  • Conversão de arquivos


Conversão de arquivos

Clique no botão Avançado para acessar as seguintes opções de conversão de arquivos.

Opção de configuração de conversão | Descrição
Permitir que os arquivos de vídeo sejam convertidos em segundo plano | Clique para permitir que as cópias dos arquivos de vídeo sejam convertidas para um nível de qualidade ou formato otimizado para reprodução no dispositivo portátil quando elas forem adicionadas à biblioteca. Se esta opção não estiver selecionada, as cópias dos arquivos serão convertidas durante a sincronização, o que pode aumentar o tempo de sincronização. As cópias convertidas são armazenadas em um local temporário do computador especificado por você.
Permitir que os arquivos de áudio sejam convertidos em segundo plano | Clique para permitir que as cópias dos arquivos de áudio sejam convertidas para um nível de qualidade ou formato otimizado para reprodução no dispositivo portátil quando eles forem adicionados à biblioteca. Se esta opção não estiver selecionada, as cópias dos arquivos serão convertidas durante a sincronização, o que pode aumentar o tempo de sincronização. As cópias convertidas são armazenadas em um local temporário do computador especificado por você.
Desentrelaçar arquivos de vídeo durante a conversão | Clique se os arquivos de áudio estiverem entrelaçados e você pretender executá-los em um dispositivo que tenha um vídeo com digitalização progressiva, como um Portable Media Center. (Como a maioria dos arquivos de vídeo já são desentrelaçados, geralmente não é necessário selecionar essa opção.)
Escolher qualidade em vez de velocidade ao converter (aumenta o tempo de conversão) | Clique para permitir que as cópias dos arquivos de vídeo sejam convertidas de forma que a qualidade da reprodução de vídeo no dispositivo portátil seja maior. Quando esta opção é selecionada, o Player usa potência adicional do computador para aumentar a qualidade dos arquivos de vídeo convertidos. Isso pode aumentar o tempo necessário para a conversão, principalmente se a potência de processamento do computador for limitada.
Alterar (Local temporário dos arquivos) | Clique no botão Alterar para especificar o local temporário do computador que irá armazenar as cópias de seus arquivos convertidos a serem sincronizados com o dispositivo portátil.
Excluir Arquivos (Local temporário dos arquivos) | Clique no botão Excluir para remover as cópias dos arquivos convertidos do local temporário do computador.
Quantidade de espaço em disco a ser usada (Local temporário dos arquivos) | Especifique a quantidade de espaço em disco disponível no computador para o armazenamento temporário dos arquivos convertidos a serem sincronizados com o dispositivo portátil.

  • Configurando opções do dispositivo


Configurando opções de desempenho

Com a guia Desempenho, você pode especificar a velocidade de conexão da rede (ou da Internet), por quanto tempo o conteúdo transmitido é armazenado em buffer ou escolher a aceleração de hardware de vídeo a ser utilizada pelo hardware de vídeo.

Para acessar a guia Desempenho

  • No menu Ferramentas, clique em Opções e clique na guia Desempenho.

Esta seção abrange as seguintes opções:

  • Velocidade da conexão
  • Buffer de rede
  • Aceleração de vídeo
  • Configurações avançadas de aceleração de vídeo

  • Configurando opções


Velocidade da conexão

Opção | Descrição
Detectar a velocidade da conexão (recomendável) | Especifica que você deseja que o Windows Media Player detecte a velocidade do modem ou o tipo de conexão de rede existente.
Escolher a velocidade da conexão | Especifica a velocidade do modem com base na sua seleção.

  • Configurando opções de desempenho


Buffer de rede

Opção | Descrição
Usar buffer padrão (recomendável) | Especifica que serão usadas as configurações padrão de buffer de rede.
Armazenar em buffer <segundos> segundos do conteúdo | Especifica o tempo de armazenamento em buffer (até 60 segundos). Quanto maior esse tempo, mais demorado será o início da execução do conteúdo transmitido.

  • Configurando opções de desempenho


Aceleração de vídeo

Opção | Descrição
Aceleração de vídeo | Ajusta o recurso de aceleração de vídeo do hardware de vídeo. Arraste o controle deslizante para Completa para usar toda a aceleração de vídeo disponível. Arraste o controle deslizante para Nenhuma para usar as configurações básicas de aceleração de vídeo que funcionam com a maioria dos tipos de hardware de vídeo.
Avançado | Clique para personalizar as configurações de aceleração de vídeo. Para obter mais informações, consulte Configurações avançadas de aceleração de vídeo.
Restaurar Padrões | Clique para retornar às configurações padrão de aceleração de vídeo.

Tópicos relacionados

  • Configurando opções de desempenho
  • Configurações avançadas de aceleração de vídeo


Configurações avançadas de aceleração de vídeo

Você pode usar a caixa de diálogo Configurações de Aceleração de Vídeo para personalizar a resolução de DV (vídeo digital), as configurações de aceleração de vídeo e as configurações de vídeo de DVD. As configurações padrão são adequadas para a maioria dos usuários. Você só deve modificar essas configurações se tiver um conhecimento total dos recursos do hardware de vídeo.

As seguintes opções são exibidas na caixa de diálogo Configurações de Aceleração de Vídeo:

Opção de vídeo digital | Descrição
Vídeo digital | Especifica a resolução de reprodução do vídeo digital. As configurações de resolução incluem quatro opções padrão: 88x60, 180x120, 360x240 e 720x480.

Opção de aceleração de vídeo | Descrição
Usar processador de mixagem de vídeo | Habilita recursos avançados de processamento de vídeo. Esta opção determina o processador de vídeo a ser usado. Se você selecionar esta opção, será usado o VMR7 (Video Mixing Renderer-7). Se você a desmarcar, será usado o processador de vídeo herdado.
Usar sobreposições | Habilita a placa/controladora de vídeo a exibir e dimensionar o vídeo proveniente de uma fonte alternativa sobre a imagem exibida no monitor. Se você selecionar esta opção e houver um hardware de sobreposição disponível, o vídeo será exibido usando esse hardware da placa de vídeo.
Usar modo de alta qualidade | Especifica o uso do VMR7 no modo de mixagem YUV. Esse modo aprimora a precisão das cores, o desentrelaçamento e o dimensionamento nas placas/controladoras de vídeo mais recentes.
Processador de vídeo herdado - Usar inversão YUV | Especifica o uso de formatos de superfície YUV com a sobreposição. Se esta opção for desmarcada, os formatos de superfície YUV para sobreposições serão desativados.
Processador de vídeo herdado - Usar inversão RGB | Especifica o uso de formatos de superfície RGB com a sobreposição. Se esta opção for desmarcada, os formatos de superfície RGB para sobreposições serão desativados.
Processador de vídeo herdado - Usar superfícies primárias | Especifica o uso de superfícies primárias. Se você desmarcar esta opção, as superfícies primárias para a sobreposição de vídeo serão desativadas e a GDI (Interface Gráfica de Dispositivo) do Windows será usada para a exibição do vídeo.
Descartar quadros p/ manter AV sincronizado | Sincroniza os componentes de áudio e vídeo quando o componente de vídeo fica atrasado em relação ao de áudio durante o processamento no monitor. A má qualidade da sincronização dos componentes de vídeo e áudio é comum nos sistemas com CPUs mais lentas. Se você selecionar esta opção, um grande número de quadros de vídeo poderá ser descartado para manter a sincronização do áudio e do vídeo em um arquivo.
Habilitar mudança para modo de tela inteira | Esta opção pode alterar a resolução do monitor durante a visualização de vídeos no modo de tela inteira. Ela é usada principalmente para as placas/controladoras de vídeo mais antigas. A resolução da tela retorna à sua configuração original ao sair do modo de tela inteira.
Exibir controles de tela inteira | Se você selecionar esta opção, os controles de tela inteira serão exibidos sobre o vídeo executado.
Usar suavização de vídeo | Se você selecionar esta opção, os arquivos com taxas de quadros baixas (menos de 15 quadros por segundo) poderão ser interpolados para criar um arquivo com visualização menos entrecortada e mais suave.
Cor da borda do vídeo - alterar | Permite selecionar a cor da borda do vídeo.

Opção de vídeo de DVD | Descrição
Usar processador de mixagem de vídeo | Habilita recursos avançados de processamento de vídeo. Esta opção determina o processador de vídeo a ser usado. Se você selecionar esta opção, será usado o VMR7 (Video Mixing Renderer-7). Se você a desmarcar, será usado o processador de vídeo herdado.
Usar sobreposições | Habilita a placa/controladora de vídeo a exibir e dimensionar o vídeo proveniente de uma fonte alternativa sobre a imagem exibida no monitor. Se você selecionar esta opção e houver um hardware de sobreposição disponível, o vídeo será exibido usando esse hardware da placa de vídeo.
Habilitar mudança para modo de tela inteira | Esta opção pode alterar a resolução do monitor durante a visualização de vídeos no modo de tela inteira. Ela é usada principalmente para as placas/controladoras de vídeo mais antigas. A resolução da tela retorna à sua configuração original quando a visualização do vídeo é concluída.
Exibir controles de tela inteira | Se você selecionar esta opção, os controles de tela inteira serão exibidos sobre o vídeo executado.
Otimizar desempenho das baterias | Quando a bateria está fraca, a reprodução de DVD usa um método de visualização que requer menos energia. Esta opção não estará disponível se a fonte de alimentação for elétrica. Se você selecionar esta opção, será usada a opção que menos consome energia, a captura de quadros do DVD poderá ficar indisponível e poderá haver degradação da imagem do vídeo de DVD.
Decodificador preferencial - Hardware | Os decodificadores decodificam áudio, sub-imagens e formato MPEG-2 para a reprodução de DVDs. Os decodificadores de hardware podem estar internos no computador. Eles têm um bom desempenho nas CPUs com menos de 500 MHz porque consomem menos potência da CPU. Se você selecionar esta opção, o decodificador de hardware do computador será usado. Se o decodificador de hardware designado não estiver disponível, será usado o decodificador de software.
Decodificador preferencial - Software | Os decodificadores decodificam áudio, sub-imagens e formato MPEG-2 para a reprodução de DVDs. Se houver um decodificador de software instalado, ele será o decodificador padrão, a menos que seja especificado de outra forma.

Tópicos relacionados

  • Configurando opções de desempenho
  • Aceleração de vídeo


Configurando opções da Biblioteca

Com o uso da guia Biblioteca, você pode definir opções para adicionar músicas adquiridas à biblioteca automaticamente, excluir permanentemente arquivos de mídia digital do computador e especificar se as informações sobre a mídia serão atualizadas e baixadas.

Para acessar a guia Biblioteca

  • No menu Ferramentas, clique em Opções e clique na guia Biblioteca.

Esta seção abrange as seguintes opções:

  • Adicionar e excluir arquivos de mídia
  • Atualizações automáticas de informações sobre a mídia para arquivos

  • Configurando opções


Adicionar e excluir arquivos de mídia

Opção | Descrição
Monitorar Pastas Clique para especificar em quais pastas o Player deve monitorar as alterações feitas em arquivos de mídia digital. As alterações incluem adição, exclusão, movimentação ou renomeação de arquivos. As alterações feitas nos arquivos de mídia digital das pastas monitoradas serão refletidas imediatamente na biblioteca.

Imagem de observação Observação

  • Este recurso só está disponível nas unidades de disco rígido formatadas com NTFS.
Ignorar arquivos (de áudio) menores que | Fornece um espaço para que você digite um tamanho mínimo para os arquivos de áudio adicionados à biblioteca. Os arquivos menores que o limite especificado não serão adicionados.
Ignorar arquivos (de vídeo) menores que | Fornece um espaço para que você digite um tamanho mínimo para os arquivos de vídeo adicionados à biblioteca. Os arquivos de vídeo menores que o limite especificado não serão adicionados.
Excluir arquivos do computador quando excluídos da biblioteca | Especifica que todos os arquivos excluídos da biblioteca também devem ser excluídos do computador.

  • Configurando opções da biblioteca


Atualizações automáticas de informações sobre a mídia para arquivos

Opção | Descrição
Recuperar informações adicionais da Internet Especifica que o Player obtém ou atualiza automaticamente as informações sobre a mídia que estiverem faltando para os arquivos de música adicionados à ou armazenados na biblioteca, caso essas informações estejam disponíveis. Por padrão, os arquivos de música da pasta Minhas Músicas são adicionados à biblioteca.

O Player tentará atualizar qualquer informação sobre a mídia que estiver faltando para os arquivos de música enviando dados sobre os arquivos para um banco de dados operado pelo WindowsMedia.com se esta caixa de seleção estiver selecionada e você executar qualquer uma das seguintes ações:

  • Usar o recurso Biblioteca pela primeira vez após a atualização do Player
  • Adicionar arquivos à biblioteca pesquisando o computador
  • Adicionar arquivos a pastas monitoradas, como Minhas Músicas

Por exemplo, se você tiver arquivos de música que contêm o nome do artista mas não o nome do álbum, o Player adiciona o nome do álbum ao arquivo após recuperar as informações do banco de dados.

O Player também adiciona arte de álbum aos arquivos e às pastas de música em sua pasta Minhas Músicas.

Imagem de observação Observações

  • Por padrão, somente as informações sobre a mídia que estiverem faltando, como nome do álbum ou do artista, são adicionadas aos arquivos de música. Você pode optar por substituir as informações sobre a mídia existentes clicando na opção Substituir todas as informações sobre a mídia na guia Biblioteca.
  • Ao exibir o painel Exibição do Centro de Informações, o Player recupera da loja online padrão as informações sobre a mídia relacionadas, mas não atualiza essas informações nos arquivos.
  • As informações sobre a mídia recuperadas talvez não estejam no idioma local.
Adicionar apenas informações que estão faltando | Especifica que o Player adiciona as informações sobre a mídia que estiverem faltando a partir da Internet apenas para os arquivos de música copiados com o uso do Player, se as informações estiverem disponíveis.
Substituir todas as informações sobre a mídia | Especifica que o Player substitui e atualiza as informações sobre a mídia a partir da Internet para todos os arquivos de música copiados com uso do Player, se as informações estiverem disponíveis.
Renomear arquivos de música c/ configurações de música copiada do CD Especifica que o Player renomeia os arquivos da pasta que contém os arquivos copiados de CDs quando são obtidas informações atualizadas sobre a mídia para eles.

Para permitir que o Player renomeie os arquivos de música em outra pasta, você pode especificar a pasta para a qual os arquivos serão copiados de CDs usando a guia Copiar Música do CD.
Reorganizar músicas na pasta c/ configurações de música copiada do CD Especifica que o Player reorganiza os arquivos da pasta que contém os arquivos copiados de CDs quando informações atualizadas sobre a mídia são obtidas para os arquivos.

Para permitir que o Player reorganize os arquivos de música em outra pasta, você pode especificar a pasta para a qual os arquivos serão copiados de CDs usando a guia Copiar Música do CD.
Manter classificação de estrelas como global nos arquivos de mídia Especifica que você deseja salvar, nos próprios arquivos, as classificações de usuário dos arquivos de música existentes na biblioteca.

Se você usar esta opção, as classificações de usuário serão incluídas nos arquivos de música, para que possam ser mantidas caso você copie os arquivos para outro computador.

Tópicos relacionados

  • Configurando opções da biblioteca
  • Atualizando automaticamente informações sobre a mídia de arquivos


Configurando opções de plug-ins

Você pode adicionar e remover plug-ins, como visualizações, e alterar as propriedades dos plug-ins usando a guia Plug-ins.

Para acessar a guia Plug-ins

  • No menu Ferramentas, clique em Opções e clique na guia Plug-ins.

Esta seção abrange as seguintes opções:

  • Plug-ins

  • Configurando opções


Plug-ins

Opção | Descrição
Categoria | Lista as categorias de plug-ins disponíveis.
A lista Categoria (à direita), onde Categoria é a categoria do plug-in selecionada. | Lista os plug-ins da categoria selecionada.
Propriedades | Clique para alterar as propriedades do plug-in selecionado. As propriedades específicas que podem ser alteradas variam de acordo com o plug-in.
Remover | Clique para excluir o plug-in selecionado. Alguns plug-ins não podem ser removidos, como as visualizações incluídas no Windows Media Player por padrão.
Adicionar | Clique para adicionar um plug-in a partir de um local especificado.

Imagem de observação Observações

  • Alguns plug-ins, como os plug-ins de processamento de sinal digital (DSP) de áudio, podem ser habilitados ou desabilitados manualmente. Basicamente, isso permite ativar e desativar um efeito a qualquer momento. Outros plug-ins, como as visualizações e os processadores, não podem ser habilitados ou desabilitados manualmente. Esses plug-ins permanecem habilitados enquanto estiverem instalados no computador. Embora estejam habilitados (isto é, disponíveis para executar alguma função), eles geralmente são "ativados" apenas quando é realizada alguma ação específica no Player (por exemplo, a escolha da exibição de uma determinada visualização ou da execução de um tipo de conteúdo que exija o uso de um plug-in processador específico).
  • Quando os plug-ins processadores estão ativados, eles são identificados como "carregados". Essas informações podem ser úteis para solucionar problemas com um plug-in de terceiros que não esteja funcionando da maneira esperada.

  • Configurando opções de plug-ins


Configurando opções de privacidade

Use a guia Privacidade para alterar configurações que afetem o armazenamento e a recuperação de informações sobre a mídia no computador. Além disso, você pode determinar se os sites podem identificar o Player e armazenar cookies no computador.

Você também pode optar por participar do Programa de Aperfeiçoamento da Experiência do Usuário.

Para obter mais informações sobre privacidade, consulte a Declaração de Privacidade do Windows Media Player.

Para acessar a guia Privacidade, no menu Ferramentas, clique em Opções e clique na guia Privacidade.

Esta seção abrange as seguintes opções:

  • Dispositivo e Reprodução com Qualidade Avançada
  • Serviços Aprimorados para Provedores de Conteúdo
  • Programa de Aperfeiçoamento da Experiência do Usuário
  • Histórico

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Configurando opções


Dispositivo e Reprodução com Qualidade Avançada

Para aperfeiçoar a execução de CDs, DVDs e arquivos de mídia digital, o Player baixa informações sobre a mídia relacionadas sobre o conteúdo, como o título do álbum, a arte do álbum, títulos de músicas e do DVD, artista, compositor e outras informações.

Você pode usar as seguintes opções para controlar se as informações sobre a mídia relacionadas serão recuperadas para o seu conteúdo de mídia digital.

Opção Descrição
Exibir informações sobre a mídia a partir da Internet O Player pode tentar obter informações sobre a mídia para os CDs e DVDs executados. Para obter informações sobre a mídia, o Player envia o identificador do CD ou DVD para um banco de dados operado pela loja online padrão. Então, a loja online envia as informações de volta para o computador, onde elas são armazenadas.

Quando o computador está offline, o Player armazena a solicitação de informações sobre a mídia para poder tentar obtê-las na próxima vez em que o computador for conectado à Internet.

Imagem de observação Observações

  • Se nenhuma loja online de músicas estiver disponível em sua área, as informações sobre a mídia serão fornecidas por um banco de dados hospedado pelo WindowsMedia.com.
  • Talvez as informações sobre a mídia recuperadas não estejam em seu idioma local.
Atualizar arquivos de música recuperando info. sobre a mídia na Internet O Player pode obter e atualizar automaticamente as informações sobre a mídia que estão faltando para os arquivos de música adicionados ou armazenados na biblioteca, se as informações estiverem disponíveis. Por padrão, os arquivos de música da pasta Minhas Músicas são adicionados à biblioteca.

O Player tentará atualizar qualquer informação sobre a mídia que estiver faltando para os arquivos de música enviando dados sobre os arquivos para um banco de dados operado pelo WindowsMedia.com se esta caixa de seleção estiver selecionada e você executar qualquer uma das seguintes ações:

  • Usar o recurso Biblioteca pela primeira vez após a atualização do Player
  • Adicionar arquivos à biblioteca pesquisando o computador
  • Adicionar arquivos a pastas monitoradas, como Minhas Músicas

Por exemplo, se você tiver arquivos de música que contêm o nome do artista mas não o nome do álbum, o Player adiciona o nome do álbum ao arquivo após recuperar as informações do banco de dados.

O Player também adiciona arte de álbum aos arquivos e às pastas de música em sua pasta Minhas Músicas.

Ao exibir os painéis Exibição do Centro de Informações ou Informações sobre a Mídia, o Player recupera as informações sobre a mídia relacionadas, mas não atualiza as informações nos seus arquivos.

Imagem de observação Observação

  • Talvez as informações sobre a mídia recuperadas não estejam em seu idioma local.
Adquirir licenças automaticamente para conteúdo protegido O Player pode adquirir uma licença automaticamente, quando exigida por um arquivo. A aquisição automática de licenças pode fornecer uma reprodução sem interrupções de arquivos protegidos, pois o Player obtém a licença sem perguntar a você.

Alguns conteúdos protegidos requerem uma licença para serem executados. Para adquirir licenças para conteúdos (que não sejam o conteúdo de CDs copiados para o seu computador), talvez seja necessário visitar o site do provedor de conteúdo. Quando uma licença for adquirida, ela será armazenada no computador.

Não será possível executar conteúdo protegido se você não tiver a licença. Em alguns casos, será necessário pagar pela licença. Em outros casos, poderá ser necessário preencher um formulário para que o provedor de conteúdo emita a licença para você.
Definir relógio dos dispositivos automaticamente O Player pode definir e atualizar automaticamente o relógio interno de um dispositivo. Isso permite que você sincronize com o dispositivo os arquivos protegidos que possuem datas de validade.

Selecione esta opção se quiser executar conteúdo protegido com datas de validade no dispositivo portátil.

Imagem de observação Observação

  • O Player não pode sincronizar arquivos protegidos com datas de validade com um dispositivo que não possua um relógio interno. Para obter mais informações, consulte a documentação do dispositivo.

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Configurando opções de privacidade


Serviços Aprimorados para Provedores de Conteúdo

Você pode usar as seguintes opções para controlar se os provedores de conteúdo poderão identificar o seu Player de forma exclusiva quando você receber mídia de fluxo contínuo dos servidores deles e para controlar se os servidores Web poderão armazenar cookies no seu computador.

Opção Descrição
Enviar identificação exclusiva do Player a provedores de conteúdo O Player pode ser identificado de maneira exclusiva por servidores Web, usando um identificador criado pelo Player. O identificador identifica de forma exclusiva a conexão do Player com um servidor e não contém nenhuma informação pessoal que identifique você.

Se a caixa de seleção dessa opção estiver marcada quando você receber mídia de fluxo contínuo pela Internet, o Windows Media Player enviará um identificador exclusivo ao servidor que está fornecendo o fluxo ou recebendo as informações de conexão. O servidor geralmente usa esse identificador exclusivo para realizar tarefas como o monitoramento de conexões, a coleta de estatísticas e o fornecimento de acesso a conteúdo. Ao monitorar a sua conexão, o administrador do servidor pode freqüentemente fazer ajustes para melhorar a qualidade da reprodução e fornecer serviços adicionais.

O Player não envia essa identificação exclusiva aos provedores de conteúdo por padrão. Observe que você pode encontrar provedores de conteúdo que exigem o envio de uma identificação exclusiva para que você possa receber conteúdo. Nesse caso, você pode selecionar essa caixa de seleção para fornecer esse identificador. Para obter mais informações sobre o modo como os provedores de conteúdo usam a identificação do Player, consulte a diretiva de privacidade do provedor de conteúdo.

Se você não quiser que um servidor possa identificar seu computador de maneira exclusiva quando estiver recebendo mídia de fluxo contínuo, não marque essa caixa de seleção.
Cookies Cookies são pequenos arquivos que contêm informações que os provedores de conteúdo podem usar para personalizar os dados enviados de volta para seu computador. Os cookies são enviados de servidores Web e são armazenados em seu computador. Os servidores também podem registrar ou registrar em log as solicitações feitas pelo Player.

O Player usa as configurações de cookie do Internet Explorer para se comunicar com outros computadores ao executar conteúdo de fluxo contínuo e para se comunicar com os sites que exibem conteúdo no recurso Guia e na área Serviços do Player. Os cookies também permitem que os provedores de conteúdo forneçam serviços personalizados a partir de seus sites.

Você pode impedir que o computador armazene cookies de um site específico (bloqueio) adicionando o endereço desse site a uma lista no Internet Explorer e especificando que deseja bloquear os cookies provenientes desse site. Você também pode impedir que seu computador armazene cookies de todos os sites ou pedir para ser informado antes que os cookies sejam armazenados no computador, alterando o nível de segurança do Internet Explorer. Para obter mais informações, consulte a Ajuda do Internet Explorer.

Imagem de observação Observação

  • Todas as alterações feitas nas configurações de cookies do Internet Explorer afetam não apenas o Player, mas também o Microsoft Outlook® e o Microsoft Outlook Express.

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Configurando opções de privacidade


Programa de Aperfeiçoamento da Experiência do Usuário

A opção a seguir especifica se informações anônimas de utilização do Player devem ser enviadas à Microsoft. As informações anônimas obtidas de você e de outros participantes do programa são usadas para aperfeiçoar o Player e os serviços relacionados.

Opção | Descrição
Gostaria de ajudar a melhorar o software e os serviços Microsoft, enviando dados de uso do Player para a Microsoft | O Programa de Aperfeiçoamento da Experiência do Usuário ajuda a aperfeiçoar a qualidade, a confiabilidade e o desempenho do software e dos serviços Microsoft. Se você ingressar no programa marcando essa caixa de seleção no Windows Media Player, poderá nos ajudar a aperfeiçoar o Player e os serviços relacionados enviando informações anônimas de uso do Player à Microsoft. Coletaremos informações anônimas sobre a configuração do seu hardware e sobre o modo como você usa o software e os serviços para identificar tendências e padrões de utilização. As informações enviadas por você são totalmente anônimas. Não coletaremos o seu nome, endereço, nem qualquer outra informação de identificação pessoal. Você pode continuar trabalhando sem interrupção, não precisará preencher nenhuma pesquisa e nenhum vendedor telefonará para você. Leia mais sobre o Programa de Aperfeiçoamento da Experiência do Usuário.

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Configurando opções de privacidade


Histórico

Links para arquivos e URLs são salvos em alguns locais do Player em seu computador. Você pode usar as opções a seguir para impedir que outras pessoas vejam quais arquivos você executa e quais endereços da Internet (URLs) visita.

Opção Descrição
Salvar arquivo e histórico da URL no Player Listas dos arquivos executados recentemente são exibidas no menu Arquivo e nas caixas de diálogo Abrir e Abrir URL.

Se essa caixa de seleção estiver marcada, qualquer pessoa que usar o Player com a sua conta de usuário poderá ver a lista do conteúdo que você executou recentemente.
Limpar Histórico Clique neste botão para remover as informações armazenadas da lista do menu Arquivo e da lista da caixa de diálogo Abrir URL.

Para remover informações armazenadas da lista da caixa de diálogo Abrir, esvazie a pasta Documentos Recentes do computador. Para obter mais informações, consulte Para remover informações armazenadas da lista da caixa de diálogo Abrir.
Limpar Caches Clique neste botão para remover todas as informações sobre a mídia armazenadas sobre CDs e DVDs executados e sobre dispositivos conectados ao computador. Depois de baixar informações sobre a mídia de CDs e DVDs da Internet, essas informações são armazenadas no computador, para que estejam disponíveis mesmo que o computador não esteja conectado à Internet.

As informações sobre a mídia armazenadas incluem informações sobre CDs e DVDs, dispositivos conectados ao seu computador, pastas a serem monitoradas pelo Player quanto a alterações no conteúdo, pastas que contêm mídia nas quais você executou uma pesquisa através do sistema operacional do computador e arquivos excluídos da biblioteca de mídia.

Se você remover as informações sobre a mídia dos CDs e DVDs, será necessário estar conectado à Internet ao executá-los para poder exibir artes de álbuns, nomes de faixas, nomes de álbuns, etc.

Imagem de observação Observações

  • O Player precisa enviar informações sobre o CD e o DVD para a loja online padrão a fim de exibir a arte do álbum correta e outras informações sobre a mídia.
  • Por motivos de desempenho, o Player armazena em cache as informações sobre os dispositivos que se conectam a ele. Essa opção também pode ser usada para limpar o cache de informações sobre dispositivos.
  • Você pode limpar as informações de parceria de sincronização e as informações armazenadas em cache específicas do dispositivo ao desconectar o dispositivo do computador e clicar no botão Limpar Caches.

Imagem de observação Observações

  • Limpar a caixa de seleção Salvar arquivo e histórico da URL no Player não remove o histórico dos arquivos já executados e das URLs já visitadas. Isso apenas impede que o histórico dos arquivos executados e das URLs visitadas no futuro seja armazenado.
  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Configurando opções de privacidade


Configurando opções de segurança

Use a guia Segurança para definir opções que afetam a segurança do Player e do computador.

Para obter mais informações sobre privacidade e segurança, consulte a Declaração de Privacidade do Windows Media Player.

Para acessar a guia Segurança

  • No menu Ferramentas, clique em Opções e clique na guia Segurança.

Esta seção abrange as seguintes opções:

  • Conteúdo
  • Zona de Segurança

Tópicos relacionados

  • Configurando opções
  • Mantendo o computador protegido


Conteúdo

Opção | Descrição
Executar comandos de script quando existirem | Especifica se os scripts de qualquer conteúdo de mídia digital podem ser executados. Quando você baixa conteúdo da Web, os scripts são baixados para o computador e executados juntamente com o conteúdo. Os comandos de script normalmente contêm instruções para o conteúdo. As páginas da Web podem conter scripts que são executados no computador sem o seu conhecimento. Por exemplo, scripts mal-intencionados podem executar ações indesejadas no computador, como a exclusão de arquivos. Com as configurações de zonas de segurança do Internet Explorer, você pode impedir que os itens que não estejam no computador, como as páginas da Web, acessem qualquer informação da biblioteca que não seja aplicável ao item.
Não executar comandos de script e fluxo contínuo de mídia avançada se o Player estiver sendo executado em uma página da Web | Especifica se os comandos de scripts de conteúdo podem ser executados quando o Player estiver dentro de uma página da Web. Esta opção também pode impedir a execução de fluxos de mídia avançada. Os fluxos de mídia avançada contêm uma apresentação de slides do Microsoft PowerPoint® ou um filme, e são criados usando o Microsoft Producer para Microsoft Office PowerPoint 2003.
Não solicitar minha confirmação para executar conteúdo avançado que use páginas da Web | Especifica se o Player deve avisá-lo antes de exibir uma página da Web que usa conteúdo avançado. Se você selecionar essa opção, não será avisado antes que o conteúdo avançado seja aberto.
Mostrar legendas locais, quando existirem | Selecione se você deseja que legendas SAMI sejam exibidas durante a reprodução.

  • Configurando opções de segurança


Zona de segurança

Opção | Descrição
Configurações de Zona | Abre a caixa de diálogo Segurança do Internet Explorer. Você pode alterar as configurações de segurança para controlar a forma como o conteúdo é exibido nas páginas da Web e alterar o nível de acesso dos sites ao computador. Para obter mais informações sobre as configurações de segurança do Internet Explorer, consulte a Ajuda do Internet Explorer.

  • Configurando opções de segurança


Configurando as opções de tipos de arquivo

Use a guia Tipos de Arquivo para fazer do Windows Media Player o player padrão para tipos (formatos) de arquivo selecionados. Para alterar essas configurações, você deve estar conectado como administrador ou como um membro do grupo Administradores.

Para acessar a guia Tipos de Arquivo

  • No menu Ferramentas, clique em Opções e clique na guia Tipos de Arquivo.

Esta seção abrange as seguintes opções:

  • Tipos de arquivo

  • Configurando opções


Tipos de arquivo

A guia Tipos de Arquivo exibe os seguintes tipos (formatos) de arquivo disponíveis que podem ser executados pelo Windows Media Player. Marque a caixa de seleção ao lado de um tipo de arquivo para fazer do Windows Media Player o player padrão para esse tipo de arquivo. Desmarque a caixa de seleção ao lado de um tipo de arquivo se quiser que outro player seja o padrão para esse tipo de arquivo.

Se uma caixa de seleção marcada estiver esmaecida, o Windows Media Player tem apenas propriedade parcial do tipo de arquivo. Várias extensões de nomes de arquivo são atribuídas ao tipo de arquivo, mas o Player executa apenas algumas dessas extensões por padrão. Para dar ao Player a propriedade total de um tipo de arquivo, clique duas vezes na caixa de seleção esmaecida.

Tipo de arquivo | Descrição
Arquivo de Áudio do Windows Media (wma) | Arquivos do Windows Media com extensões .wma e .wax.
Arquivo de Vídeo do Windows Media (wmv) | Arquivos do Windows Media com extensões .wmv e .wvx.
Arquivo do Windows Media (asf) | Arquivos do Windows Media com extensões .asf, .asx, .wpl, .wm, .wmx, .wmd e .wmz.
Programa de TV Gravado pela Microsoft | Arquivos de Programa de TV Gravado pela Microsoft com extensões .dvr-ms.
Vídeo de DVD | Arquivos de vídeo de DVD com extensões .vob.
Reprodução do CD de Música | CDs e arquivos de áudio com extensões .cda.
Arquivo de áudio MP3 (mp3) | Arquivos com extensões .mp3 e .m3u.
Arquivo de vídeo do Windows (avi) | Arquivos com extensões .avi.
Arquivo de áudio do Windows (wav) | Arquivos com extensões .wav.
Arquivo de filme (mpeg) | Arquivos com extensões .mpeg, .mpg, .mpe, .m1v, .mp2, .mpv2, .mp2v* e .mpa
Arquivo MIDI (midi) | Arquivos com extensões .mid, .midi e .rmi.
Arquivo de áudio AIFF (aiff) | Arquivos com extensões .aif, .aifc e .aiff.
Arquivo de áudio AU (au) | Arquivos com extensões .au e .snd.

*Para executar arquivos .mp2v, você deve ter um decodificador de DVD de software ou hardware instalado no computador.

Imagem de observação Observações

  • Outros programas de reprodução de multimídia no computador podem interferir com as configurações de tipos de arquivos do Player ou impedir que você especifique o Windows Media Player como o player padrão para um tipo de arquivo selecionado. Para substituir as configurações de tipos de arquivo e especificar o Windows Media Player como o player padrão para todos os tipos de arquivos da lista, use o recurso Definir Acesso e Padrões do Programa do Windows (clique em Iniciar, aponte para Todos os Programas, clique em Definir Acesso e Padrões do Programa e escolha a configuração Personalizada que especifica o Windows Media Player como o player de mídia padrão).
  • Desmarcar a caixa de seleção ao lado de um tipo de arquivo restaura a associação do tipo de arquivo para o player padrão anterior, se tiver sido especificada. Se nenhum player padrão tiver sido especificado anteriormente e você tentar executar um arquivo, será exibida uma caixa de diálogo do Windows para que você possa selecionar o programa apropriado para executar o arquivo.
  • As configurações de Execução automática podem afetar as configurações de tipos de arquivo do Player. Para obter mais informações sobre a Execução automática, consulte a Ajuda do Windows.
  • O Player pode executar outros tipos de arquivo, mas não pode ser definido como o player padrão para eles. Para obter mais informações sobre todos os tipos de arquivo aos quais o Windows Media Player oferece suporte, consulte a página da Web da Microsoft.

  • Configurando as opções de tipos de arquivo


Configurando opções de reprodução do DVD

Use a guia DVD para definir as configurações de controle de restrição para menores e de idioma para todos os DVDs.

Para acessar a guia DVD

  • No menu Ferramentas, clique em Opções e clique na guia DVD.

Esta seção abrange as seguintes opções:

  • Controle de restrição para menores
  • Configurações de idioma

  • Configurando opções


Controle de restrição para menores

Opção | Descrição
Controle de restrição para menores | Especifica se o controle de restrição para menores será usado ou não. Marque esta caixa de seleção para impedir que usuários não autorizados, como crianças, exibam DVDs que tenham classificações da MPAA (Motion Picture Association of America) mais altas que as escolhidas por você.
Selecione uma classificação | Lista as classificações da MPAA. Por exemplo, se você quiser impedir que usuários não autorizados exibam DVDs com classificações R ou superiores, selecione Censura 14 anos.

Imagem de observação Observação

  • Você deve configurar contas de usuário e senhas do Windows adequadas para que a configuração de controle de restrição para menores para o DVD seja aplicada. Se você não configurar contas de usuário apropriadas, as configurações de controle de restrição para menores para o DVD não terão efeito. Para obter mais informações sobre a configuração de contas de usuário, consulte a Ajuda do Windows.

  • Configurando as opções de reprodução do DVD


Configurações de idioma

Clique no botão Padrões para especificar as configurações padrão de idioma a seguir.

Opção de configuração de idioma | Descrição
Idioma do áudio Para sempre executar trilhas sonoras de áudio em um idioma específico, selecione um idioma na lista.

Para substituir a configuração de idioma de áudio de um DVD específico, consulte Para alterar o idioma da trilha sonora.
Legendas Para sempre exibir as legendas em um idioma específico, selecione um idioma na lista. O desempenho do Player pode ser menor durante a exibição de legendas ou legendas codificadas em computadores com memória de vídeo limitada.

Para sempre usar o idioma de legenda padrão para um disco, clique em Título Padrão. Não é possível exibir legendas e legendas codificadas ao mesmo tempo.

Para sempre exibir legendas codificadas em vez de legendas, clique em Legendas Codificadas.

Para substituir a configuração de idioma da legenda apenas para um DVD específico, consulte Para alterar o idioma da legenda.
Menu do DVD | Para sempre exibir os menus de DVDs em um idioma específico, selecione um idioma na lista.

Imagem de observação Observação

  • O idioma escolhido será executado somente se o DVD ao qual você estiver assistindo oferecer suporte a esse idioma.

  • Configurando as opções de reprodução do DVD


Configurando opções de rede

Use a guia Rede para definir as configurações de protocolos e proxy que o Windows Media Player deve usar ao receber arquivos de mídia de fluxo contínuo.

Para acessar a guia Rede

  • No menu Ferramentas, clique em Opções e na guia Rede.

Esta seção abrange as seguintes opções:

  • Configurações do proxy e de protocolos de fluxo contínuo
  • Configurando protocolos

  • Configurando opções


Configurações do proxy e de protocolos de fluxo contínuo

Especifique os protocolos e as portas que o Windows Media Player pode usar para receber um fluxo e como cada protocolo trabalha com um servidor proxy.

Opção | Descrição
Protocolos de fluxo contínuo
  • Multicast
  • UDP
  • TCP
  • HTTP
 O Player recebe os fluxos através dos protocolos UDP, TCP e HTTP. Ele também pode receber fluxos de multicast.

Por padrão, todas as opções de protocolo de fluxo contínuo são selecionadas, para que um servidor do Windows Media possa estabelecer a melhor conexão possível com o Player, dependendo do ambiente. Como o Player pode receber arquivos usando diversos protocolos, é recomendável que todos os protocolos sejam selecionados.

Imagem de observação Observação

  • UDP e TCP são protocolos de rede básicos usados em combinação com os protocolos MMS e RTSP, que gerenciam a troca de dados de alto nível. Se você desmarcar a caixa de seleção TCP, ou se o firewall bloquear os fluxos que usam esse protocolo e o Player estiver configurado para usar o protocolo MMS ou RTSP, o Player tentará receber os arquivos usando o protocolo UDP. Se você desmarcar as caixas de seleção TCP e UDP, ou se o firewall bloquear os fluxos que usam esses protocolos e o Player estiver configurado para usar o protocolo MMS ou RTSP, o Player tentará receber os arquivos usando o protocolo HTTP. Para obter mais informações, consulte Configurando protocolos.
Usar portas <número da porta> para receber dados | Se você especificar que o Player recebe fluxos usando o UDP, insira o intervalo de portas UDP que o Player pode usar. Consulte o administrador da rede ou do firewall para definir o intervalo específico de portas que permite a passagem de conteúdo transmitido usando o UDP.
Configurar Selecione um protocolo na lista (HTTP, MMS ou RTSP) e clique no botão Configurar para alterar as configurações de proxy do protocolo selecionado. Para obter mais informações, consulte Configurando protocolos.

Imagem de observação Observação

  • Se a rede estiver atrás de um firewall e você não souber como definir as configurações, consulte o administrador da rede ou do firewall.

Tópicos relacionados

  • Configurando opções de rede
  • Configurando protocolos


Configurando protocolos

Os seguintes protocolos são usados para gerenciar a troca de dados de alto nível ao transmitir conteúdo baseado no Windows Media:

  • MMS
  • RTSP
  • HTTP

Os protocolos MMS e RTSP são usados em combinação com os protocolos UDP ou TCP, que são protocolos de rede básicos que gerenciam tarefas mais fundamentais, como a conectividade da rede e a correção de erros de pacotes.

Os servidores proxy são usados quando as redes são protegidas por firewalls. As seguintes opções para a definição de configurações de proxy que são usadas com o protocolo selecionado são exibidas na caixa de diálogo Configurar Protocolo.

Opção de configuração de proxy | Descrição
Autodetectar configurações de proxy O Player detecta automaticamente as configurações de servidor proxy ou as definições de configuração automática que são usadas na conexão com a Internet.

Imagem de observação Observação

  • Um servidor proxy age como um servidor intermediário entre a rede interna (Intranet) e a Internet, recuperando arquivos de servidores Web remotos. As definições de configuração automática são contidas em um arquivo fornecido pelo administrador do sistema.
Usar configurações do proxy do navegador da Web | Ao usar o protocolo HTTP, o Player se conecta à Internet usando as configurações de proxy do navegador da Web.
Não usar um servidor proxy O Player não tenta se comunicar com um servidor proxy ao se conectar com a Internet. Geralmente, isso significa que o Player não recebe conteúdo transmitido da Internet.

Imagem de observação Observação

  • Os servidores proxy agem como uma barreira de segurança entre a rede interna (intranet) e a Internet. A não utilização de um servidor proxy fornece dois benefícios principais:
    • Você pode obter acesso a páginas da Web sem a necessidades de permissões adicionais do administrador do sistema.
    • Você pode ser capaz de obter acesso a endereços locais com mais facilidade e rapidez.
  • Esteja ciente de que, ao optar por não usar um servidor proxy, você poderá estar mais vulnerável a ameaças de segurança.
Usar o seguinte servidor proxy O Player se conecta à Internet usando as seguintes opções especificadas por você:

Endereço. Digite o nome ou o endereço IP do servidor proxy que deseja usar na conexão com a Internet.

Porta. Digite o número da porta do servidor proxy que você deseja usar na conexão com a Internet ou use a porta padrão para o protocolo selecionado. Um servidor proxy usa a seguinte porta padrão para o protocolo selecionado:

  • HTTP. Porta 80.
  • MMS. Porta 1755.
  • RTSP. Porta 554.

Não usar proxy para endereços locais. Selecione esta opção se não quiser que o Player use o servidor proxy quando os fluxos vierem da rede interna (intranet). Uma vez que um servidor proxy age como uma barreira de segurança entre a intranet e a Internet, talvez sejam necessárias permissões adicionais do administrador do sistema para obter acesso a páginas da Web por meio de um servidor proxy. Se você não usar o servidor proxy, poderá ser mais fácil e rápido obter acesso a endereços locais.

Não usar o servidor proxy para endereços que comecem com. Digite os endereços da Web que não precisam ser acessados pelo servidor proxy. Se você quiser se conectar a um computador da intranet, certifique-se de que o endereço relacionado esteja nesta caixa. Por exemplo, para um computador chamado Joe1, digite Joe1.

Você pode usar caracteres curinga para estabelecer a correspondência com nomes ou endereços de host e domínio, como www.*.com; 128.*, 240.*, *meugrupo.*, *x*, etc.

Tópicos relacionados

  • Configurando opções de rede
  • Configurações do proxy e de protocolos de fluxo contínuo


Solucionando problemas do Player

Caso você tenha algum problema ao usar o Windows Media Player, existem vários recursos disponíveis para ajudá-lo a solucionar o problema.

Use as opções de auto-ajuda para encontrar respostas rapidamente para as dúvidas mais comuns. Se você não conseguir resolver seu problema usando as opções de auto-ajuda, consulte as opções de suporte técnico para obter informações sobre como obter assistência pessoal da Microsoft ou do fabricante do hardware.

Esta seção abrange:

  • Opções de auto-ajuda
  • Opções de suporte técnico


Opções de auto-ajuda

Antes de entrar em contato com a Microsoft ou com o fabricante do hardware para obter suporte, consulte a página de solução de problemas do Windows Media Player no site da Microsoft.

Essa página inclui links para uma variedade de recursos de suporte, incluindo o Leiame, a página de perguntas freqüentes e o grupo de notícias do Windows Media Player.

Tópicos relacionados

  • Solucionando problemas do Player
  • Opções de suporte técnico


Opções de suporte técnico

Nome do produto | Windows Media Player 10
Distribuído pelo OEM | Se o seu produto veio instalado com um novo computador ou dispositivo, o fabricante do hardware deve fornecer suporte técnico e assistência a esse software. Entre em contato diretamente com o fabricante para obter suporte.
Downloads da Web | Se você baixou o produto a partir do site da Microsoft, o suporte pode estar disponível na Microsoft. Nos Estados Unidos, visite http://support.microsoft.com. No Canadá, visite Microsoft Canada Online. Em todas as outras regiões, visite http://support.microsoft.com/international.aspx e selecione seu país ou sua região de residência.
Usuários do TTY | Os serviços de teletexto da Microsoft (TTY/TDD) estão disponíveis nos seguintes locais: No estado de Washington, ligue para (425) 635-4948. Nos Estados Unidos, ligue para (800) 892-5234. No Canadá, ligue para (905) 568-9641. Em todas as outras regiões, consulte nossa seção Internacional, a seguir.
Condições | Os serviços de suporte da Microsoft estão sujeitos aos preços, aos termos e às condições vigentes no momento e sujeitos a alterações sem aviso prévio.

Números de suporte técnico internacional (apenas lista parcial)

  • Observação Para obter detalhes das políticas regionais de suporte, visite http://support.microsoft.com/international.aspx e selecione seu país ou sua região na lista. Se não houver uma subsidiária da Microsoft em seu país ou sua região, entre em contato com o estabelecimento em que adquiriu seu produto Microsoft.

Tópicos relacionados

  • Solucionando problemas do Player
  • Opções de auto-ajuda


Acessibilidade para pessoas com deficiências

A Microsoft tem o compromisso de tornar seus produtos e serviços mais fáceis de usar para todas as pessoas. Os tópicos a seguir fornecem informações sobre os recursos, produtos e serviços que tornam o Windows Media Player mais acessível para pessoas com deficiências:

  • Recursos de acessibilidade do Windows Media Player
  • Recursos de acessibilidade da Ajuda do Windows Media Player
  • Produtos e serviços de acessibilidade da Microsoft

Imagem de observação Observação

  • Talvez as informações desta seção se apliquem somente aos usuários que licenciarem produtos da Microsoft nos Estados Unidos. Se você tiver adquirido este produto fora dos Estados Unidos, poderá usar o cartão de informações da subsidiária fornecido na embalagem do software ou visitar o site de acessibilidade da Microsoft para obter uma lista de números de telefone e endereços dos serviços de suporte da Microsoft. Você pode contatar sua subsidiária para descobrir se os tipos de produtos e serviços descritos nesta seção estão disponíveis em sua região. As informações sobre acessibilidade estão disponíveis em outros idiomas, como francês e japonês.


Recursos de acessibilidade do Windows Media Player

Além dos utilitários e recursos de acessibilidade do Windows, os seguintes recursos tornam o Windows Media Player mais acessível para pessoas com deficiências:

  • Acesso pelo teclado

  • Acessibilidade para pessoas com deficiências


Recursos de acessibilidade na Ajuda do Windows Media Player

A Ajuda do Windows Media Player possui recursos que a tornam acessível a um número maior de usuários, incluindo pessoas com deficiências motoras, baixa acuidade visual e outras deficiências. Além disso, a Ajuda do Windows Media Player está disponível na Web no site da Microsoft.

Os tópicos a seguir fornecem formas de tornar a janela da Ajuda ainda mais acessível:

  • Para alterar a aparência de um tópico da Ajuda
  • Para alterar a cor do plano de fundo ou do texto da Ajuda
  • Para alterar a fonte da Ajuda
  • Atalhos do teclado para uso da janela da Ajuda

  • Acessibilidade para pessoas com deficiências


Para alterar a aparência de um tópico da Ajuda

  1. Para personalizar as cores, os estilos de fonte e os tamanhos de fonte usados na Ajuda, abra a janela da Ajuda.
  2. Clique em Opções e em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade. Selecione Ignorar cores especificadas em páginas da Web, Ignorar estilos de fonte especificados em páginas da Web e Ignorar tamanhos de fonte especificados em páginas da Web. Você também pode optar por usar as configurações especificadas em sua própria folha de estilos.
  4. Para alterar as cores usadas na Ajuda, consulte Para alterar a cor do plano de fundo ou do texto da Ajuda. Para alterar a fonte, consulte Para alterar a fonte da Ajuda.

Tópicos relacionados

  • Recursos de acessibilidade da Ajuda do Windows Media Player


Para alterar a cor do plano de fundo ou do texto da Ajuda

  1. Abra a janela da Ajuda.
  2. Clique em Opções e em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade. Em seguida, selecione Ignorar cores especificadas em páginas da Web. Você também pode optar por usar as configurações especificadas em sua própria folha de estilos.
  4. Para personalizar as cores usadas na Ajuda, na guia Geral, clique em Cores. Desmarque a caixa de seleção Usar Cores do Windows e selecione as cores de fonte e do plano de fundo que deseja usar.

Imagem de observação Observação

  • Se você alterar a cor do plano de fundo dos tópicos da Ajuda na janela da Ajuda, a alteração afetará também a cor do plano de fundo ao exibir uma página da Web no Microsoft Internet Explorer.

Tópicos relacionados

  • Recursos de acessibilidade da Ajuda do Windows Media Player


Para alterar a fonte da Ajuda

  1. Abra a janela da Ajuda.
  2. Clique em Opções e em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade. Para usar as mesmas configurações usadas em sua instância do Microsoft Internet Explorer, selecione Ignorar estilos de fonte especificados em páginas da Web e Ignorar tamanhos de fonte especificados em páginas da Web. Você também pode optar por usar as configurações especificadas em sua própria folha de estilos.
  4. Para personalizar o estilo de fonte usado na Ajuda, na guia Geral, clique em Fontes e no estilo de fonte desejado.

Imagem de observação Observação

  • Se você alterar a fonte dos tópicos da ajuda na janela da Ajuda, a alteração afetará também a fonte ao exibir uma página da Web no Microsoft Internet Explorer.

Tópicos relacionados

  • Recursos de acessibilidade da Ajuda do Windows Media Player


Atalhos do teclado para uso da janela da Ajuda

Ao usar os atalhos do teclado a seguir na Ajuda, é possível realizar rapidamente várias tarefas comuns.

Para fazer isto | Use este atalho de teclado
Exibir a janela da Ajuda | F1
Alternar o cursor entre o painel do tópico da Ajuda e o painel de navegação (guias Conteúdo, Pesquisar e Índice) | F6
Selecionar o próximo texto oculto ou hiperlink | TAB
Selecionar o texto oculto ou hiperlink anterior | SHIFT+TAB
Executar a ação para Mostrar Tudo, Ocultar Tudo, o texto oculto ou o hiperlink selecionado | ENTER
Exibir o menu Opções para acessar qualquer comando da barra de ferramentas da Ajuda | ALT+O
Ocultar ou mostrar o painel contendo as guias Conteúdo, Pesquisar e Índice | ALT+O e, em seguida, pressione T
Exibir o tópico exibido anteriormente | ALT+O e, em seguida, pressione B
Exibir o tópico seguinte em uma seqüência de tópicos exibida anteriormente | ALT+O e, em seguida, pressione F
Retornar à home page especificada | ALT+O e, em seguida, pressione H
Impedir que a janela da Ajuda abra um tópico da Ajuda (útil se desejar parar o download de uma página da Web) | ALT+O e, em seguida, pressione S
Abrir a caixa de diálogo Opções da Internet do Microsoft Internet Explorer, na qual é possível alterar as configurações de acessibilidade | ALT+O e, em seguida, pressione I
Atualizar o tópico (útil se você estiver conectado a uma página da Web) | ALT+O e, em seguida, pressione R
Imprimir todos os tópicos de um livro ou somente um tópico selecionado | ALT+O e, em seguida, pressione P
Fechar a janela da Ajuda | ALT+F4

Tópicos relacionados

  • Recursos de acessibilidade da Ajuda do Windows Media Player


Produtos e serviços de acessibilidade da Microsoft

A Microsoft tem o compromisso de tornar seus produtos e serviços mais fáceis de usar para todas as pessoas. Os tópicos a seguir fornecem informações sobre os recursos, produtos e serviços que tornam o Microsoft Windows mais acessível para pessoas com deficiências:

  • Recursos de acessibilidade do Windows
  • Documentação em formatos alternativos
  • Serviço de atendimento para pessoas com deficiências auditivas
  • Para obter mais informações

Imagem de observação Observação

  • Talvez as informações desta seção se apliquem somente aos usuários que licenciarem produtos da Microsoft nos Estados Unidos. Se você tiver adquirido este produto fora dos Estados Unidos, poderá usar o cartão de informações da subsidiária fornecido na embalagem do software ou visitar o site de acessibilidade da Microsoft para obter uma lista de números de telefone e endereços dos serviços de suporte da Microsoft. Você pode contatar sua subsidiária para descobrir se os tipos de produtos e serviços descritos nesta seção estão disponíveis em sua região. As informações sobre acessibilidade estão disponíveis em outros idiomas, como francês e japonês.

  • Acessibilidade para pessoas com deficiências


Recursos de acessibilidade do Windows

O sistema operacional Windows possui muitos recursos internos de acessibilidade que são úteis para pessoas com dificuldades de digitação ou de uso do mouse e que são portadoras de deficiência visual ou auditiva. Esses recursos são instalados durante a instalação. Para obter mais informações sobre esses recursos, consulte a Ajuda do Windows e o site de acessibilidade da Microsoft.

Tutoriais passo a passo gratuitos

A Microsoft oferece uma série de tutoriais passo a passo que fornecem os procedimentos detalhados para o ajuste das opções e configurações de acessibilidade em seu computador. Essas informações são apresentadas em um formato lado a lado, para que você possa aprender a utilizar o mouse, o teclado ou uma combinação de ambos.

Para encontrar tutoriais passo a passo para os produtos da Microsoft, consulte o site de acessibilidade da Microsoft.

Produtos com tecnologia assistencial para o Windows

Uma grande variedade de produtos com tecnologia assistencial está disponível para tornar os computadores mais fáceis de serem usados por pessoas com deficiências. Você pode pesquisar em um catálogo de produtos com tecnologia assistencial executados no Windows no site de acessibilidade da Microsoft.

Se você usa a tecnologia assistencial, certifique-se de contatar seu fornecedor de tecnologia assistencial antes de atualizar o software ou o hardware para verificar a existência de possíveis questões de compatibilidade.

  • Produtos e serviços de acessibilidade da Microsoft


Documentação em formatos alternativos

Se você tiver dificuldades para ler ou manipular material impresso, poderá obter a documentação de vários produtos da Microsoft em formatos mais acessíveis. Você pode exibir um índice da documentação acessível dos produtos no site de acessibilidade da Microsoft.

Além disso, é possível obter publicações adicionais da Microsoft na Recording for the Blind & Dyslexic, Inc (RFB&D). A RFB&D distribui esses documentos para membros registrados e qualificados de seu serviço de distribuição. Para obter informações sobre a disponibilidade da documentação de produtos da Microsoft e de livros da Microsoft Press, contate:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Número do telefone nos Estados Unidos: (800) 221-4792
Número do telefone fora dos Estados Unidos e do Canadá: (609) 452-0606
Fax: (609) 987-8116

Site da Recording for the Blind & Dyslexic

Os endereços da Web podem ser alterados; portanto, talvez você não consiga se conectar ao site ou aos sites mencionados aqui.

  • Produtos e serviços de acessibilidade da Microsoft


Serviço de atendimento para pessoas com deficiências auditivas

Se você é portador de deficiência auditiva, o acesso completo ao serviço de atendimento e aos produtos da Microsoft está disponível por meio de um serviço de teletexto (TTY/TDD).

Atendimento ao cliente

Você pode contatar o Microsoft Sales Information Center via teletexto discando para (800) 892-5234 (nos EUA) entre 6:30 e 17:30, hora do Pacífico, de segunda a sexta-feira, exceto nos feriados.

Assistência técnica

Para obter assistência técnica nos Estados Unidos, você pode contatar o Atendimento Microsoft via teletexto pelo número (800) 892-5234 entre 6:00 e 18:00, hora do Pacífico, de segunda a sexta-feira, exceto nos feriados. No Canadá, disque (905) 568-9641 entre 8:00 e 20:00, hora do Leste, de segunda a sexta-feira, exceto nos feriados. Os serviços de suporte da Microsoft estarão sujeitos a preços, prazos e condições praticados na ocasião em que forem usados.

  • Produtos e serviços de acessibilidade da Microsoft


Para obter mais informações

Para obter mais informações sobre a forma como a tecnologia de acessibilidade para computadores ajuda a melhorar a vida das pessoas com deficiências, consulte o site da Microsoft.

  • Produtos e serviços de acessibilidade da Microsoft


Glossary

Arte de faixa do Windows Media Player

Glossário

Para localizar um termo no glossário, clique na letra do alfabeto que corresponde à primeira letra do termo que deseja consultar.

Você também pode ler os termos do glossário no texto da Ajuda clicando nos links sublinhados dos termos do glossário. Depois de clicar em um link do glossário, o termo do glossário e a definição aparecerão em uma janela pop-up. Para fechar a janela, clique em qualquer lugar da tela.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

analógico

O formato tradicional em que áudio e vídeo são transmitidos usando uma onda ou um sinal analógico. Um sinal analógico pode não funcionar com alto-falantes digitais; os computadores usam sinais digitais.

arquivo do Windows Media

Um arquivo que contém áudio, vídeo ou dados de script. O conteúdo do arquivo é codificado por um dos codecs do Windows Media.

arquivo licenciado

Um arquivo do Windows Media que tem uma licença associada que define a forma como o arquivo pode ser executado. As restrições estabelecidas na licença variam dependendo do criador da licença. Quando uma faixa de CD é copiada usando o Windows Media Player, uma licença pode ser atribuída ao arquivo recém-criado. Sob esta licença, o arquivo pode ser executado somente no computador em que foi criado.

Voltar ao início

B

baixar

Transferir um arquivo em uma rede em resposta a uma solicitação do dispositivo que recebe os dados. O conteúdo baixado é mantido no dispositivo receptor para reprodução por demanda. Por outro lado, o conteúdo transmitido é executado conforme é distribuído.

banda larga

Um meio de transmissão para transferências de dados em alta velocidade por longas distâncias. Os serviços de modem a cabo e DSL são exemplos de redes de banda larga.

biblioteca

No Windows Media Player, um banco de dados que contém informações sobre os arquivos de mídia digital em um computador, em uma unidade de rede ou na Internet.

buffer

Uma área da memória do computador reservada para manter dados temporariamente antes que sejam usados no computador receptor. O uso do buffer evita a interrupção do fluxo de dados.

Voltar ao início

C

capa

Uma interface do usuário que fornece uma aparência alternativa e funcionalidade personalizada para software, como o Windows Media Player.

capítulo

Em um DVD, uma parte de um título, como uma cena ou seqüência. Um título pode conter um ou mais capítulos.

Consulte também: título

CD

Consulte a definição de: disco compacto (CD)

CD-R

Consulte a definição de: disco compacto gravável (CD-R)

CD-RW

Consulte a definição de: disco compacto regravável (CD-RW)

codec

Uma abreviação de compactador/descompactador. Software ou hardware usado para compactar e descompactar mídia digital.

compactação

Um processo de remoção de dados redundantes de um arquivo de mídia digital ou fluxo para reduzir seu tamanho ou a largura de banda usada.

copiar do CD

Copiar conteúdo de mídia digital de um CD de áudio. O conteúdo poderá ser convertido para um formato diferente durante o processo de cópia.

correção de erro

No Windows Media Player, um processo para garantir que os dados de áudio digital sejam lidos na unidade de CD-ROM com precisão durante a reprodução ou cópia. O uso da correção de erro pode evitar ruídos indesejáveis que não fazem parte do material original.

Voltar ao início

D

digital

Dados representados como dígitos binários (zeros e uns).

disco compacto (CD)

Uma mídia de armazenamento óptico para dados digitais.

disco compacto gravável (CD-R)

Um tipo de CD no qual os arquivos podem ser copiados, mas não apagados ou substituídos.

disco compacto regravável (CD-RW)

Um tipo de CD no qual os arquivos podem ser copiados, apagados e substituídos.

dispositivo portátil

Um dispositivo eletrônico móvel que pode trocar arquivos ou outros dados com um computador ou dispositivo. Exemplos de dispositivos portáteis incluem Pocket PCs, players portáteis de música digital e smartphones.

Voltar ao início

E

extensão de nome de arquivo

Um conjunto de caracteres adicionado ao final de um nome de arquivo que identifica o tipo ou o formato do arquivo.

Consulte também: formato de arquivo, tipo de arquivo

Voltar ao início

F

faixa

Uma música individual ou outro item separado de conteúdo de áudio.

firewall

Uma combinação de hardware e software que impõe um limite entre duas ou mais redes e impede o acesso não autorizado a uma rede privada.

fluxo contínuo

Um método de distribuição de mídia digital por uma rede em um fluxo contínuo. A mídia digital é executada pelo software cliente conforme é recebida. Geralmente, o fluxo contínuo torna desnecessário que os usuários baixem um arquivo para executá-lo.

formato de arquivo

A estrutura ou organização dos dados em um arquivo. Geralmente, o formato do arquivo é indicado pela extensão do nome do arquivo.

Consulte também: extensão de nome de arquivo, tipo de arquivo

formato do Windows Media

O formato de um arquivo ou fluxo de mídia digital que foi codificado por codecs do Windows Media.

Voltar ao início

G

gravador de CD

Consulte a definição de: gravador de disco

gravador de disco

Um dispositivo usado para copiar arquivos para CDs e DVDs graváveis.

gravar

Copiar arquivos para um CD gravável.

Voltar ao início

H

HDCD

Consulte a definição de: High Definition Compatible Digital (HDCD)

High Definition Compatible Digital (HDCD)

Um processo patenteado de codificação/decodificação que melhora a qualidade de todas as formas de gravação e reprodução de áudio digital, aumentando a resolução e reduzindo a distorção que ocorre durante a conversão de analógico em digital (A/D) e de digital em analógico (D/A), o processamento digital e a filtragem digital.

HTTP

Consulte a definição de: Hypertext Transfer Protocol (HTTP)

Hypertext Transfer Protocol (HTTP)

O protocolo IP usado para distribuir informações pela Web.

Voltar ao início

I

informações sobre a mídia

Informações sobre conteúdo de mídia digital, como artista, título, álbum, produtor e assim por diante. Também conhecidas como metadados ou marcas.

Voltar ao início

J

janela de ancoragem

Uma pequena janela que pode aparecer no canto inferior direito da tela quando o Windows Media Player está no modo de capa. Você pode usar a janela para retornar ao modo completo e para acessar outros comandos.

Voltar ao início

L

legenda

Texto que acompanha imagens ou vídeos, como uma descrição suplementar ou uma transcrição de palavras faladas.

lista de reprodução

Uma lista de conteúdo de mídia digital.

loja online

No Windows Media Player, um site que oferece conteúdo de mídia digital por inscrição ou compra.

Voltar ao início

M

MIDI

Consulte a definição de: Musical Instrument Digital Interface (MIDI)

modo completo

O estado operacional padrão do Windows Media Player, no qual todos os seus recursos são exibidos. O Player também pode ser exibido no modo de capa.

Consulte também: modo de capa

modo de capa

Um estado operacional do Windows Media Player no qual sua interface do usuário é exibida como uma capa.

Consulte também: modo completo, capa

Moving Picture Experts Group (MPEG)

O comitê que cria padrões internacionais para codificação de informações audiovisuais em um formato digital compactado. O acrônimo MPEG é acrescentado ao início das especificações individuais desenvolvidas pelo comitê. Por exemplo, MPEG-2 refere-se ao padrão ISO/IEC - 11172.

MPEG

Consulte a definição de: Moving Picture Experts Group (MPEG)

multicast

Um método de distribuição de conteúdo em que um único fluxo é transmitido de um servidor de mídia para vários clientes. Os clientes não têm conexão com o servidor. Em vez disso, o servidor envia uma única cópia do fluxo pela rede para roteadores habilitados para multicast, o que replica os dados. Então, os clientes podem receber o fluxo, monitorando uma determinada porta e um endereço IP específico de multicast.

Musical Instrument Digital Interface (MIDI)

Uma especificação da MMA (MIDI Manufacturers Association). A especificação define um protocolo para descrever dados musicais, como mensagens de ativação e desativação de notas; um formato de arquivo para o armazenamento de dados musicais, chamado MIDI padrão; e uma interface de hardware padrão.

Voltar ao início

P

parceria

O conjunto de regras de um computador e um dispositivo portátil que permite a sincronização dos arquivos de mídia digital e de outras informações.

porta

Um ponto de conexão em um computador através do qual um dispositivo periférico ou outro computador pode se comunicar.

protocolo

Um conjunto de formatos e procedimentos que permitem que computadores troquem informações.

Consulte também: Hypertext Transfer Protocol (HTTP), Transmission Control Protocol (TCP), User Datagram Protocol (UDP)

provedor de conteúdo

A pessoa ou organização que distribui arquivos do Windows Media (por exemplo, uma empresa de gravação, filmes ou mídia de fluxo contínuo). O provedor de conteúdo também pode ser o proprietário do conteúdo.

Voltar ao início

Q

quadro

Uma de várias imagens seqüenciais que compõem o vídeo.

Voltar ao início

S

servidor proxy

Um servidor localizado em uma rede entre o software cliente, como um navegador da Web, e outro servidor. Ele intercepta todas as solicitações para o servidor para determinar se ele próprio pode realizá-las. Caso contrário, encaminha a solicitação para outro servidor.

sincronização

No Windows Media Player, o processo de manutenção dos arquivos de mídia digital em um dispositivo portátil com base nas regras de uma parceira ou em ações especificadas pelo usuário. Talvez seja necessário copiar os arquivos de mídia digital de um computador para um dispositivo, atualizar as informações no dispositivo ou excluir os arquivos do dispositivo.

Voltar ao início

T

taxa de bits

O número de bits transferido por unidade de tempo, normalmente expresso em bits por segundo.

taxa de quadros

O número de quadros de vídeo exibidos por segundo. Taxas de quadros maiores em geral produzem um movimento mais suave na imagem.

TCP

Consulte a definição de: Transmission Control Protocol (TCP)

tipo de arquivo

Uma descrição do conteúdo ou do formato de um arquivo. Geralmente, o tipo de arquivo é indicado pela extensão do nome do arquivo.

Consulte também: formato de arquivo, extensão de nome de arquivo

título

Em um DVD, geralmente, a maior unidade de conteúdo, como um filme ou um programa de TV, é chamada de título. Não há um padrão consistente em todos os DVDs e, por isso, um DVD pode conter um ou mais títulos.

Consulte também: capítulo

Transmission Control Protocol (TCP)

O protocolo dentro do TCP/IP que controla a quebra de mensagens de dados em pacotes para serem enviados por IP e a remontagem e a verificação das mensagens completas de pacotes recebidos por IP.

Voltar ao início

U

UDP

Consulte a definição de: User Datagram Protocol (UDP)

User Datagram Protocol (UDP)

Um protocolo de transporte sem conexão na pilha do protocolo TCP/IP que é usado nos casos em que é aceitável ter alguma perda de pacotes, por exemplo, com fluxos de mídia digital.

Voltar ao início

V

velocidade de conexão

A taxa máxima, em bits por segundo, em que os dados podem ser transferidos entre uma rede e um computador ou um dispositivo.

visualização

No Windows Media Player, uma exibição gráfica que é alterada em resposta ao sinal de áudio.

Voltar ao início


Editor de Marca Avançado

Você pode usar o Editor de Marca Avançado para adicionar e editar informações sobre a mídia de um ou vários arquivos ao mesmo tempo. Por exemplo, você pode adicionar informações detalhadas sobre a faixa e o artista, letras de músicas estáticas e sincronizadas, imagens e comentários. Também é possível adicionar informações sobre sites relacionados.

As letras de músicas estáticas são exibidas como um todo quando a execução do arquivo é iniciada, enquanto as letras de músicas sincronizadas são exibidas em momentos especificados por você. Se você usar o Editor de Marca Avançado para adicionar letras de músicas estáticas a um arquivo que ainda não tenha letras de músicas sincronizadas, poderá converter essas letras de músicas estáticas em letras de músicas sincronizadas clicando em Letras de Músicas Sincronizadas na guia Letras de Músicas do Editor de Marca Avançado. As letras de músicas serão separadas em entradas diferentes a cada retorno de carro nas letras de músicas estáticas. (Se você não clicar em Letras de Músicas Sincronizadas, as letras de músicas permanecerão estáticas.)

Quando você executa um arquivo, as informações adicionadas podem ser exibidas no painel Exibição do Centro de Informações. Você também pode exibir as letras de músicas ativando as legendas. É possível exibir imagens tanto no painel Exibição do Centro de Informações quanto na visualização Arte do Álbum. O Windows Media Player exibe imagens adicionadas a um arquivo usando o Editor de Marca Avançado em vez de exibir outra arte associada ao arquivo. Se você adicionar várias imagens usando o Editor de Marca Avançado, a imagem atribuída como o tipo de imagem Capa (frente) será a única a ser exibida (quando a visualização Arte do Álbum for exibida) ou será exibida primeiro (quando o painel Exibição do Centro de Informações for exibido) quando o arquivo for executado.

Imagem de observação Observação

  • Se um arquivo possuir tanto legendas quanto letras de músicas, somente as legendas serão exibidas. Se um arquivo possuir letras sincronizadas e estáticas, somente as letras sincronizadas serão exibidas.

Esta seção abrange:

  • Para adicionar ou editar informações sobre a mídia usando o Editor de Marca Avançado


Letras de Músicas Sincronizadas

Use a caixa de diálogo Letras de Músicas Sincronizadas para adicionar letras de músicas a serem exibidas nos momentos especificados durante a reprodução de um arquivo.

As opções a seguir são exibidas na caixa de diálogo Letras de Músicas Sincronizadas:

Opção | Descrição
Descrição | Clique em Adicionar e digite uma descrição. Para cada descrição, podem haver várias entradas na linha do tempo.
Idioma | Exibe os idiomas disponíveis para as letras de músicas.
Tipo de conteúdo | Exibe os tipos de conteúdo disponíveis para as letras de músicas.
Linha do tempo | Clique em Adicionar e digite o texto da letra de música e o momento em que deseja que o texto seja exibido. Ao executar o arquivo, o texto de cada entrada na linha do tempo será exibido no momento especificado. A entrada é substituída quando a linha do tempo atinge o início de outra entrada. Na linha do tempo gráfica, as barras verticais indicam cada ponto onde foi adicionada uma letra de música. Para sincronizar uma entrada ao executar o arquivo, clique duas vezes na barra e clique em Executar. A execução do arquivo será iniciada naquela entrada; você poderá arrastar a barra para um local diferente se desejar alterar o momento da exibição.

Imagem de observação Observações

  • Para exibir letras de músicas sincronizadas, é necessário ativar as legendas.
  • Você também pode adicionar letras de músicas estáticas a um arquivo. Todas as letras de músicas estáticas são exibidas quando a execução do arquivo é iniciada e continuam a ser exibidas durante a reprodução. Um arquivo pode conter letras de músicas estáticas e sincronizadas; no entanto, apenas as letras sincronizadas são exibidas na área de legendas durante a reprodução.


Propriedades da Unidade de CD/DVD

Use essa caixa de diálogo para especificar:

  • As configurações de reprodução a serem usadas durante a execução de CDs e DVDs.
  • A forma como os arquivos são gravados na unidade do gravador de CD.
  • A qualidade do som dos itens gravados em um CD de dados.
  • Se os valores de nivelamento de volume são adicionados às faixas gravadas em CDs de áudio ou aos itens gravados em CDs de dados.

Esta seção abrange:

  • Opções de áudio
  • Opções de gravação
  • Opções de qualidade


Propriedades de Alto-falante

Use a caixa de diálogo Propriedades de Alto-falante para selecionar a saída de áudio a ser utilizada e para alterar as configurações de alto-falante.

Opção de reprodução de som | Descrição
Dispositivo de áudio a ser usado | Especifica o dispositivo de saída de áudio, como uma placa de som ou um controlador de som, a ser usado.
Avançado | Se disponível, clique para abrir Sons e Dispositivos de Áudio no Painel de Controle. Para obter mais informações sobre como alterar as configurações dos alto-falantes em Sons e Dispositivos de Áudio, consulte a Ajuda do Windows.
Executar conteúdo do WM Audio Professional através de uma saída digital S/PDIF Especifica que os arquivos foram codificados com a reprodução do codec do Windows Media Audio 9 Professional através de um conector S/PDIF (interface digital Sony/Philips) com dispositivos de áudio comerciais. Esse recurso requer:
  • Um conector S/PDIF entre o computador e o dispositivo de áudio comercial.
  • Codec do Windows Media Audio 9 Professional. Para obter mais informações, consulte a página da Web de pacotes de instalação de codecs.
  • DirectX 9.0b ou posterior. Para obter mais informações, consulte o site DirectX da Microsoft.

Imagem de observação Observação

  • Esse recurso só estará disponível se o DirectX 9.0b ou posterior estiver instalado no seu computador.

Opção de desempenho Descrição
Use áudio de 24 bits para CDs de áudio Especifica a reprodução de CDs HDCD usando a qualidade total de áudio. Para obter mais informações sobre HDCD, consulte o site HDCD da Microsoft.

Imagem de observação Observação

  • Uma placa de som de 24 bits é necessária para a execução de conteúdo HDCD com qualidade total de áudio.


Opções de áudio

As seguintes opções de execução de CDs e DVDs são exibidas na guia Áudio da caixa de diálogo Propriedades da Unidade de CD/DVD.

Opção de reprodução | Descrição
Digital | Especifica que o modo digital é usado durante a execução de CDs ou DVDs. O áudio é enviado aos alto-falantes como dados digitais. Se o hardware não oferecer suporte à reprodução digital, a reprodução analógica poderá ser usada mesmo que a opção Digital esteja selecionada. Você deve clicar nessa opção para usar o equalizador gráfico ou as configurações SRS WOW.
Usar correção de erros | Especifica se as anomalias na reprodução digital devem ser corrigidas ao se ouvir CDs ou DVDs. O uso da correção de erros ajuda a minimizar todos os ruídos mínimos que você possa ouvir.
Analógica | Especifica que o modo analógico é usado durante a execução de CDs ou DVDs. O áudio é enviado aos alto-falantes como dados analógicos. Quando os dados analógicos são usados, o equalizador e as configurações SRS WOW não afetam a reprodução de áudio.

As opções a seguir para a cópia de CDs são exibidas na guia Áudio da caixa de diálogo.

Opção de cópia do CD | Descrição
Digital Especifica que o modo digital é usado ao copiar de CDs. Clique nessa opção para ouvir um CD durante a cópia de faixas do CD para o computador ou se você tiver alto-falantes digitais.

O hardware (unidade de CD-ROM e alto-falantes) determina se é possível copiar do CD e ouvir as faixas usando áudio digital ou analógico. Selecione as configurações que funcionam melhor no seu hardware.

Se você observar saltos ou ruídos nos arquivos de áudio copiados e a sua unidade de CD-ROM for mais lenta (velocidade simples ou dupla), clique em Analógica.
Usar correção de erros | Especifica se a correção de erros deve ser usada ao copiar faixas de um CD para a biblioteca. O recurso de correção de erros tenta corrigir os problemas causados quando as faixas são copiadas do CD para o computador. Talvez sejam observados arranhados ou ruídos nas faixas copiadas do CD. Marque essa caixa de seleção para ajudar a reduzir o ruído no áudio.
Analógica Especifica que o modo analógico é usado ao copiar de CDs. Se o hardware não oferecer suporte à cópia digital, a cópia analógica poderá ser usada em seu lugar.

Se a cópia analógica for usada, é possível que sons de fundo sejam gravados.

Tópicos relacionados

  • Opções de gravação
  • Opções de qualidade


Opções de qualidade

Use as opções na guia Qualidade da caixa de diálogo Propriedades da Unidade de CD para especificar a qualidade do som dos itens gravados em um CD de dados e para adicionar ou remover os valores de nivelamento de volume das faixas gravadas em um CD de áudio ou dos itens gravados em um CD de dados. Essa guia só será exibida se você tiver selecionado uma unidade do gravador de CD.

As seguintes opções de gravação de CDs de dados são exibidas na guia Qualidade da caixa de diálogo Propriedades da Unidade de CD.

Opção do CD de dados | Descrição
Selecionar nível de qualidade automaticamente (recomendável) | Especifica que o Player defina automaticamente o nível de qualidade dos arquivos gravados no CD de dados. Os arquivos demorarão mais para serem gravados no CD de dados se o Player os estiver convertendo de um nível de qualidade para outro. Geralmente, é melhor deixar que o Player defina automaticamente o nível de qualidade.
Selecionar nível de qualidade | Especifica que você define o nível de qualidade dos itens gravados no CD de dados.
Gravar listas de reprodução como M3U (somente áudio) | Especifica que as listas de reprodução gravadas em CDs de dados têm uma extensão .m3u em vez de .wpl.

A seguinte opção para adicionar ou remover os valores de nivelamento de volume dos arquivos gravados em CDs é exibida na guia Qualidade da caixa de diálogo Propriedades da Unidade de CD/DVD.

Opção de nivelamento de volume | Descrição
Aplicar nivelamento de volume às músicas quando forem gravadas | Essa opção adiciona valores de nivelamento de volume nas faixas gravadas em um CD de áudio ou nos itens gravados em um CD de dados para permitir que os arquivos sejam reproduzidos em um nível de volume semelhante. Essa opção está ativada por padrão.

Tópicos relacionados

  • Opções de áudio
  • Opções de gravação


Propriedades de Vídeo

Se o vídeo no Windows Media Player parecer alongado ou inclinado, use o controle deslizante e/ou o controle pixels na horizontal por pixel na vertical da caixa de diálogo Propriedades de Vídeo para ajustar a taxa de proporção de pixel dos vídeos executados no Player. Use o controle deslizante para fazer um ajuste grosso e, então, use o controle para fazer o ajuste fino.


Editar Lista de Reprodução Automática

Use a caixa de diálogo Editar Lista de Reprodução Automática para selecionar critérios diferentes para uma lista de reprodução automática existente. Você pode alterar o nome de uma lista de reprodução automática existente para criar uma nova lista de reprodução automática.

As seguintes opções são exibidas na caixa de diálogo Editar Lista de Reprodução Automática:

Opção | Descrição
Nome da Lista de Reprodução Automática | Exibe o nome da lista de reprodução automática.
Caixa de seleção de critérios | Clique nas opções da caixa para alterar os critérios da lista de reprodução automática.
Remover | Clique para remover o item selecionado dos critérios da lista de reprodução automática.


Opções do Programa de Aperfeiçoamento da Experiência do Usuário

A opção a seguir especifica se informações anônimas de utilização do Player devem ser enviadas à Microsoft. As informações anônimas obtidas de você e de outros participantes do programa são usadas para aperfeiçoar o Player e os serviços relacionados.

Opção | Descrição
Gostaria de ajudar a melhorar o software e os serviços Microsoft, enviando dados de uso do Player para a Microsoft | O Programa de Aperfeiçoamento da Experiência do Usuário ajuda a aperfeiçoar a qualidade, a confiabilidade e o desempenho do software e dos serviços Microsoft. Se você ingressar no programa marcando essa caixa de seleção no Windows Media Player, poderá nos ajudar a aperfeiçoar o Player e os serviços relacionados enviando informações anônimas de uso do Player à Microsoft. Coletaremos informações anônimas sobre a configuração do seu hardware e sobre o modo como você usa o software e os serviços para identificar tendências e padrões de utilização. As informações enviadas por você são totalmente anônimas. Não coletaremos o seu nome, endereço, nem qualquer outra informação de identificação pessoal. Você pode continuar trabalhando sem interrupção, não precisará preencher nenhuma pesquisa e nenhum vendedor telefonará para você. Leia mais sobre o Programa de Aperfeiçoamento da Experiência do Usuário.

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Mais informações sobre as opções de privacidade


Opções dos Serviços Aprimorados para Provedores de Conteúdo

Você pode usar as seguintes opções para controlar se os provedores de conteúdo poderão identificar o seu Player de forma exclusiva quando você receber mídia de fluxo contínuo dos servidores deles e para controlar se os servidores Web poderão armazenar cookies no seu computador.

Opção Descrição
Enviar identificação exclusiva do Player a provedores de conteúdo O Player pode ser identificado de maneira exclusiva por servidores Web, usando um identificador criado pelo Player. O identificador identifica de forma exclusiva a conexão do Player com um servidor e não contém nenhuma informação pessoal que identifique você.

Se a caixa de seleção dessa opção estiver marcada quando você receber mídia de fluxo contínuo pela Internet, o Windows Media Player enviará um identificador exclusivo ao servidor que está fornecendo o fluxo ou recebendo as informações de conexão. O servidor geralmente usa esse identificador exclusivo para realizar tarefas como o monitoramento de conexões, a coleta de estatísticas e o fornecimento de acesso a conteúdo. Ao monitorar a sua conexão, o administrador do servidor pode freqüentemente fazer ajustes para melhorar a qualidade da reprodução e fornecer serviços adicionais.

O Player não envia essa identificação exclusiva aos provedores de conteúdo por padrão. Observe que você pode encontrar provedores de conteúdo que exigem o envio de uma identificação exclusiva para que você possa receber conteúdo. Nesse caso, você pode selecionar essa caixa de seleção para fornecer esse identificador. Para obter mais informações sobre o modo como os provedores de conteúdo usam a identificação do Player, consulte a diretiva de privacidade do provedor de conteúdo.

Se você não quiser que um servidor possa identificar seu computador de maneira exclusiva quando estiver recebendo mídia de fluxo contínuo, não marque essa caixa de seleção.
Cookies Cookies são pequenos arquivos que contêm informações que os provedores de conteúdo podem usar para personalizar os dados enviados de volta para seu computador. Os cookies são enviados de servidores Web e são armazenados em seu computador. Os servidores também podem registrar ou registrar em log as solicitações feitas pelo Player.

O Player usa as configurações de cookie do Internet Explorer para se comunicar com outros computadores ao executar conteúdo de fluxo contínuo e para se comunicar com os sites que exibem conteúdo no recurso Guia e na área Serviços do Player. Os cookies também permitem que os provedores de conteúdo forneçam serviços personalizados a partir de seus sites.

Você pode impedir que o computador armazene cookies de um site específico (bloqueio) adicionando o endereço desse site a uma lista no Internet Explorer e especificando que deseja bloquear os cookies provenientes desse site. Você também pode impedir que seu computador armazene cookies de todos os sites ou pedir para ser informado antes que os cookies sejam armazenados no computador, alterando o nível de segurança do Internet Explorer. Para obter mais informações, consulte a Ajuda do Internet Explorer.

Imagem de observação Observação

  • Todas as alterações feitas nas configurações de cookies do Internet Explorer afetam não apenas o Player, mas também o Microsoft Outlook® e o Microsoft Outlook Express.

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Mais informações sobre as opções de privacidade


Opções de Reprodução com Qualidade Avançada

Para aperfeiçoar a execução de CDs, DVDs e arquivos de mídia digital, o Player baixa informações sobre a mídia relacionadas sobre o conteúdo, como o título do álbum, a arte do álbum, títulos de músicas e do DVD, artista, compositor e outras informações.

Você pode usar as seguintes opções para controlar se as informações sobre a mídia relacionadas serão recuperadas para o seu conteúdo de mídia digital.

Opção Descrição
Exibir informações sobre a mídia a partir da Internet O Player pode tentar obter informações sobre a mídia para os CDs e DVDs executados. Para obter informações sobre a mídia, o Player envia o identificador do CD ou DVD para um banco de dados operado pela loja online padrão. Então, a loja online envia as informações de volta para o computador, onde elas são armazenadas.

Quando o computador está offline, o Player armazena a solicitação de informações sobre a mídia para poder tentar obtê-las na próxima vez em que o computador for conectado à Internet.

Imagem de observação Observações

  • Se nenhuma loja online de músicas estiver disponível em sua área, as informações sobre a mídia serão fornecidas por um banco de dados hospedado pelo WindowsMedia.com.
  • Talvez as informações sobre a mídia recuperadas não estejam em seu idioma local.
Atualizar arquivos de música recuperando info. sobre a mídia na Internet O Player pode obter e atualizar automaticamente as informações sobre a mídia que estão faltando para os arquivos de música adicionados ou armazenados na biblioteca, se as informações estiverem disponíveis. Por padrão, os arquivos de música da pasta Minhas Músicas são adicionados à biblioteca.

O Player tentará atualizar qualquer informação sobre a mídia que estiver faltando para os arquivos de música enviando dados sobre os arquivos para um banco de dados operado pelo WindowsMedia.com se esta caixa de seleção estiver selecionada e você executar qualquer uma das seguintes ações:

  • Usar o recurso Biblioteca pela primeira vez após a atualização do Player
  • Adicionar arquivos à biblioteca pesquisando o computador
  • Adicionar arquivos a pastas monitoradas, como Minhas Músicas

Por exemplo, se você tiver arquivos de música que contêm o nome do artista mas não o nome do álbum, o Player adiciona o nome do álbum ao arquivo após recuperar as informações do banco de dados.

O Player também adiciona arte de álbum aos arquivos e às pastas de música em sua pasta Minhas Músicas.

Ao exibir os painéis Exibição do Centro de Informações ou Informações sobre a Mídia, o Player recupera as informações sobre a mídia relacionadas, mas não atualiza as informações nos seus arquivos.

Imagem de observação Observação

  • Talvez as informações sobre a mídia recuperadas não estejam em seu idioma local.
Adquirir licenças automaticamente para conteúdo protegido O Player adquire automaticamente uma licença quando um arquivo exigir uma. A aquisição automática de licenças pode fornecer uma reprodução sem interrupções de arquivos protegidos, pois o Player obtém a licença sem perguntar a você.

Alguns conteúdos protegidos requerem uma licença para serem executados. Para adquirir licenças para conteúdos (que não sejam o conteúdo de CDs copiados para o seu computador), talvez seja necessário visitar o site do provedor de conteúdo. Quando uma licença for adquirida, ela será armazenada no computador.

Não será possível executar conteúdo protegido se você não tiver a licença. Em alguns casos, será necessário pagar pela licença. Em outros casos, poderá ser necessário preencher um formulário para que o provedor de conteúdo emita a licença para você.

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Mais informações sobre as opções de privacidade


Opções do Histórico

Links para arquivos e URLs são salvos em alguns locais do Player em seu computador. Você pode usar a seguinte opção para impedir que outros vejam quais arquivos você executa e quais endereços de Internet (URLs) você visita.

Opção Descrição
Salvar arquivo e histórico da URL no Player Listas dos arquivos executados recentemente são exibidas no menu Arquivo e nas caixas de diálogo Abrir e Abrir URL.

Se essa caixa de seleção estiver marcada, qualquer pessoa que usar o Player com a sua conta de usuário poderá ver a lista do conteúdo que você executou recentemente.
Limpar Histórico Clique neste botão para remover as informações armazenadas da lista do menu Arquivo e da lista da caixa de diálogo Abrir URL.

Para remover informações armazenadas da lista da caixa de diálogo Abrir, esvazie a pasta Documentos Recentes do computador. Para obter mais informações, consulte Para remover informações armazenadas da lista da caixa de diálogo Abrir.
Limpar Caches Clique neste botão para remover todas as informações sobre a mídia armazenadas sobre CDs e DVDs executados e sobre dispositivos conectados ao computador. Depois de baixar informações sobre a mídia de CDs e DVDs da Internet, essas informações são armazenadas no computador, para que estejam disponíveis mesmo que o computador não esteja conectado à Internet.

As informações sobre a mídia armazenadas incluem informações sobre CDs e DVDs, dispositivos conectados ao seu computador, pastas a serem monitoradas pelo Player quanto a alterações no conteúdo, pastas que contêm mídia nas quais você executou uma pesquisa através do sistema operacional do computador e arquivos excluídos da biblioteca de mídia.

Se você remover as informações sobre a mídia dos CDs e DVDs, será necessário estar conectado à Internet ao executá-los para poder exibir artes de álbuns, nomes de faixas, nomes de álbuns, etc.

Imagem de observação Observações

  • O Player precisa enviar informações sobre o CD e o DVD para a loja online padrão a fim de exibir a arte do álbum correta e outras informações sobre a mídia.
  • Por motivos de desempenho, o Player armazena em cache as informações sobre os dispositivos que se conectam a ele. Essa opção também pode ser usada para limpar o cache de informações sobre dispositivos.
  • Você pode limpar as informações de parceria de sincronização e as informações armazenadas em cache específicas do dispositivo ao desconectar o dispositivo do computador e clicar no botão Limpar Caches.

Imagem de observação Observações

  • Limpar a caixa de seleção Salvar arquivo e histórico da URL no Player não remove o histórico dos arquivos já executados e das URLs já visitadas. Isso apenas impede que o histórico dos arquivos executados e das URLs visitadas no futuro seja armazenado.
  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

  • Mais informações sobre as opções de privacidade


Abrir URL

Use a caixa de diálogo Abrir URL para inserir a localização de um arquivo de mídia digital que você deseja executar.

As seguintes opções são exibidas na caixa de diálogo Abrir URL:

Opção | Descrição
Abrir Fornece um espaço para que você possa digitar a URL ou a localização de um arquivo de mídia digital na Internet, no computador ou na rede. O local digitado deve incluir o nome do arquivo, incluindo sua extensão, como C:\Meus Documentos\Minhas Músicas\Play.m3u.

A lista a seguir fornece exemplos dos tipos de locais que podem ser especificados:

  • mms://servidor/nome_do_arquivo (por exemplo, um arquivo com uma extensão .wma, .wmv, .asf ou .mp3)
  • http://servidor/nome_do_arquivo
  • \\servidor\conteúdo\nome_do_arquivo
  • arquivo://\\servidor\conteúdo\nome_do_arquivo
  • mms://servidor/sami.asf?SAMI=http://servidor/sami/sami_demo.smi (arquivo SAMI)
Procurar | Clique para procurar um arquivo de mídia digital no computador ou na rede.


Nota legal

As informações contidas neste documento, incluindo URLs e outras referências a sites na Internet, estão sujeitas a alterações sem aviso prévio. Salvo indicação em contrário, os exemplos de empresas, organizações, produtos, nomes de domínios, endereços de email, logotipos, pessoas, lugares e eventos aqui mencionados são fictícios. Nenhuma associação com qualquer empresa, organização, produto, nome de domínio, endereço de email, logotipo, pessoa, lugar ou evento reais é intencional ou deve ser inferida. Obedecer a todas as leis de direitos autorais aplicáveis é responsabilidade do usuário. Sem limitar os direitos autorais, nenhuma parte deste documento pode ser reproduzida, armazenada ou introduzida em um sistema de recuperação ou transmitida de qualquer forma ou por qualquer meio (eletrônico, mecânico, fotocópia, gravação ou qualquer outro) ou para qualquer propósito, sem a permissão expressa e por escrito da Microsoft Corporation.

A Microsoft pode ter patentes ou requisições para a obtenção de patente, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual que abrangem o conteúdo deste documento. A posse deste documento não lhe confere nenhum direito sobre as patentes, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual, salvo aqueles expressamente mencionados em um contrato de licença, por escrito, da Microsoft.

© 2004 Microsoft Corporation. Todos os direitos reservados.

Microsoft, MS-DOS, Windows, Windows NT, Windows Server, Active Directory, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Windows Media, Win32 e Win32s são marcas registradas ou comerciais da Microsoft Corporation nos Estados Unidos e/ou em outros países.

Este produto contém software de filtro gráfico; esse software baseia-se em parte no trabalho do Independent JPEG Group.

Código de descompactação de GIF, copyright 1990, David Koblas. A permissão para usar, copiar, modificar e distribuir este software e toda a sua documentação para qualquer propósito e sem o encargo de taxas fica autorizada, desde que o aviso de direitos autorais acima apresentado apareça em todas as cópias e que tanto o aviso de direitos autorais quanto esta permissão apareçam na documentação de suporte. Este software é fornecido no estado em que se encontra sem garantia expressa ou implícita.

Os nomes dos produtos e das empresas reais aqui mencionados podem ser marcas comerciais de seus respectivos proprietários.


Adicionar à Biblioteca via Pesquisa no Computador

Use a caixa de diálogo Adicionar à Biblioteca via Pesquisa no Computador para procurar por arquivos de mídia digital a serem adicionados à biblioteca. Você pode limitar o escopo da pesquisa e especificar o tamanho dos arquivos de mídia digital que serão adicionados à biblioteca.

As seguintes opções são exibidas na caixa de diálogo Adicionar à Biblioteca via Pesquisa no Computador.

Opção de pesquisa | Descrição
Pesquisar em | Exibe as unidades nas quais você pode procurar por arquivos de mídia digital. Para pesquisar computadores na rede, primeiro você deve mapeá-los ou atribuir uma letra de unidade aos outros computadores.
Examinar | Especifica uma pasta ou unidade individual para procurar por arquivos de mídia digital.
Procurar | Clique para localizar uma pasta.
Apenas arquivos novos (rápida) | Especifica que as informações sobre a mídia são atualizadas apenas paras os novos arquivos adicionados à Biblioteca.
Arquivos novos e existentes na biblioteca, sem informações sobre a mídia | Especifica que as informações sobre a mídia sejam atualizadas para os novos arquivos adicionados à Biblioteca e para os arquivos existentes sem informações sobre a mídia.
Arquivos novos e todos os arquivos existentes na biblioteca (lenta) | Especifica que as informações sobre a mídia sejam atualizadas para os novos arquivos adicionados à Biblioteca e para todos os arquivos existentes na Biblioteca.

Opção de pesquisa avançada | Descrição
Adicionar arquivos excluídos anteriormente da biblioteca | Especifica se os arquivos excluídos da Biblioteca são adicionados à Biblioteca novamente ao procurar por arquivos de mídia digital no computador ou na unidade.
Adicionar valores de nivelamento de volume para todos os arquivos (lenta) | Especifica que valores de nivelamento de volume sejam adicionados aos arquivos na Biblioteca. O nivelamento de volume permite que os arquivos sejam reproduzidos em um nível de volume similar.

Os links para todos os arquivos encontrados no local especificado são adicionados à Biblioteca nas seguintes categorias:

  • Links para músicas são adicionados na categoria Todas as Músicas
  • Links para programas de TV gravados com o Windows XP Media Center Edition são adicionados na categoria Todos os Canais de TV
  • Links para arquivos de imagem no formato .jpg são adicionados na categoria Todas as Imagens
  • Links para arquivos de vídeo são adicionados na categoria Todos os Vídeos

Imagem de observação Observações

  • Se você clicar em <Caminho de pesquisa selecionado pelo usuário> na caixa Pesquisar em, poderá digitar o caminho para a pasta sem precisar mapear uma letra de unidade.
  • Se você compartilha o computador com outras pessoas, os arquivos de mídia digital dessas pessoas poderão ser adicionados à sua biblioteca, e vice-versa, quando você adicionar arquivos ao pesquisar o computador. Talvez você não consiga executar os arquivos de outras pessoas, dependendo das permissões definidas na pasta que contém os arquivos.
  • As opções de pesquisa avançadas especificadas na caixa de diálogo Adicionar à Biblioteca via Pesquisa no Computador aplicam-se ao conteúdo de qualquer pasta adicionada à biblioteca e de qualquer pasta monitorada quanto ao conteúdo.


Mais informações sobre a execução de conteúdo avançado

O Player fornece a opção de avisá-lo antes de exibir páginas da Web com conteúdo avançado. Se você selecionar essa opção, não será avisado antes que o conteúdo avançado seja aberto.


Nova Lista de Reprodução Automática

Use a caixa de diálogo Nova Lista de Reprodução Automática para selecionar critérios para os itens a serem incluídos em uma nova lista de reprodução automática. Os critérios são filtros usados pelo Player para classificar as informações da biblioteca e gerar a lista de reprodução automática.

As seguintes opções são exibidas na caixa de diálogo Nova Lista de Reprodução Automática:

Opção | Descrição
Nome da Lista de Reprodução Automática | Fornece um espaço para o nome da nova lista de reprodução automática.
Caixa de seleção de critérios | Clique nas opções da caixa para selecionar ou digite os critérios para a nova lista de reprodução automática.
Remover | Clique para remover o item selecionado dos critérios da lista de reprodução automática.


Mais informações sobre opções de privacidade

A Microsoft reconhece que você se preocupa com a proteção de sua privacidade ao usar seu computador e acessar a Internet.

As seções a seguir fornecem mais informações sobre as opções de privacidade do Windows Media Player.

  • Opções de Reprodução com Qualidade Avançada
  • Opções dos Serviços Aprimorados para Provedores de Conteúdo
  • Opções do Programa de Aperfeiçoamento da Experiência do Usuário
  • Opções do Histórico

Se desejar revisar ou alterar essas opções mais tarde, você poderá fazê-lo no Player, clicando no menu Ferramentas, em Opções e na guia Privacidade.

Para obter mais informações sobre privacidade, consulte a Declaração de Privacidade do Windows Media Player.

Para obter mais informações sobre privacidade e sobre o WindowsMedia.com, consulte a Declaração de Privacidade do WindowsMedia.com.

Imagem de observação Observação

  • Se você estiver atualizando o Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.


Arte de faixa do Windows Media Player

© 2004 Microsoft Corporation. Todos os direitos reservados.


Atualizando informações sobre a mídia dos arquivos automaticamente

Ao copiar faixas de CDs de áudio ou ao copiar outros tipos de arquivos de música para a sua biblioteca, o Player automaticamente obtém as informações sobre a mídia relacionadas, caso a opção de atualização dos arquivos de música recuperando as informações sobre a mídia que estão faltando da Internet esteja selecionada e se o seu computador estiver conectado à Internet.

Também é possível adicionar e editar informações sobre a mídia manualmente.

As informações sobre a mídia são armazenadas nos arquivos e no banco de dados da Biblioteca.

Quando o Player automaticamente recupera as informações sobre a mídia, ele pode fazer as seguintes alterações nos arquivos:

  • Por padrão, as informações sobre a mídia que estão faltando são anexadas a qualquer informação existente sobre a mídia nos arquivos de áudio.
  • As informações sobre a mídia são adicionadas aos arquivos na forma de marcas. Por exemplo, o Player poderá adicionar a seguinte marca a um arquivo de áudio: <artist name=Beethoven>.
  • A arte do álbum é adicionada a arquivos e pastas de música na pasta Minhas Músicas.
  • A data de modificação é alterada quando as informações sobre a mídia são editadas ou obtidas.

Além disso, se a opção de renomear as músicas usando as informações sobre a mídia estiver selecionada, as alterações feitas nas informações sobre a mídia dos arquivos poderão fazer com que eles sejam movidos para outro local da biblioteca; se a opção de reorganizar as músicas usando as informações sobre a mídia estiver selecionada, as alterações feitas nas informações sobre a mídia dos arquivos poderão fazer com que eles sejam movidos para outro local da pasta para a qual foram copiados.


Propriedades do Dispositivo Portátil

Use essa caixa de diálogo para definir as opções de sincronização e alterar os níveis de qualidade de músicas, vídeos e programas de TV gravados que são sincronizados com seu dispositivo portátil .

Esta seção abrange as seguintes opções:

  • Sincronizar
  • Qualidade


Qualidade

Opção de conversão de arquivos Descrição
Converter arquivos conforme exigido por este dispositivo (recomendável) Selecione para permitir que cópias dos arquivos sejam convertidas em um nível de qualidade e/ou formato otimizado para reprodução no dispositivo portátil. Se exigido por seu dispositivo, o Player criará cópias dos arquivos com configurações atualizadas de taxa de bits (para música, vídeo e TV), de resolução do vídeo e de taxa de quadros (para vídeo e TV) com suporte pelo dispositivo.

Se exigido pelo dispositivo, o Player também converterá as cópias dos arquivos para os formatos WMA (para música) ou WMV (para vídeo e TV).

Imagem de cuidado Cuidado

  • Se essa opção não for selecionada, os arquivos das categorias e listas de reprodução selecionadas serão sincronizados com o dispositivo sem modificações. Talvez seu dispositivo não possa reproduzir esses arquivos ou apresente um comportamento inesperado se você sincronizar arquivos que excedem a capacidade do dispositivo. É recomendável que essa opção seja sempre selecionada, a não ser que ocorram problemas com a conversão dos arquivos.

Opção de nível de qualidade da música | Descrição
Selecionar nível de qualidade automaticamente (recomendável) | Especifica que o Player defina automaticamente o nível de qualidade dos arquivos de música que são sincronizados com o dispositivo portátil.
Selecionar nível de qualidade Especifica a definição do nível de qualidade (taxa de bits) dos arquivos de música que são sincronizados com o dispositivo portátil.

Imagem de observação Observação

  • Antes de ajustar o nível de qualidade, consulte a documentação do dispositivo portátil para verificar o nível de qualidade com suporte.

Opção de nível de qualidade de vídeo/TV | Descrição
Selecionar nível de qualidade automaticamente (recomendável) | Especifica que o Player defina automaticamente o nível de qualidade (taxa de bits) dos arquivos de vídeo e TV que são sincronizados com o dispositivo portátil.
Selecionar nível de qualidade Especifica a definição do nível de qualidade (taxa de bits) dos arquivos de vídeo e TV que são sincronizados com o dispositivo portátil.

Imagem de observação Observação

  • Antes de ajustar o nível de qualidade, consulte a documentação do dispositivo portátil para verificar o nível de qualidade com suporte.

Imagem de observação Observações

  • A sincronização dos arquivos com dispositivos portáteis será mais demorada se o Player convertê-los de um nível de qualidade para outro e/ou de um formato para outro.
  • A opção Nível de qualidade de vídeo/TV não estará disponível se o Player determinar que o dispositivo portátil não pode executar vídeo ou TV.

Tópicos relacionados

  • Sincronizar
  • Configurando opções do dispositivo


Opções de gravação

Use as opções na guia Gravação da caixa de diálogo Propriedades da Unidade de CD para especificar as configurações da sua unidade do gravador de CD. Essa guia só será exibida se você tiver selecionado uma unidade do gravador de CD.

Tópicos relacionados

  • Opções de áudio
  • Opções de qualidade


Sincronizar

Opção de sincronização automática | Descrição
Nome do dispositivo | Personalize seu dispositivo inserindo um nome para ele nessa caixa.
Criar hierarquia de pastas no dispositivo Selecione se você deseja que o Player organize os arquivos em pastas no dispositivo durante a sincronização.

Imagem de observação Observação

  • Alguns dispositivos não podem executar arquivos armazenados em uma estrutura de diretório do dispositivo. O Player inspecionará o dispositivo quando você conectá-lo ao computador e limpará essa caixa de seleção se detectar que o seu dispositivo não pode executar arquivos sincronizados armazenados em pastas.
  • Se a sincronização estiver aparentemente funcionando corretamente, mas você não puder ver o conteúdo sincronizado no dispositivo, talvez o Player não tenha conseguido detectar que o seu dispositivo não pode executar arquivos armazenados em pastas. Tente excluir todo o conteúdo do dispositivo limpando essa caixa de seleção e, em seguida, sincronizar o conteúdo com o dispositivo novamente.
Iniciar sincronização quando o dispositivo for conectado | Essa opção aplica-se a dispositivos sendo sincronizados automaticamente. Selecione se você deseja que o Player inicie a sincronização com o dispositivo quando você conectá-lo ao computador ou quando fizer uma alteração nas configurações de sincronização do dispositivo (por exemplo, se você adicionar uma lista de reprodução à lista de listas de reprodução a serem sincronizadas).
Configurações | Clique para abrir a caixa de diálogo Configurações de Sincronização. Você pode escolher a forma como os itens são sincronizados com o dispositivo (automática ou manualmente). Pode também escolher as listas de reprodução que serão sincronizadas.

Opção de dispositivos com suporte no momento | Descrição
Detalhes | Clique para abrir uma página da Web que exibe informações sobre os tipos de dispositivos portáteis com os quais é possível sincronizar arquivos.

  • Qualidade


Para adicionar ou editar informações sobre a mídia usando o Editor de Marca Avançado

  1. Clique em Biblioteca.
  2. No painel Detalhes, clique com o botão direito do mouse no item ou nos itens que deseja editar e clique em Editor de Marca Avançado.
  3. Insira as informações sobre a mídia do item ou dos itens selecionados.

Imagem de observação Observações

  • É possível inserir as informações sobre a mídia de vários itens de uma vez. No painel Detalhes, selecione itens adjacentes pressionando e mantendo a tecla SHIFT pressionada ou selecione itens não adjacentes pressionando e mantendo a tecla CTRL pressionada enquanto seleciona os itens. Em seguida, clique com o botão direito do mouse nos itens selecionados.
  • O Editor de Marca Avançado inclui guias para a inserção de informações sobre faixas, artistas, letras de músicas e imagens, além de comentários. Você pode também inserir letras de músicas sincronizadas e informações sobre sites de conteúdo de mídia digital.

  • Editor de Marca Avançado


Para remover informações armazenadas da lista da caixa de diálogo Abrir

  1. Na barra de tarefas do Windows, clique com o botão direito do mouse no botão Iniciar e clique em Propriedades.
  2. Na guia Menu Iniciar, clique em Personalizar.
  3. Se você estiver usando o menu Iniciar do Windows XP, na guia Avançado, clique em Limpar Lista.

    -ou-

  4. Se você estiver usando o menu Iniciar Clássico, clique em Limpar.

Imagem de observação Observação

  • Esse procedimento não exclui os documentos do computador.


Para trabalhar offline

  • No menu Arquivo, clique em Trabalhar Offline.

Imagem de observação Observações

  • Uma marca de seleção é exibida ao lado do comando Trabalhar Offline para indicar que ele está ativado.
  • A seleção do comando Trabalhar Offline no Player fará com que o mesmo comando seja selecionado no Internet Explorer.

  • Trabalhando offline


Sites

Use a caixa de diálogo Sites para adicionar informações detalhadas sobre um arquivo, incluindo sites de artistas, informações sobre a fonte de áudio e sobre o arquivo de áudio.

Durante a reprodução, as informações adicionadas poderão ser exibidas no painel Exibição do Centro de Informações.


Trabalhando offline

Seu computador deve estar conectado à Internet para que você possa usar vários recursos e opções do Player. Se o computador não estiver conectado à Internet quando você tentar usar um desses recursos ou uma dessas opções, você será solicitado a fazer isso. Se você não se conectar à Internet, o Player exibirá uma página no recurso indicando que o computador não está conectado à Internet. Por exemplo, se não houver uma conexão com a Internet quando você clicar em Guia, o Player exibirá uma página informando que o computador deve ser conectado à Internet.

As seguintes tarefas exigem uma conexão com a Internet:

  • Usar o recurso Guia
  • Acessar as lojas online na área Lojas Online da Barra de tarefas de recursos ou utilizando os comandos Lojas Online do menu Exibir
  • Recuperar e exibir informações sobre a mídia, incluindo a arte do álbum
  • Localizar, exibir e atualizar as informações sobre o álbum
  • Localizar e exibir as informações sobre o DVD
  • Adquirir e restaurar licenças
  • Baixar codecs, visualizações, drivers de dispositivos portáteis, plug-ins e capas
  • Usar os botões ou links a seguir nas guias ou caixas de diálogo disponíveis por meio da caixa de diálogo Opções (para acessar as opções disponíveis, no menu Ferramentas, clique em Opções):
    • O link Mais informações sobre formatos MP3 e o link Comparar o Áudio do Windows Media com outros formatos na guia Copiar Música do CD
    • O botão Adicionar na guia Dispositivos
    • O botão Detalhes na caixa de diálogo Propriedades do dispositivo portátil
    • O link Procurar plug-ins na Internet na guia Plug-ins
    • O link Obtenha mais informações sobre privacidade na guia Privacidade
    • O link Mais informações de segurança na guia Segurança
  • Clicar nos comandos Windows Media Player Online, Procurar por Atualizações do Player, Exibir Declaração de Privacidade ou Solução de Problemas no menu Ajuda

Você pode optar por trabalhar offline a qualquer momento. Contudo, se você tiver se conectado à Internet durante o uso do Player, algumas informações sobre a mídia poderão ser armazenadas no computador e ainda estar disponíveis.

Esta seção abrange:

  • Para trabalhar offline

Tópicos relacionados

  • Usando o Player
  • Configurações que afetam a sua privacidade